/*
 *  tn3270 for the Macintosh Source Code
 *  Brown University Computing and Information Services
 *  Version 2.3d21, January 17, 1991
 *  Copyright (c) 1988, 1989, 1990, 1991 by Brown University and by
 *  Peter John DiCamillo.
 *
 *  Permission is granted to any individual or institution to use, copy,
 *  or redistribute the binary version of this software and its
 *  documentation provided this notice and the copyright notices are
 *  retained.  Permission is granted to any individual or non-profit
 *  institution to use, copy, modify, or redistribute the source files
 *  of this software provided this notice and the copyright notices are
 *  retained.  This software may not be distributed for profit, either
 *  in original form or in derivative works, nor can the source be
 *  distributed to other than an individual or a non-profit institution.
 *  Any  individual or group interested in seeing and/or using these
 *  source files but who are prevented from doing so by the above
 *  constraints should contact Don Wolfe, Assistant Vice-President for
 *  Computer Systems at Brown University, (401) 863-7250, for possible
 *  software licensing of the source developed at Brown.
 *
 *  Brown University and Peter John DiCamillo make no representations
 *  about the suitability of this software for any purpose.
 *
 *  BROWN UNIVERSITY AND PETER JOHN DICAMILLO GIVE NO WARRANTY, EITHER
 *  EXPRESS OR IMPLIED, FOR THE PROGRAM AND/OR DOCUMENTATION PROVIDED,
 *  INCLUDING, WITHOUT LIMITATION, WARRANTY OF MERCHANTABILITY AND
 *  WARRANTY OF FITNESS FOR A PARTICULAR PURPOSE.
 *
 */
 
#include "systypes.r"

resource 'FOND' (239, "3278Sym", preload) {
	0x0,
	239,
	0,
	255,
	0,
	0,
	0,
	0,
	0x0,
	0x0,
	0x0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	{	/* array FontEntries: 1 elements */
		/* [1] */
		12, 0, 30604
	},
	$""
};

resource 'FOND' (240, "3278Std", preload) {
	0x0,
	240,
	0,
	255,
	0,
	0,
	0,
	0,
	0x0,
	0x0,
	0x0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	{	/* array FontEntries: 2 elements */
		/* [1] */
		9, 0, 30729,
		/* [2] */
		12, 0, 30732
	},
	$""
};

resource 'FOND' (241, "3278APL", preload) {
	0x0,
	241,
	0,
	255,
	0,
	0,
	0,
	0,
	0x0,
	0x0,
	0x0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	{	/* array FontEntries: 2 elements */
		/* [1] */
		9, 0, 30857,
		/* [2] */
		12, 0, 30860
	},
	$""
};

resource 'FOND' (242, "3278StdBold", preload) {
	0x0,
	242,
	0,
	255,
	0,
	0,
	0,
	0,
	0x0,
	0x0,
	0x0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	{	/* array FontEntries: 2 elements */
		/* [1] */
		9, 0, 30985,
		/* [2] */
		12, 0, 30988
	},
	$""
};

resource 'FOND' (243, "3278APLBold", preload) {
	0x0,
	243,
	0,
	255,
	0,
	0,
	0,
	0,
	0x0,
	0x0,
	0x0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	{	/* array FontEntries: 2 elements */
		/* [1] */
		9, 0, 31113,
		/* [2] */
		12, 0, 31116
	},
	$""
};

resource 'FOND' (244, "3278ALA", preload) {
	0x0,
	244,
	0,
	255,
	0,
	0,
	0,
	0,
	0x0,
	0x0,
	0x0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	{	/* array FontEntries: 2 elements */
		/* [1] */
		9, 0, 31241,
		/* [2] */
		12, 0, 31244
	},
	$""
};

resource 'FOND' (246, "3278ALABold", preload) {
	0x0,
	246,
	0,
	255,
	0,
	0,
	0,
	0,
	0x0,
	0x0,
	0x0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	{	/* array FontEntries: 2 elements */
		/* [1] */
		9, 0, 31497,
		/* [2] */
		12, 0, 31500
	},
	$""
};

data 'FONT' (30592, "3278Sym", preload) {
};

resource 'FONT' (30604, preload) {
	0x9000,
	0,
	127,
	9,
	0,
	-3,
	9,
	15,
	0xFF,
	12,
	3,
	1,
	8,
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0004 3FF0 1007 0000 0000 0000 0007 E7FC"
	$"000A 3FF8 3005 0000 0800 1000 0004 5404"
	$"FF91 3FFC 7007 0008 4100 1800 0004 4CE4"
	$"809F 3FFE F202 021C 0200 1C00 0004 7D14"
	$"8491 3FEF E60F 833E 0400 0E00 0004 0D14"
	$"8C91 3FE7 CFE2 3FF7 88FF FFFF 8004 0C24"
	$"9480 3FE7 C602 0363 0800 0381 0004 0C44"
	$"BEFF FFEF E202 0241 0800 01C2 0004 0C44"
	$"8480 3FFE F005 0000 4900 00E7 FFFC 0C04"
	$"8480 3FFC 7008 8000 0800 0060 0004 0C44"
	$"8080 3FF8 3010 4000 0000 0020 0004 0C04"
	$"FF80 3FF0 1000 0000 0000 0000 0007 FFFC"
	$"0000 0009 0012 001B 0024 002B 0032 0039"
	$"0040 0049 0052 005B 0064 006D 006D 0075"
	$"0075 0075 0075 0075 0075 0075 0075 0075"
	$"0075 0075 0075 0075 0075 0075 0075 0075"
	$"0075 0075 0075 0075 0075 0075 0075 0075"
	$"0075 0075 0075 0075 0075 0075 0075 0075"
	$"0075 0075 0075 0075 0075 0075 0075 0075"
	$"0075 0075 0075 0075 0075 0075 0075 0075"
	$"0075 0075 0075 0075 0075 0075 0075 0075"
	$"0075 0075 0075 0075 0075 0075 0075 0075"
	$"0075 0075 0075 0075 0075 0075 0075 0075"
	$"0075 0075 0075 0075 0075 0075 0075 0075"
	$"0075 0075 0075 0075 0075 0075 0075 0075"
	$"0075 0075 0075 0075 0075 0075 0075 0075"
	$"0075 0075 0075 0075 0075 0075 0075 0075"
	$"0075 0075 0075 0075 0075 0075 0075 0075"
	$"0075 007E 0009 0009 0009 0009 0209 0109"
	$"0009 0109 0009 0009 0009 0009 0009 FFFF"
	$"0008 FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF 0009 FFFF"
};

data 'FONT' (30720, "3278Std", preload) {
};

resource 'FONT' (30729, preload) {
	0xB000,
	0,
	254,
	6,
	0,
	-2,
	6,
	11,
	0x34D,
	9,
	2,
	0,
	53,
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0541 FE00 0000"
	$"3000 0000 2890 1084 4100 0000 1086 B408"
	$"40A2 0000 8840 0000 0000 0000 0000 0000"
	$"0001 0888 4108 0000 0000 0110 9A84 8C00"
	$"0000 0000 421A D000 0001 E065 2AA9 4424"
	$"4200 0000 0000 2084 C000 0000 0000 084D"
	$"0000 0000 0000 0080 0000 0000 0000 0000"
	$"8000 0000 FABF 0268 F80C 47C8 0416 552A"
	$"A042 2B89 0000 484B 5944 2125 000E 4422"
	$"80A5 5542 9D05 5020 0080 C10A 9554 A210"
	$"C200 0000 0221 2C42 5681 0000 0000 212D"
	$"6883 FF02 2090 0000 0A5A A4EF 3BDF FBA3"
	$"5109 20C6 118B BCEF 1096 803B F18C 631F"
	$"8140 FB97 385F 77DC E7B9 4EF8 0000 0541"
	$"0295 4632 A01C 2899 2244 4021 1D6A 8000"
	$"4420 0002 1222 4091 2210 0000 0027 E305"
	$"0020 0081 0100 0000 0420 4200 0000 0442"
	$"0021 2301 0000 0000 1080 08A6 1022 6497"
	$"7D3A 2000 0518 C630 8463 0212 20CA 1BCC"
	$"6318 A100 8044 918C 5510 8080 0478 C4D0"
	$"8063 1A44 9100 0000 2289 0282 45D2 902A"
	$"509A 0000 00F7 2D1C 5000 9D17 BA2F 73A0"
	$"8041 4E8C 5CF7 271A BBFD 8BFC E7BB 9FEB"
	$"DC9D 17B8 CBEB 3BCF B274 6C4F 403F E31A"
	$"C63F 7448 E8A6 1005 AE68 C146 24F4 E518"
	$"C230 8423 893D 20D2 15AC 6318 BA31 4F40"
	$"918C 4911 3DEE 24D0 855E F063 1A4D 5020"
	$"0000 AD41 03CF F956 4828 93F4 0000 0118"
	$"ABAA 4FFC A318 C631 8C41 0022 518C 6318"
	$"A887 EA00 8C63 18C5 231C 62A3 18C4 D35C"
	$"C631 CA8C 72A8 4041 231A AA22 8C55 1527"
	$"DE23 FFF8 C146 2A85 19FF 423E F4FF 8AA1"
	$"10E2 119C 7D1F 4639 42B8 918C 48A2 4E31"
	$"0551 1A41 889D 1FD6 30AF C000 7281 0282"
	$"49D1 282A 509A 8000 011F A948 4081 2318"
	$"C631 FFE2 0044 518C 611F A882 BCF8 8C63"
	$"08FD 231C 7EA3 18FC F358 C631 828C 631E"
	$"4039 231A 9224 8C63 123A 1044 0E0F F946"
	$"31E5 1518 C230 8463 8C79 28D2 118C 6118"
	$"C635 2784 918D 4844 5630 0652 07E1 8922"
	$"FA67 F070 0000 AD49 029F DE31 101C 2899"
	$"0000 0338 2540 9081 2339 C633 8424 8080"
	$"519C E138 2888 2000 9CE3 08C1 231C E0A3"
	$"39C0 CB58 C631 828C E3F8 4005 26AA AA28"
	$"8C7F 1222 1084 0408 C146 3F85 1518 C630"
	$"8463 8FE1 28CA 118C 6118 C633 2A44 9156"
	$"D448 6670 2454 4451 8922 1A46 31A8 0000"
	$"2289 0362 4816 6009 0416 8000 02D7 AB81"
	$"1002 1CD6 B9ED 7BE9 7F04 4E6B 5ED7 A700"
	$"1C00 6B7C F7BD 1F1B 5E9C D6BC C758 BBCF"
	$"8273 631F 4078 DA45 45FF 73A2 E243 FF8C"
	$"0008 FD39 D1F4 E51F 3BDF 83A3 747D 2747"
	$"F18B A0E8 B9D1 17B8 8E24 624F F9AF 239F"
	$"B84E 711C EBBA 2E20 0000 0551 FE00 0800"
	$"0000 0000 0000 0200 0100 2002 0000 0020"
	$"0028 8000 0000 0800 0000 0000 0000 0000"
	$"0200 0000 0000 8000 0201 0000 0000 0000"
	$"0000 0020 0000 0000 0074 0000 0000 0000"
	$"0200 0000 0000 0000 4000 0000 0010 0000"
	$"1000 0000 0000 0004 4000 0000 0000 0000"
	$"0400 0000 0000 0000 0000 0000 0000 0000"
	$"0C00 0000 0000 0000 01C0 0010 0000 0000"
	$"3000 0000 0000 0000 0000 1C00 0000 0003"
	$"0000 0201 0000 0000 0000 0000 01C0 0000"
	$"0000 0004 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0018 0000 0000 0000 0000 1800 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0005 000A 000F 000F"
	$"000F 000F 000F 000F 000F 000F 000F 000F"
	$"000F 000F 000F 000F 000F 000F 000F 000F"
	$"000F 000F 000F 000F 000F 000F 000F 000F"
	$"000F 000F 000F 000F 000F 000F 000F 000F"
	$"000F 0013 0017 001C 0021 0026 002B 0030"
	$"0035 003A 003F 0040 0043 0046 004B 004C"
	$"0051 0054 0059 005E 0061 0064 0067 006C"
	$"0071 0074 0075 007A 007F 0082 0084 0089"
	$"008E 0092 0097 009C 00A1 00A6 00AB 00B0"
	$"00B5 00BA 00BB 00BD 00C2 00C8 00CB 00D0"
	$"00D3 00D8 00DD 00E2 00E7 00EC 00F1 00F4"
	$"00F9 00FC 00FD 0102 0107 0108 010D 0110"
	$"0115 011A 011F 0124 0129 012E 0132 0137"
	$"013C 013D 0142 0147 014A 014F 0154 0159"
	$"015E 0161 0166 0167 016C 0171 0176 017B"
	$"0180 0185 0188 018D 0192 0197 019C 01A0"
	$"01A3 01A9 01AE 01B2 01B7 01BC 01C1 01C6"
	$"01CB 01D0 01D5 01DA 01DF 01E4 01E9 01EE"
	$"01F3 01F8 01FD 01FE 0203 0208 020C 0211"
	$"0216 0219 021E 0223 0228 022C 022F 0234"
	$"0237 023C 0241 0246 024B 0250 0255 025A"
	$"025F 0260 0265 026A 026E 0271 0271 0271"
	$"0274 0279 027E 0283 0288 028D 0292 0297"
	$"029C 02A1 02A6 02AB 02B0 02B0 02B0 02B0"
	$"02B4 02B9 02BE 02C3 02C8 02CD 02D2 02D7"
	$"02DC 02E1 02E6 02EB 02F0 02F0 02F0 02F5"
	$"02FA 02FC 0301 0306 030B 0310 0315 031A"
	$"031F 0324 0329 032E 0333 0338 033D 0343"
	$"0606 FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF 0006 0006 0006 FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"0606 0106 0006 0006 0006 0006 0006 0006"
	$"0006 0006 0006 0206 0106 0106 0006 0206"
	$"0006 0106 0006 0006 0106 0006 0006 0006"
	$"0006 0106 0206 0006 0006 0106 0106 0006"
	$"0006 0106 0006 0006 0006 0006 0006 0006"
	$"0006 0006 0206 0106 0006 0006 0106 0006"
	$"0106 0006 0006 0006 0006 0006 0006 0106"
	$"0006 0106 0206 0006 0006 0206 0006 0106"
	$"0006 0006 0006 0006 0006 0006 0106 0006"
	$"0006 0206 0006 0006 0106 0006 0006 0006"
	$"0006 0006 0006 0206 0006 0006 0006 0006"
	$"0006 0006 0106 0006 0006 0006 0006 0006"
	$"0106 0006 0006 0106 0006 0006 0006 0006"
	$"0006 0006 0006 0006 0006 0006 0006 0006"
	$"0006 0006 0006 0206 0006 0006 0006 0006"
	$"0006 0106 0006 0006 0006 0006 0106 0006"
	$"0106 0006 0006 0006 0006 0006 0006 0006"
	$"0006 0206 0006 0006 0006 0106 0606 0606"
	$"0106 0006 0006 0006 0006 0006 0006 0006"
	$"0006 0006 0006 0006 0006 0606 0606 0606"
	$"0106 0006 0006 0006 0006 0006 0006 0006"
	$"0006 0006 0006 0006 0006 0606 0606 0006"
	$"0006 0206 0006 0006 0006 0006 0006 0006"
	$"0006 0006 0006 0006 0006 0006 0006 0006"
	$"0000"
};

resource 'FONT' (30732, preload) {
	0xB000,
	0,
	254,
	7,
	0,
	-3,
	7,
	15,
	0x421,
	12,
	3,
	1,
	53,
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0035 A000 0000"
	$"0000 0000 0422 2000 0000 0000 1000 0000"
	$"0000 0000 0006 8000 0000 0000 0000 0000"
	$"0000 0000 0000 7000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0084 4000"
	$"0000 0000 845A C000 0000 0005 2AA9 4A55"
	$"5000 0000 0000 2882 4000 0000 0000 042B"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"8800 0000 0541 F800 0000 E000 0400 0224"
	$"0000 0202 0000 0000 0000 0020 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0042 2000 0000 0000 4200"
	$"0000 0000 0000 0000 0000 0100 0000 0000"
	$"0104 A000 0000 0000 0840 0000 0000 0000"
	$"0030 0000 0000 0000 0000 8800 003A FABF"
	$"09A3 E01D 1F90 0816 194A A844 5701 0000"
	$"5086 B404 40A2 4003 A420 0000 0022 8082"
	$"8010 0040 6084 844C 2084 6100 0000 0110"
	$"9AEF CD00 0000 0000 E8B9 D107 FE4B C0E7"
	$"7D3A 2EFA 7277 9DEF FDD1 C5DF 5063 08C5"
	$"DE77 9D18 C00E FC63 18C7 E048 3EE5 CE17"
	$"CDF7 39EE 73BE 0020 0541 0A15 1022 8010"
	$"2819 2491 1022 3A91 0000 484B 5942 2125"
	$"4044 5211 4052 AA97 C082 A810 0040 8085"
	$"4AB2 5108 6100 0000 0221 2D18 5602 0000"
	$"0001 18C6 3104 204C 4118 C146 3182 8A8C"
	$"6318 4231 C630 5065 0DC6 318C 6318 C011"
	$"2463 18C4 2048 011E 3134 1018 C691 8C40"
	$"0132 0281 0A3F 1863 4038 5099 2400 0000"
	$"1A54 8000 8000 0000 0025 8020 4000 0000"
	$"0002 9E82 8010 0040 8080 0000 0000 2100"
	$"0000 0000 0118 4002 0000 0001 18C6 3104"
	$"2004 5D18 C146 3182 8A8C 6318 4211 C630"
	$"5069 0AE6 318C 631C A010 2463 18C4 2030"
	$"0114 2154 2018 C691 8C40 0000 2549 0A09"
	$"17A5 2054 909A 1800 00F7 3638 A000 9D17"
	$"BA2F 73A3 8010 9746 2E7B 938A A17C 45FE"
	$"73DD CFF5 EE4E 8BDC 65F7 9DE7 DA74 6D18"
	$"4077 4635 8C7F 18C6 318C 204C 7F18 C146"
	$"3182 8A8F A118 4211 C630 5071 08D6 318C"
	$"631A A1D0 2463 1544 4E7B 8934 2697 BC27"
	$"4693 8C08 0031 AA89 0F3F E4A4 9051 13F4"
	$"0000 0118 B338 BFF9 2318 C631 8C41 0009"
	$"18C6 318C 544F ED00 4631 8C62 918E 3151"
	$"8C62 69AC 6318 E68C 731F 408A 4635 5445"
	$"18C6 2A8F BC4B FEE8 F946 31F2 8CFC 611F"
	$"7A7F C63E 4861 08CE 3E8F A319 92AE 2463"
	$"1228 938C 4954 41F8 6248 C7F5 8C2B F9A9"
	$"7541 0A09 04A2 5054 909A 0000 011F B2D4"
	$"8101 2318 C631 FFE2 8011 18C6 308F D442"
	$"AD7C 4631 847E 918E 3F51 8C7E 71AC 6318"
	$"C68C 63F8 4072 4635 2449 18FE 248C 2088"
	$"3E0F C146 3F82 8A8C 6118 4231 C7F0 5071"
	$"08C6 308C 6318 92E1 2463 1511 158C 0194"
	$"8110 6248 BE99 FC1C 0004 7281 0A49 27A2"
	$"2038 5099 4000 0118 2290 8102 2318 C631"
	$"8423 4020 18C6 308C 1440 2F00 4631 8460"
	$"918E 3051 8C60 69AC 6318 C28C 6318 400A"
	$"4635 2451 18C6 248C 210F DDF8 C146 3182"
	$"8A8C 6118 4231 C630 5469 08C6 308C 6318"
	$"8A81 2463 5892 198C 0115 0110 6248 8691"
	$"8C1C 0073 AD49 0A49 7863 1012 2818 8000"
	$"0338 BA81 2002 2339 C633 8C6D 4041 18CE"
	$"719C 1448 2000 4E71 8C62 918E 7151 9CE2"
	$"65AC 6318 C28C E318 408A 4D55 5461 18C6"
	$"249C 2118 0008 C146 3182 8A8C 6318 4231"
	$"C630 5465 08C6 308C 6318 8AB1 2455 B892"
	$"119C 4916 1114 6248 8A91 8C6A 01DA 2289"
	$"0F89 202C E012 0817 4000 02D7 3701 2004"
	$"1CD6 B9ED 73AC BF81 1735 AE6B D388 1E00"
	$"35BE 73DC 8F8D AE4E 6B5C 63AC 5DE7 C273"
	$"631F C071 B48A 8BFE E745 C4EF FEE8 0008"
	$"FD39 D1FA 728F 9DEF C1D1 BA3F 53A3 F8C5"
	$"D074 5CE8 85CE 2389 1893 EE6B 88E7 EE13"
	$"9C47 32EE 8B88 0050 0549 F800 2020 0000"
	$"0400 0000 0200 0202 2004 0000 0020 0028"
	$"0000 0000 0400 0000 0000 0000 0000 0100"
	$"0000 0000 4000 0100 8000 0000 0000 0000"
	$"0040 0000 0080 0000 0000 0000 0000 0100"
	$"0000 0000 0000 2000 0000 0020 0000 0400"
	$"0000 0000 0001 0800 0000 0000 0000 0100"
	$"0000 0010 0000 1000 0000 0000 0000 0400"
	$"0000 4000 0000 0020 0010 0000 0000 0400"
	$"0000 0000 0000 0000 1100 0000 0000 4000"
	$"0100 8000 0000 0000 0000 0440 0000 0080"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0010 0000 0000 0000 0000 0001"
	$"1000 0000 0000 0000 0100 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"01C0 0000 0000 0000 0800 0000 0000 0000"
	$"0000 0E00 0000 0001 8000 0000 0000 0000"
	$"0000 0000 0380 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0002 0000 0000 0000"
	$"0000 0200 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0005 000A 000F 000F 000F 000F 000F 000F"
	$"000F 000F 000F 000F 000F 000F 000F 000F"
	$"000F 000F 000F 000F 000F 000F 000F 000F"
	$"000F 000F 000F 000F 000F 000F 000F 000F"
	$"000F 000F 000F 000F 000F 0012 0015 001A"
	$"001F 0024 002A 002F 0034 0039 003E 003F"
	$"0043 0046 004B 004C 0052 0056 005B 0060"
	$"0063 0065 0067 006C 0071 0073 0074 0079"
	$"007E 0081 0083 0088 008D 0092 0097 009C"
	$"00A1 00A6 00AB 00B0 00B5 00BA 00BB 00BD"
	$"00C2 00C9 00CD 00D2 00D4 00D9 00DE 00E3"
	$"00E8 00ED 00F2 00F5 00FA 00FC 00FD 0102"
	$"0108 0109 010E 0111 0116 011B 0120 0125"
	$"012A 012F 0133 0138 013D 013E 0143 0148"
	$"014B 0150 0155 015A 015F 0162 0167 0168"
	$"016D 0172 0177 017C 0181 0186 0188 018D"
	$"0192 0197 019C 01A1 01A3 01A8 01AD 01B1"
	$"01B6 01BB 01C0 01C5 01CA 01CF 01D4 01D9"
	$"01DE 01E3 01E8 01ED 01F2 01F7 01FC 01FD"
	$"0202 0207 020C 0211 0216 0219 021E 0223"
	$"0228 022D 0230 0235 0238 023D 0242 0247"
	$"024C 0251 0256 025B 0260 0261 0266 026B"
	$"0270 0272 0272 0272 0275 027A 027F 0284"
	$"0289 028E 0293 0298 029D 02A2 02A7 02AC"
	$"02B1 02B1 02B1 02B1 02B6 02BB 02C0 02C5"
	$"02CA 02CF 02D4 02D9 02DE 02E3 02E8 02ED"
	$"02F2 02F2 02F2 02F7 02FC 02FE 0303 0308"
	$"030D 0312 0317 031C 0321 0326 032B 0330"
	$"0335 033A 033F 0344 0707 FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"0107 0107 0107 FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF 0707 0207 0207 0107"
	$"0107 0107 0007 0107 0107 0107 0107 0307"
	$"0107 0207 0107 0307 0007 0107 0107 0107"
	$"0207 0307 0207 0107 0107 0207 0307 0107"
	$"0107 0207 0207 0107 0107 0107 0107 0107"
	$"0107 0107 0107 0107 0107 0107 0307 0207"
	$"0107 0007 0207 0107 0207 0107 0107 0107"
	$"0107 0107 0107 0207 0107 0307 0307 0107"
	$"0007 0307 0107 0207 0107 0107 0107 0107"
	$"0107 0107 0207 0107 0107 0307 0107 0107"
	$"0207 0107 0107 0107 0107 0107 0107 0307"
	$"0107 0107 0107 0107 0107 0107 0307 0107"
	$"0107 0107 0107 0107 0307 0107 0107 0107"
	$"0107 0107 0107 0107 0107 0107 0107 0107"
	$"0107 0107 0107 0107 0107 0107 0107 0307"
	$"0107 0107 0107 0107 0107 0207 0107 0107"
	$"0107 0107 0207 0107 0207 0107 0107 0107"
	$"0107 0107 0107 0107 0107 0307 0107 0107"
	$"0107 0207 0707 0707 0207 0107 0107 0107"
	$"0107 0107 0107 0107 0107 0107 0107 0107"
	$"0107 0707 0707 0707 0107 0107 0107 0107"
	$"0107 0107 0107 0107 0107 0107 0107 0107"
	$"0107 0707 0707 0107 0107 0207 0107 0107"
	$"0107 0107 0107 0107 0107 0107 0107 0107"
	$"0107 0107 0107 0107 0000"
};

data 'FONT' (30848, "3278APL", preload) {
};

resource 'FONT' (30857, preload) {
	0xB000,
	65,
	254,
	6,
	0,
	-2,
	6,
	11,
	0x251,
	9,
	2,
	0,
	36,
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 087F E000 0000 FFF0 3F00 0000 0000"
	$"0000 0000 0000 0000 0000 0000 1000 4041"
	$"0000 0000 0208 2000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0840 E000 001F"
	$"FFF0 3F00 0000 0FA0 0000 0078 0000 0000"
	$"0000 003C 12A0 4041 0663 0809 0208 2000"
	$"084F 8000 0001 F039 6E17 B7D9 9800 0000"
	$"779D EFFD D120 6308 C5DE 779D F8C6 318F"
	$"C140 0840 E421 F011 FFF0 3F00 0008 0050"
	$"0000 0044 0000 0000 0000 0004 1570 4041"
	$"08AD 4904 F208 203C 7E4A 8000 0001 1047"
	$"9134 4066 6A00 0000 8C63 1842 3120 650D"
	$"E631 8C62 48C6 2A88 4000 0840 EE22 9091"
	$"FFF0 3F00 8B88 4020 1C06 9042 0006 0008"
	$"809F 2004 552F C041 1431 9CE4 8208 2074"
	$"6AEA B800 0C1D 5055 2657 7099 CC47 0000"
	$"8C61 1842 1120 690A D631 8C60 48C6 2488"
	$"8822 C840 FF24 90D1 FFF0 3FE7 747E C000"
	$"3E09 9241 4C79 0D15 4011 27C7 F48F C041"
	$"1200 2B95 0208 2037 EAEA C400 1223 1FC5"
	$"41F8 C924 404D 9000 FFA1 1F7A 7F20 7108"
	$"CE3E 8F9C 48C6 2451 1415 5840 E422 93F1"
	$"FFF0 3F18 5449 F00F FE09 9242 B281 1312"
	$"23EA 5104 980F FFFF E924 6B52 0FFF FF95"
	$"5D58 C400 FFFF F239 FE17 3219 BEAA 93E0"
	$"8C61 1842 3124 6908 C630 8C42 48C6 A422"
	$"2208 6840 E4F9 90D1 FC0F FF18 7448 C000"
	$"3F69 9244 52F1 1355 100A 5107 F40F 8440"
	$"0552 AB34 0201 2415 5D58 FD6E 40A3 1700"
	$"0000 0000 22AD B800 8C63 1842 3124 6508"
	$"C630 8C62 48AB 6A24 0000 0840 E470 9091"
	$"FC0F FFE7 8B80 4000 1C99 6240 1281 1358"
	$"8884 8905 140F 8440 0289 1CE4 0201 2415"
	$"09F8 C791 805D 5200 0000 0000 1517 1000"
	$"8F9D EFC1 D123 A3F8 C5D0 745C 4712 3127"
	$"C000 0840 E427 9011 FC0F FF00 003E 0000"
	$"0090 0FC7 0D78 DCE0 0404 F904 1400 0440"
	$"0C00 0814 0201 2417 C848 C526 0001 1200"
	$"0000 0000 09F0 7C00 0000 0000 0000 0000"
	$"0000 0800 0000 0000 0000 0840 E000 9C1F"
	$"FC0F FF00 0000 0000 0090 0078 0000 1000"
	$"0000 003C 1200 0440 0000 0808 0201 2400"
	$"000F 8141 0001 F000 0000 0000 0000 0000"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"C000 087F E000 0000 FC0F FF00 0000 0000"
	$"0090 0000 0000 2000 0000 0000 1000 0440"
	$"0000 0000 0201 2400 0000 01FE 0000 0000"
	$"0000 0000 01F0 0000 0000 0005 000A 000F"
	$"0014 0019 001E 0023 0028 002D 002D 002D"
	$"002D 002D 002D 002D 002D 0032 0037 003C"
	$"0041 0046 004B 0050 0055 005A 005A 005A"
	$"005A 005A 005A 005A 005A 005A 005F 0064"
	$"0069 006E 0073 0078 007D 0082 0082 0082"
	$"0082 0082 0082 0082 0082 0087 008A 008A"
	$"008A 008A 008A 008A 008F 008F 008F 008F"
	$"008F 008F 008F 008F 0094 009A 00A0 00A1"
	$"00A2 00A3 00A3 00A3 00A3 00A3 00A8 00AD"
	$"00B0 00B3 00B6 00BB 00C0 00C3 00C6 00CC"
	$"00D2 00D8 00D8 00D8 00D8 00D8 00DC 00E0"
	$"00E5 00EA 00EF 00F4 00F9 00FC 0102 0107"
	$"010C 010C 010C 010C 010C 010C 0110 0114"
	$"0119 011D 0120 0123 0128 012D 0132 0137"
	$"013C 013C 0141 0146 014B 014B 0150 0155"
	$"015A 015E 0163 0164 0167 0169 016C 0171"
	$"0175 0179 017D 0183 0188 0188 018D 0192"
	$"0192 0197 0197 019C 019F 01A1 01A4 01AA"
	$"01AD 01B0 01B3 01B9 01BE 01BE 01C1 01C2"
	$"01C7 01CC 01D1 01D6 01D6 01D8 01DC 01E0"
	$"01E0 01E0 01E0 01E0 01E0 01E0 01E5 01EA"
	$"01EA 01EF 01F4 01F9 01FE 0200 0204 0208"
	$"020D 0211 0215 021A 021E 0222 0222 0227"
	$"022C 0231 0236 023C 0006 0006 0006 0006"
	$"0006 0006 0006 0006 0006 FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF 0006 0006 0006 0006"
	$"0006 0006 0006 0006 0006 FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF 0006 0006 0006"
	$"0006 0006 0006 0006 0006 FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF 0006 0106 FFFF FFFF"
	$"FFFF FFFF FFFF 0006 FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF 0006 0006 0006 0006 0506"
	$"0206 FFFF FFFF FFFF FFFF 0006 0006 0106"
	$"0206 0206 0006 0006 0006 0306 0006 0006"
	$"0006 FFFF FFFF FFFF FFFF 0106 0006 0006"
	$"0006 0006 0006 0006 0106 0006 0006 0006"
	$"FFFF FFFF FFFF FFFF FFFF 0006 0006 0006"
	$"0106 0106 0106 0006 0006 0006 0006 0006"
	$"FFFF 0006 0006 0006 FFFF 0006 0006 0006"
	$"0006 0006 0206 0106 0006 0106 0006 0206"
	$"0206 0206 0006 0006 FFFF 0006 0006 FFFF"
	$"0006 FFFF 0006 0106 0306 0106 0006 0006"
	$"0006 0006 0006 0006 FFFF 0106 0206 0006"
	$"0006 0006 0006 FFFF 0106 0006 0006 FFFF"
	$"FFFF FFFF FFFF FFFF FFFF 0006 0006 FFFF"
	$"0006 0006 0006 0006 0106 0006 0006 0006"
	$"0006 0006 0006 0006 0006 FFFF 0006 0006"
	$"0006 0006 0006 FFFF"
};

resource 'FONT' (30860, preload) {
	0xB000,
	0,
	254,
	7,
	0,
	-3,
	7,
	15,
	0x340,
	12,
	3,
	1,
	38,
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 083F F800 0000 0FFF E03F 8000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0200"
	$"0202 0400 0000 0001 0202 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0820"
	$"3800 0000 0FFF E03F 8000 0000 7C00 0000"
	$"0000 0000 0000 0000 0000 0212 0202 0400"
	$"0000 0401 0202 0000 0000 0000 0000 0072"
	$"DC2F 6FB3 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0820 3800 0000"
	$"0FFF E03F 8000 0000 0000 0000 0038 0000"
	$"0000 0000 0003 8262 0202 0438 0000 2201"
	$"0202 0000 0000 0000 0000 008F 2268 80CC"
	$"B400 0000 779D EFFD D120 6308 C5DE 779D"
	$"F8C6 318F C140 D820 3800 3E01 FFFF E03F"
	$"8000 0000 0180 0000 0024 0000 0000 0401"
	$"F000 82AF 8202 0445 AD24 13F1 0202 01E0"
	$"909F 0000 1803 E0AA 4CAE E133 D800 0005"
	$"8C63 1842 3120 650D C631 8C62 48C6 3188"
	$"4001 6820 3908 5201 1FFF E03F 8000 0080"
	$"0240 0000 0022 0000 C000 0401 1000 82A2"
	$"0202 0422 D624 1201 0202 02A0 9095 0000"
	$"1802 3F8A 83F1 9248 8000 2001 8C63 1842"
	$"1120 690A E631 8C60 48C6 3188 4000 0820"
	$"3B88 9209 1FFF E03F F9F0 B884 0240 3811"
	$"7121 0007 2000 8A09 127C 8A92 7E02 0450"
	$"0073 9401 0202 02BF FDD5 7000 243A A473"
	$"FC2E 6433 7C8E 2000 8FA1 1842 1120 7108"
	$"D631 8C60 48C6 2A88 8822 0820 3FC9 120D"
	$"1FFF E03F 860F 47EC 0180 7C11 8920 B3A8"
	$"21D1 5200 A210 FE80 7E02 0448 91AE 5001"
	$"0202 02A4 D5D5 8800 2446 2E00 0020 0000"
	$"449B 7006 FC61 1F7A 7F20 6108 CE3E 8F9C"
	$"48C6 2451 1414 0820 3908 927F 1FFF FFFF"
	$"8609 449F 803F FC11 8921 4C50 2231 213E"
	$"A510 9300 7FFF FFA5 4AAD 480F FFFF FEA4"
	$"D6B1 8801 FFFF F500 0000 0000 4555 AFC2"
	$"8C61 1842 3120 7108 C630 8C42 48C6 2A22"
	$"2208 0820 3908 520D 1FF0 1FFF 8609 448C"
	$"0000 7C11 8922 4C5E 2235 5100 4510 FE80"
	$"7C22 0016 24AC D001 0022 21E4 BAB1 F800"
	$"4246 3500 0000 0000 295B A800 8C61 1842"
	$"3124 6908 C630 8C42 48C6 B124 0000 0820"
	$"393E 3209 1FF0 1FFF F9EF 3804 0000 3BD1"
	$"8924 3450 2235 8888 4890 A280 7C22 0008"
	$"0073 9001 0022 20A4 3BF1 8800 813A AE00"
	$"0000 0000 2A2E 7000 8C63 1842 3124 6508"
	$"C630 AC62 48AB 7124 0000 0820 391C 1201"
	$"1FF0 1FFF 8010 83E0 0000 0231 8920 04C8"
	$"2335 0080 0890 8280 0022 0044 0020 5001"
	$"0022 20A4 9091 8ADC 8102 2400 0000 0000"
	$"1220 2001 8F9D EFC1 D123 A3F8 C5D0 745C"
	$"4712 3127 C000 0820 3909 F381 FFF0 1FFF"
	$"8000 0000 0000 022E 8FE7 8367 1ACA 0040"
	$"0F90 8280 0022 0038 0020 5001 0022 20BF"
	$"909F 8F23 0083 E400 0000 0000 13E0 F800"
	$"0000 0000 0000 0000 0000 1000 0000 0000"
	$"0000 0820 3800 0000 0FF0 1FFF 8000 0000"
	$"0000 0220 0038 0000 0200 0040 0003 8240"
	$"0022 0000 0000 2001 0022 2000 0000 024D"
	$"0080 0000 0000 0000 0000 0000 FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF C000 0820"
	$"3800 0000 0FF0 1FFF 8000 0000 0000 0220"
	$"0000 0000 0200 0000 0000 0200 0022 0000"
	$"0000 0001 0022 2000 0000 0282 0000 0000"
	$"0000 0000 03E0 0007 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 083F F800 0000"
	$"0FF0 1FFF 8000 0000 0000 0220 0000 0000"
	$"0400 0000 0000 0200 0022 0000 0000 0001"
	$"0022 2000 0000 03FC 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0005 000A 000F 0014"
	$"0019 001E 0023 0028 002D 002D 002D 002D"
	$"002D 002D 002D 002D 0032 0037 003C 0041"
	$"0046 004B 0050 0055 005A 005A 005A 005A"
	$"005A 005A 005A 005A 005A 005F 0064 0069"
	$"006E 0073 0078 007D 0082 0082 0082 0082"
	$"0082 0082 0082 0082 0087 008A 008A 008A"
	$"008A 008A 008A 008F 008F 008F 008F 008F"
	$"008F 008F 008F 0094 009B 00A2 00A3 00A4"
	$"00A5 00A5 00A5 00A5 00A5 00AA 00AF 00B3"
	$"00B6 00B9 00BF 00C4 00C8 00CC 00D3 00DA"
	$"00E1 00E1 00E1 00E1 00E1 00E6 00EB 00F1"
	$"00F6 00FB 0101 0106 010A 0111 0116 011B"
	$"011B 011B 011B 011B 011B 0120 0125 012A"
	$"012D 0131 0135 013B 0140 0145 014B 0150"
	$"0150 0155 015A 015F 015F 0164 0169 016E"
	$"0171 0176 0177 017A 017C 0181 0186 018A"
	$"018E 0192 0199 019E 019E 01A3 01A8 01A8"
	$"01AD 01AD 01B2 01B5 01B7 01BC 01C3 01C7"
	$"01CB 01CF 01D6 01DB 01DB 01E0 01E1 01E6"
	$"01EB 01F0 01F5 01F5 01F7 01FB 01FF 01FF"
	$"01FF 01FF 01FF 01FF 01FF 0204 0209 0209"
	$"020E 0213 0218 021D 021F 0223 0227 022C"
	$"0230 0234 0239 023D 0241 0241 0246 024B"
	$"0250 0255 025A FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF 0107 0107 0107 0107"
	$"0107 0107 0107 0107 0107 FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF 0107 0107 0107 0107"
	$"0107 0107 0107 0107 0107 FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF 0107 0107 0107"
	$"0107 0107 0107 0107 0107 FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF 0107 0207 FFFF FFFF"
	$"FFFF FFFF FFFF 0107 FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF 0107 0007 0007 0007 0607"
	$"0307 FFFF FFFF FFFF FFFF 0107 0107 0107"
	$"0307 0307 0007 0107 0007 0307 0007 0007"
	$"0007 FFFF FFFF FFFF FFFF 0107 0107 0007"
	$"0107 0107 0007 0107 0107 0007 0107 0107"
	$"FFFF FFFF FFFF FFFF FFFF 0107 0107 0107"
	$"0207 0107 0107 0007 0107 0107 0007 0107"
	$"FFFF 0107 0107 0107 FFFF 0107 0107 0107"
	$"0207 0107 0307 0207 0207 0107 0107 0307"
	$"0307 0307 0007 0107 FFFF 0107 0107 FFFF"
	$"0107 FFFF 0107 0207 0307 0107 0007 0007"
	$"0007 0007 0007 0107 FFFF 0107 0307 0107"
	$"0107 0107 0107 FFFF 0207 0107 0107 FFFF"
	$"FFFF FFFF FFFF FFFF FFFF 0107 0107 FFFF"
	$"0107 0107 0107 0107 0207 0107 0107 0107"
	$"0107 0107 0107 0107 0107 FFFF 0107 0107"
	$"0107 0107 0107 FFFF"
};

data 'FONT' (30976, "3278StdBold", preload) {
};

resource 'FONT' (30985, preload) {
	0xB000,
	0,
	254,
	6,
	0,
	-2,
	6,
	11,
	0x379,
	9,
	2,
	0,
	57,
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 6300 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0003 0000 6000 0000 0000"
	$"0063 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0018 0000"
	$"0000 0000 0038 0000 0000 0000 0000 0380"
	$"0000 0660 FFC0 0000 0600 0000 0036 6600"
	$"C318 C084 0000 0318 EF41 8C0F 0000 0198"
	$"C000 0000 0000 0000 0000 0000 0000 C30C"
	$"30C3 1800 0000 0000 661F 58CC F000 0000"
	$"0003 18EF 4000 0003 C0ED EF7B D986 1861"
	$"8000 0000 0006 1867 8000 0000 0000 30FA"
	$"0000 0000 0000 006C 0000 0000 0000 0000"
	$"06C0 000D F99F C0CD 1F01 C8F9 0030 367B"
	$"CF6D 818C 6DD5 C000 0D8C BDF6 C61B 1B00"
	$"1CCC 66C1 BDEF 7829 D837 B060 0301 C18D"
	$"E79E 79E6 30F1 8000 0000 CC35 CC66 B40C"
	$"0000 0001 8CBD F60F FC06 C1B0 0000 03CF"
	$"3CF3 3BCE F7FE EDEF 30CC C3DE 3737 79DE"
	$"61AF 801D FEF7 BDEF E06C 1F73 7386 FBBE"
	$"E73E FEDD F00F 2660 C0DB BDEF 7C03 8363"
	$"3D31 9983 00C6 3FBF 6000 0CC6 3180 6333"
	$"1B03 3666 3000 0000 0C7F 7836 0060 0303"
	$"0183 3CF3 CF3C 6031 8000 0001 9861 8633"
	$"3C0C 0000 0000 C631 B7BC 6187 C9B7 7D8E"
	$"DE79 E79B 6F7B DE31 BDF9 E198 C3F6 3FBD"
	$"EF7B C30D 8036 66F7 BDEC 6038 00DF DECE"
	$"C607 BDD9 9BB6 4007 A986 C0D8 EDBB 7A07"
	$"46C3 3D00 0000 01EE 6F8E 3600 19DB 7BB6"
	$"F73B 0601 86CE DEDC F731 C7FF FFF7 B7F9"
	$"CF77 9FED E70C 7367 B8F7 FACE F3FC CEDF"
	$"89F6 19FF DEEB BDFD DB23 B7BC 601B 5CED"
	$"E19B D91F 18E3 6F78 DE31 8DFB 13EC C3E6"
	$"3FFD EF7B 76E6 CFB0 66F7 B76C EFBD C6DB"
	$"18DE F787 BDD9 BBB1 500F FE60 C0FD FF2B"
	$"CB07 0CCF F600 0000 037B 6DDF 31FF 9B7B"
	$"DEF7 BDEC 0E00 CCDB DEF7 BDB3 602B E001"
	$"BDEF 7BDB 37BF 6D8C DB6D ECFD FFFB DEFE"
	$"DBDF DD86 030C DEEA ED9B 7B76 DDBF 7987"
	$"FFFD E19B DB98 19B6 7FD8 DFBD FFFB 3B0C"
	$"63C6 37FD FB7E DEF6 C35C 66F7 B23D DBEF"
	$"60FB 33B6 1ECC EDFF FEF1 FFC0 7180 C0D8"
	$"ED3B 6707 46C3 3D80 0000 037F 6CF5 3030"
	$"337B DEF7 BFFF 0C01 98DB DEF1 BFB3 607F"
	$"C7C1 BDEF 1BFB 37BF 6F8C DB6D FCF9 D77B"
	$"DEF0 DBDE F7E6 01CC DEFE 4DB3 7BDE C8EC"
	$"6198 1C0F F99B DEDE 19B3 6F78 DE31 BDFB"
	$"6FCC DBE6 37FD E37B DEFE 67C6 66F7 F71B"
	$"9FEF 00DB 60FF 1ED9 B7D9 DFF0 E000 FE66"
	$"C0DB FFEF 6203 8363 3D00 0000 0FF8 62E4"
	$"6630 337F DEF7 FC63 1B03 00DB FFF1 FC33"
	$"61FF 0001 FFEF 1BC3 37BF EC0C DBEF E0FD"
	$"D77B DEF0 DBFE FF86 006C FBBE EDE3 7BFE"
	$"C8CC 6318 080D E19B DFD8 19B3 6F7B DE31"
	$"BDFB 7F0C DBF6 37BD E37B DEF6 6B36 66DD"
	$"FD9B 1DFF 06DB C6C6 DED9 B1D9 9EF7 F00F"
	$"A986 C0EC 4D02 CC01 3030 3680 0000 0DAF"
	$"6DC0 C600 61CD 6B9E D7BF 7BFC 18CE 6B5E"
	$"D7B1 C029 C000 D6F9 EF7B 1FBD A78C 71A6"
	$"BCF7 D76E F3F0 CE6E F7F6 03C7 691D B7FD"
	$"CEDB 898F FF78 000D FD8E 76DF 18E3 6FCE"
	$"F7F0 EDEE 6FEC CEDF F797 61DB 73B2 37DC"
	$"6389 BD9B FF35 E673 FB86 7398 E75F F6DD"
	$"5000 266C FFC0 0100 0000 0000 0000 0000"
	$"0C00 0080 0C00 6000 0006 0003 6000 0000"
	$"000C 0000 0000 0000 0000 0000 0600 0000"
	$"0000 00C0 0000 C0C0 0000 0000 0000 0000"
	$"0180 0000 0000 01D8 0000 0000 0000 0001"
	$"8000 0000 0000 0001 8000 0000 0060 0000"
	$"3000 0000 0000 0000 CC00 0000 0000 0000"
	$"000C 4000 0000 0000 0000 0000 0000 0000"
	$"0000 3800 0000 0000 0000 001C 0000 C000"
	$"0000 0038 0000 0000 0000 0000 0000 1C00"
	$"0000 0000 0380 0000 C0C0 0000 0000 0000"
	$"0000 0700 0000 0000 0018 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0003 8000 0000 0000"
	$"0000 0038 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0005 000B 0010 0010 0010 0010 0010 0010"
	$"0010 0010 0010 0010 0010 0010 0010 0010"
	$"0010 0010 0010 0010 0010 0010 0010 0010"
	$"0010 0010 0010 0010 0010 0010 0010 0010"
	$"0010 0010 0010 0010 0010 0015 001A 001F"
	$"0024 0029 002E 0033 0038 003D 0042 0044"
	$"0048 004C 0052 0054 0059 005D 0063 0069"
	$"006E 0072 0076 007B 0080 0084 0086 008B"
	$"0090 0094 0097 009C 00A1 00A6 00AB 00B0"
	$"00B5 00BA 00BF 00C4 00C9 00CE 00D0 00D3"
	$"00D8 00DE 00E2 00E7 00EB 00F0 00F5 00FA"
	$"00FF 0104 0109 010E 0113 0117 0119 011E"
	$"0123 0125 012A 012F 0134 0139 013E 0143"
	$"0148 014D 0152 0157 015C 015E 0164 016A"
	$"0170 0176 017C 0181 0186 018A 018F 0191"
	$"0196 019B 01A0 01A5 01AA 01AF 01B3 01B8"
	$"01BD 01C2 01C7 01CC 01D0 01D6 01DB 01E0"
	$"01E5 01EA 01EF 01F4 01F9 01FE 0203 0208"
	$"020D 0212 0217 021C 0221 0226 022B 022D"
	$"0232 0237 023C 0241 0246 024B 0250 0255"
	$"025B 0261 0267 026D 0271 0276 027B 0280"
	$"0285 028A 028F 0294 0299 029B 02A1 02A6"
	$"02AB 02AF 02AF 02AF 02B3 02B8 02BD 02C2"
	$"02C7 02CC 02D1 02D6 02DB 02E0 02E5 02EA"
	$"02EF 02EF 02EF 02EF 02F4 02FA 02FF 0305"
	$"030A 030F 0314 0319 031E 0323 0329 032E"
	$"0333 0333 0333 0338 033D 0340 0345 034A"
	$"0350 0355 035A 035F 0364 0369 036F 0375"
	$"037A 037F 0384 038A 0B06 FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF 0100 FFFF FFFF"
	$"FFFF 0100 FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"0006 0006 0006 FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF 0B06 0106 0006 0006"
	$"0006 0006 0006 0006 0006 0006 0006 0206"
	$"0106 0106 0006 0206 0006 0106 0006 0006"
	$"0006 0006 0006 0006 0006 0106 0206 0006"
	$"0006 0106 0106 0006 0006 0106 0006 0006"
	$"0006 0006 0006 0006 0006 0006 0206 0106"
	$"0006 0006 0106 0006 0106 0006 0006 0006"
	$"0006 0006 0006 0006 0006 0106 0206 0006"
	$"0006 0206 0006 0006 0006 0006 0006 0006"
	$"0006 0006 0106 0006 0006 0206 0006 0006"
	$"0006 0006 0006 0006 0006 0006 0006 0206"
	$"0006 0006 0006 0006 0006 0006 0106 0006"
	$"0006 0006 0006 0006 0106 0006 0006 0006"
	$"0006 0006 0006 0006 0006 0006 0006 0006"
	$"0006 0006 0006 0006 0006 0006 0006 0206"
	$"0006 0006 0006 0006 0006 0006 0006 0006"
	$"0006 0006 0006 0006 0106 0006 0006 0006"
	$"0006 0006 0006 0006 0006 0206 0006 0006"
	$"0006 0106 0B06 0B06 0106 0006 0006 0006"
	$"0006 0006 0006 0006 0006 0006 0006 0006"
	$"0006 0B06 0B06 0B06 0106 0006 0006 0006"
	$"0006 0006 0006 0006 0006 0006 0006 0006"
	$"0006 0B06 0B06 0006 0006 0206 0006 0006"
	$"0006 0006 0006 0006 0006 0006 0006 0006"
	$"0006 0006 0006 0006 FFFF"
};

resource 'FONT' (30988, preload) {
	0xB000,
	0,
	254,
	7,
	0,
	-3,
	7,
	15,
	0x4D5,
	12,
	3,
	1,
	65,
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0032 C800 0000 0000"
	$"0000 0000 0186 1860 0000 0000 0000 0600"
	$"0000 0000 0000 0000 0001 9000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0003 C000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0030 C600 0000 0000 0003 0C7F F800 0000"
	$"0000 019E 79E7 9BCF 3CF0 0000 0000 0000"
	$"0F18 3300 0000 0000 0000 061B F000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0006"
	$"6000 0180 0660 7F80 0000 0078 0000 1800"
	$"0066 6000 0000 3018 0000 0000 6590 0000"
	$"0C00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 000C 30C3 0C00 0000 0000 0000"
	$"0000 0C98 6364 0000 0000 0001 864D 3000"
	$"0000 0000 0000 0000 0679 E799 8000 0000"
	$"0000 19B0 66C0 0000 0000 0000 0C32 6000"
	$"0000 0000 0000 00E0 0000 0000 0000 0000"
	$"0006 6000 01C0 F99F E19D 9FC0 1ECF F300"
	$"301B 873C F7B0 631B 780C 0000 3618 FFF0"
	$"0C60 6C66 000F 6618 0000 0000 0C36 0303"
	$"6001 8001 8070 30DE 79E7 9E18 63C3 0000"
	$"0000 0630 DFBD FEFC 0000 0000 0003 D9BC"
	$"F660 7FF9 9BE0 3CF7 E63D 9800 0003 3DF3"
	$"DF7F FBD9 E03D FB60 F3C3 3CDE F9EF 9ECC"
	$"0C00 7BFC F3CF 3CFF 01B0 3F79 BCF0 DF9D"
	$"FBCF 3EF3 CF7C 0160 0660 61B0 F660 3360"
	$"0301 B01E CD99 9860 318F FC8C 0000 330C"
	$"9A6C C630 CC66 0319 B30C CC0C F3CF 367F"
	$"0303 7981 8001 80C0 30F3 CF3C F330 C3C3"
	$"0000 0000 0C61 9367 8698 0600 0000 0006"
	$"79E7 9E60 6181 9E60 679E 0667 9BDF 98F3"
	$"679E 79E1 8679 F9E7 8360 F6C3 FCF3 CF3C"
	$"F3CF 3C00 CCCC F3CF 3CC3 01B0 00CF E799"
	$"D830 1E79 D99E 7980 0183 2180 61B1 FE78"
	$"F3F0 0783 619E CD80 0000 0003 B2A6 0000"
	$"6000 0000 0000 0C6C 0181 8000 0000 0000"
	$"0036 7B03 6001 8001 80C0 3000 0000 0000"
	$"00C3 0000 0000 0000 0067 8600 0600 0000"
	$"0006 79E7 9E60 6180 066F 679E 0667 9E78"
	$"199B 679E 79E1 8619 F9E7 8360 FCC3 FEF3"
	$"CF3C F3CF 3600 C0CC F3CF 3CC3 00E0 00CD"
	$"861B D860 1E79 D99E 7990 019F AE66 61B0"
	$"666F B6D8 0CC6 619F 8700 0000 FBCF 73E6"
	$"C000 67B3 7DEC DF79 EC1C 00C3 37B3 CDE7"
	$"DE31 E1B6 CCFC 19BF F3CF BDE7 FEDF 78C7"
	$"B37D E3DB FBE7 BE7F ECF6 7F67 8601 EF67"
	$"9EB9 E7FE 79E7 9E79 E181 9E7F E79E 0667"
	$"9E78 199B 67F6 19E1 8619 F9E7 8360 F8C3"
	$"3FF3 CF3C F3CF B61E C0CC F3CD ECC6 79F7"
	$"8CDD 8676 DF7C 33D9 D9BE 7854 0000 F986"
	$"61F9 FFCD B66C 0C0C 67FB 0000 0001 9E6F"
	$"39C6 FFFC CCF3 CF3C F3CF 3018 0066 3CF3"
	$"CF3C F333 31FF DC00 19E7 9E79 E6CC F3F3"
	$"CCCC F3CF 33F3 D73C F3CF BD9E 79E7 F603"
	$"3667 9EAF 6636 79E7 9BD9 FDF1 9BBF BD9F"
	$"C667 9E7F 199E 7F9E 19FD F6FF F9E7 F330"
	$"F0C3 3DF3 FB3F B3CF F32D 78CC F3CC C78C"
	$"DF3C CCFD 8C1F E1E6 6679 FFFE 787F F801"
	$"7660 61B0 660D B33C 0CC6 619F 8000 0001"
	$"9FEF 3FE6 0300 CCF3 CF3C F3FF FC38 00C6"
	$"3CF3 CF0C FF33 3036 DCFC 19E7 9E19 FECC"
	$"F3F3 FCCC F3CF F3E3 D73C F3CF 3D9E 79FF"
	$"8601 E667 9EA6 6666 79FF 9999 E183 181F"
	$"81FE 0667 9FF8 199B 679E 19E1 8679 F9FF"
	$"8360 F8C3 3CF3 C33C F3CF 732F 0CCC F3CD"
	$"E318 FF3C 00ED 9818 C1E6 666F D9DF F838"
	$"000C F980 61B6 66CF B318 0783 619E F000"
	$"0001 9E0C 36A6 0301 8CF3 CF3C F3C3 0C36"
	$"0180 3CF3 CF0C F033 3000 DC00 19E7 9E19"
	$"E0CC F3F3 C0CC F3CF 03F3 D73C F3CF 0D9E"
	$"79E7 8600 3667 9EA6 66C6 79E7 9999 E186"
	$"1FEF 7F9E 0667 9E78 199B 679E 19E1 8679"
	$"F9E7 836C FCC3 3CF3 C33C F3CF 31AC 0CCC"
	$"F3FF 3330 EF3C 00CD B018 C1E6 6661 D99E"
	$"787C 008C AE66 61B6 67F8 F3CC 0331 B01E"
	$"6000 0007 BE6F FC8C C001 8CF7 DF3C F7CF"
	$"3DF6 0306 3CF7 DF3D F033 3180 C000 1BEF"
	$"9E79 E6CC F3F7 CCCC F7DF 33DB D73C F3CF"
	$"0D9E F9E7 8603 366E F6AF 6786 79E7 999B"
	$"E186 7800 019E 0667 9E78 199B 679E 79E1"
	$"8679 F9E7 836C F6C3 3CF3 C33C F3CF 31AD"
	$"CCCC DEFF 3330 CF7C CCCD E198 D9E6 6663"
	$"599E 79D4 0003 2186 61FC 66C0 3E78 0330"
	$"301B F000 0006 EBCF 780C C003 079D 75E7"
	$"DD79 EDE7 FC06 379D 75E7 5F31 E180 7800"
	$"0EBB F3CF BCC7 F3DD 78C7 9D75 E3CF D737"
	$"BE7F 0CF3 B9E7 FE01 E3BA 63D9 BFFB CF66"
	$"F19E FFFB D800 019F E63C F67F 98F3 67F3"
	$"DF7F 83D9 EF67 FB67 B3FF 3CDE C1EC DE7B"
	$"30DE 78C7 8CCF 333F 79D7 8C79 FEF0 CF3C"
	$"63CE 5EF6 6F10 0000 0666 7F80 00C0 3000"
	$"0000 1800 0000 0006 0000 3018 C003 0000"
	$"0000 C000 0D80 0000 0000 00C0 0000 0000"
	$"0000 0000 0000 0000 C000 0000 0000 0300"
	$"0000 300C 0000 0000 0000 0000 0000 0600"
	$"0000 0018 0000 0000 0000 0000 0000 0001"
	$"8000 0000 0000 0000 00C0 0000 0000 00C0"
	$"0000 00C0 0000 0000 0000 0003 0C00 0000"
	$"0000 0000 0000 0600 0000 000C 0000 0060"
	$"0000 0000 0000 0000 000C 0000 0001 8000"
	$"0000 0000 C000 0300 0000 0000 00C0 0000"
	$"0000 0000 0000 0000 000C C000 0000 0000"
	$"0300 0000 300C 0000 0000 0000 0000 0000"
	$"6600 0000 0018 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0060 0000 0000 0000 0000 0000 0003 1800"
	$"0000 0000 0000 0000 0600 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0007 8000 0000 0000 0000 0180"
	$"0000 0000 0000 0000 0000 0007 8000 0000"
	$"0000 0E00 0000 0000 0000 0000 0000 0000"
	$"0000 3C00 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0006"
	$"0000 0000 0000 0000 0000 0C00 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0005 000B 0011 0011"
	$"0011 0011 0011 0011 0011 0011 0011 0011"
	$"0011 0011 0011 0011 0011 0011 0011 0011"
	$"0011 0011 0011 0011 0011 0011 0011 0011"
	$"0011 0011 0011 0011 0011 0011 0011 0011"
	$"0011 0015 0019 001F 0025 002B 0032 0038"
	$"003E 0044 004A 004C 0051 0055 005B 005D"
	$"0064 0069 006F 0075 0079 007C 007F 0085"
	$"008B 008E 0090 0096 009B 009F 00A2 00A8"
	$"00AE 00B4 00BA 00C0 00C6 00CC 00D2 00D8"
	$"00DE 00E4 00E6 00E9 00EF 00F6 00FB 0101"
	$"0104 010A 0110 0116 011C 0122 0128 012E"
	$"0134 0137 0139 0140 0146 0148 014E 0153"
	$"0159 015F 0165 016B 0171 0177 017C 0182"
	$"0188 018A 0190 0196 019C 01A2 01A8 01AE"
	$"01B4 01B8 01BE 01C0 01C6 01CC 01D2 01D8"
	$"01DE 01E4 01E7 01ED 01F3 01F9 01FF 0205"
	$"0208 020E 0214 0219 021F 0225 022B 0231"
	$"0237 023D 0243 0249 024F 0255 025B 0261"
	$"0267 026D 0273 0275 027B 0281 0287 028D"
	$"0293 0299 029F 02A5 02AB 02B1 02B7 02BD"
	$"02C1 02C7 02CD 02D3 02D9 02DF 02E5 02EB"
	$"02F1 02F3 02F9 02FF 0305 0308 0308 0308"
	$"030C 0312 0318 031E 0324 032A 0330 0336"
	$"033C 0342 0348 034E 0354 0354 0354 0354"
	$"035A 0360 0366 036C 0372 0378 037E 0384"
	$"038A 0390 0396 039C 03A2 03A2 03A2 03A8"
	$"03AE 03B1 03B7 03BD 03C3 03C9 03CF 03D5"
	$"03DB 03E1 03E7 03ED 03F3 03F9 03FE 0404"
	$"0D07 FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF 0100 FFFF FFFF FFFF 0100 FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF 0107 0107 0107 FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"0D07 0207 0207 0107 0107 0107 0007 0107"
	$"0107 0107 0107 0307 0107 0207 0107 0307"
	$"0007 0107 0107 0107 0207 0307 0207 0107"
	$"0107 0207 0307 0107 0107 0207 0207 0107"
	$"0107 0107 0107 0107 0107 0107 0107 0107"
	$"0107 0107 0307 0207 0107 0007 0207 0107"
	$"0207 0107 0107 0107 0107 0107 0107 0107"
	$"0107 0307 0307 0007 0107 0307 0107 0107"
	$"0107 0107 0107 0107 0107 0107 0207 0107"
	$"0107 0307 0107 0107 0107 0107 0107 0107"
	$"0107 0107 0107 0307 0107 0107 0107 0107"
	$"0107 0107 0307 0107 0107 0107 0107 0107"
	$"0307 0107 0107 0107 0107 0107 0107 0107"
	$"0107 0107 0107 0107 0107 0107 0107 0107"
	$"0107 0107 0107 0307 0107 0107 0107 0107"
	$"0107 0107 0107 0107 0107 0107 0107 0107"
	$"0207 0107 0107 0107 0107 0107 0107 0107"
	$"0107 0307 0107 0107 0107 0207 0D07 0D07"
	$"0207 0107 0107 0107 0107 0107 0107 0107"
	$"0107 0107 0107 0107 0107 0D07 0D07 0D07"
	$"0107 0107 0107 0107 0107 0107 0107 0107"
	$"0107 0107 0107 0107 0107 0D07 0D07 0107"
	$"0107 0207 0107 0107 0107 0107 0107 0107"
	$"0107 0107 0107 0107 0107 0107 0107 0107"
	$"FFFF"
};

data 'FONT' (31104, "3278APLBold", preload) {
};

resource 'FONT' (31113, preload) {
	0xB000,
	0,
	254,
	6,
	0,
	-2,
	6,
	11,
	0x2BE,
	9,
	2,
	0,
	40,
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 019F FF80 0000 000F FF03 F000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"C000 3030 C030 C000 000C 3030 0000 0000"
	$"0000 0000 0000 0000 0000 0000 C000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0198 1F80 0000 01FF FF03 F000 0000"
	$"0FB0 0000 0007 C000 0000 0000 0000 07C0"
	$"CDB0 3030 C375 D101 980C 3030 0001 867E"
	$"0000 0000 3F01 CDDE 3BEE FB9D D000 0001"
	$"779D EFFD DB60 F78D CDDE 779D FDEF 7BDF"
	$"C0F0 0198 1F98 61FE 019F FF03 F000 0030"
	$"0078 0000 0006 3000 0000 0000 07C8 00C0"
	$"DB78 3030 C45D 7120 CFCC 3030 1E1F E66A"
	$"0000 0000 3103 7F63 7B18 1EF7 7100 0000"
	$"DEF7 BC63 7B60 FD8F EF7B DEF6 CDEF 7BD8"
	$"C000 1998 1FBC 6366 199F FF03 F003 6E30"
	$"C030 0E03 B606 1800 0600 0D80 66C8 00C3"
	$"DB37 F030 CE18 63BC CC0C 3030 3E1D AF6A"
	$"E000 0783 B503 ECCE DBDE 339E 611E 0001"
	$"DEF1 BC63 1B60 F98F FF7B DEF0 CDEF 6ED9"
	$"CC0C FB98 1FFE 6666 1D9F FF03 FF3D DBFD"
	$"C000 1F06 F666 0D9C 7B1D 1760 06DD F8FF"
	$"D987 F030 CD00 07FA D80C 3030 3FFD AF6B"
	$"B000 0CC6 F1FF 6D83 FC7B 66C6 03B3 3000"
	$"FFB1 BF7B FF60 F18D FF7E DF9C CDEF 647B"
	$"9E07 AF98 1F98 6366 7F9F FF03 F1E1 5B33"
	$"F007 FF06 F666 1BF6 C337 1231 FB9C 60CC"
	$"F007 FFFF F599 9D7E 603F FFFF DEDB D6E3"
	$"B000 7FFF FF31 CFFE 1BCE 639D FBAD 33F0"
	$"DEF1 BC63 7B66 F98D FF78 DEC6 CDEF EE37"
	$"3303 0D98 1F99 F9E6 1D9F C0FF F1E1 DB31"
	$"C000 1FF6 F666 31B6 F337 5718 03B6 60FF"
	$"D807 C330 03BC F7EE C00C 0333 06DB D6E3"
	$"F6EF 3036 F178 0000 0000 0001 9EF3 7801"
	$"DEF7 BC63 7B66 FD8D EF78 DEF6 CDBB FB36"
	$"0000 0198 1F98 F066 199F C0FF FF3F 6E00"
	$"C000 0EDE DC66 0036 C337 FD8C 6136 60F0"
	$"D807 C330 0166 639E C00C 0333 06C1 9FE3"
	$"BFB1 E01B B530 0000 0000 0000 F6DE 3001"
	$"DF9D EFE1 DB63 B7FD E5D8 76DC C713 7B37"
	$"C000 0198 1F98 67E6 019F C0FF F000 00FC"
	$"0000 00D8 01FE 3C1B 79FC E006 013E 60C0"
	$"D800 0330 0600 0102 C00C 0333 07F9 8663"
	$"B667 0000 3130 0000 0000 0000 67C0 FC00"
	$"0000 0000 0000 0000 0000 1800 0000 0000"
	$"0000 0198 1F80 0067 81FF C0FF F000 0000"
	$"0000 00D8 0007 C000 0030 0000 0000 07C0"
	$"CC00 0330 0000 0101 800C 0333 0000 007E"
	$"06C1 8000 3F00 0000 0000 0000 0000 0001"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"C000 019F FF80 0000 000F C0FF F000 0000"
	$"0000 00D8 0000 0000 0020 0000 0000 0000"
	$"C000 0330 0000 0000 000C 0333 0000 0000"
	$"07FF 0000 0000 0000 0000 0000 07C0 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0005 000A 000F 0014 0019 001E"
	$"0023 0028 002D 002D 002D 002D 002D 002D"
	$"002D 002D 0032 0037 003C 0041 0046 004B"
	$"0050 0055 005A 005A 005A 005A 005A 005A"
	$"005A 005A 005A 005F 0064 0069 006E 0073"
	$"0078 007D 0082 0082 0082 0082 0082 0082"
	$"0082 0082 0088 008C 008C 008C 008C 008C"
	$"008C 0092 0092 0092 0092 0092 0092 0092"
	$"0092 0097 009D 00A3 00A5 00A7 00A9 00A9"
	$"00A9 00A9 00A9 00AF 00B5 00B9 00BD 00C1"
	$"00C7 00CC 00CF 00D2 00D8 00DE 00E4 00E4"
	$"00E4 00E4 00E4 00E9 00EE 00F3 00F8 00FE"
	$"0104 0109 010D 0113 0118 011D 011D 011D"
	$"011D 011D 011D 0122 0127 012D 0132 0136"
	$"013A 0140 0145 014A 014F 0154 0154 0159"
	$"015F 0165 0165 016A 016F 0175 017A 0180"
	$"0182 0186 0189 018D 0192 0196 019A 019E"
	$"01A4 01A9 01A9 01AF 01B5 01B5 01BA 01BA"
	$"01BF 01C3 01C6 01CA 01D0 01D4 01D8 01DC"
	$"01E2 01E7 01E7 01EB 01ED 01F3 01F9 01FF"
	$"0204 0204 0207 020C 0211 0211 0211 0211"
	$"0211 0211 0211 0217 021D 021D 0222 0228"
	$"022E 0233 0236 023B 0240 0246 024B 0250"
	$"0255 025A 025F 025F 0265 026A 0270 0276"
	$"027C FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF 0100 FFFF FFFF FFFF 0100 FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF 0006 0006 0006 0006 0006 0006"
	$"0006 0006 0006 FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF 0006 0006 0006 0006 0006 0006"
	$"0006 0006 0006 FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF 0006 0006 0006 0006 0006"
	$"0006 0006 0006 FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF 0006 0106 FFFF FFFF FFFF FFFF"
	$"FFFF 0006 FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF 0006 0006 0006 0006 0406 0206 FFFF"
	$"FFFF FFFF FFFF 0006 0006 0106 0206 0206"
	$"0006 0006 0006 0306 0006 0006 0006 FFFF"
	$"FFFF FFFF FFFF 0106 0006 0006 0006 0006"
	$"0006 0006 0106 0006 0006 0006 FFFF FFFF"
	$"FFFF FFFF FFFF 0006 0006 0006 0106 0106"
	$"0106 0006 0006 0006 0006 0006 FFFF 0006"
	$"0006 0006 FFFF 0006 0006 0006 0006 0006"
	$"0206 0106 0006 0106 0006 0206 0206 0206"
	$"0006 0006 FFFF 0006 0006 FFFF 0006 FFFF"
	$"0006 0106 0306 0106 0006 0006 0006 0006"
	$"0006 0006 FFFF 0106 0206 0006 0006 0006"
	$"0006 FFFF 0106 0006 0006 FFFF FFFF FFFF"
	$"FFFF FFFF FFFF 0006 0006 FFFF 0006 0006"
	$"0006 0006 0106 0006 0006 0006 0006 0006"
	$"0006 0006 0006 FFFF 0006 0006 0006 0006"
	$"0006 FFFF"
};

resource 'FONT' (31116, preload) {
	0xB000,
	0,
	254,
	7,
	0,
	-3,
	7,
	15,
	0x3A9,
	12,
	3,
	1,
	45,
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 31FF FC00 0000 000F FFE0"
	$"3F80 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0018 0000 C0C1 8000 0000"
	$"0000 60C0 3000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"3180 FC00 0000 000F FFE0 3F80 0000 0001"
	$"F800 0000 0000 0000 0000 0000 0000 0000"
	$"0018 3300 C0C1 8000 0000 0600 60C0 3000"
	$"0000 0000 0000 0000 0001 E6EF 0DF7 7EE7"
	$"3200 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0006 7180 FC00 0000"
	$"000F FFE0 3F80 0000 0000 0000 0000 0001"
	$"E000 0000 0000 0000 0000 7819 E300 C0C1"
	$"8F32 C800 6300 60C0 3000 0000 0000 0000"
	$"0000 0003 3FB1 9D8C 07BD FE00 0000 7BE7"
	$"BEFF F7B3 303C F0CF 37BE 7BE7 BFCF 3CF3"
	$"CFF0 3C0F F180 FC00 07F8 03FF FFE0 3F80"
	$"0000 0000 0380 0000 0001 9800 0000 0000"
	$"1801 F800 181B 6FC0 C0C1 99FF F998 33FC"
	$"60C0 300F 8198 67F0 0000 1E00 7F03 F667"
	$"2DEF 0CE7 CC00 0000 CF3C F3C3 0CF3 303D"
	$"B0FF 3CF3 CF3C CCCF 3CF3 CC30 0009 B180"
	$"FCC3 0D98 033F FFE0 3F80 0000 0C00 06C0"
	$"0000 0001 8C00 0038 0000 1801 9800 181B"
	$"6300 C0C1 8C4D 3198 3300 60C0 3016 8198"
	$"66B0 0000 1E00 63FF 36C1 FE3D 99B1 8000"
	$"0600 CF3C F3C3 0C33 303F 30FF BCF3 CF3C"
	$"0CCF 3CF3 CC30 0000 3180 FDE3 1998 333F"
	$"FFE0 3FFC FE37 8C30 06C0 3C06 6F19 8600"
	$"03CC 0006 6C19 999F 98DB 333F C0C1 9E00"
	$"03CF 3600 60C0 3016 FFFE F6B7 8000 330F"
	$"6B31 E7FF 0DE7 30E7 7E63 C600 CFEC 33C3"
	$"0C33 303E 30CF FCF3 CF3C 0CCF 3CDE CC63"
	$"0330 3180 FFF3 3198 3B3F FFE0 3F87 83EC"
	$"FF70 0380 7E06 7999 8373 F60C 3D0B CC00"
	$"F186 1FFB 003F C0C1 9B19 9DBD B000 60C0"
	$"3016 99DA F6BC C000 3319 E378 0000 0C00"
	$"0000 6666 6F00 FF3C 33FB EDFF 303C 30CF"
	$"7CFE CFE7 8CCF 3CCC 78C7 81E0 3180 FCC3"
	$"1999 FF3F FFFF FF87 836C CCFE 003F FE06"
	$"7999 86DE 6C0C 6709 867E F3C6 199E 003F"
	$"FFFF EDBC F5BF 9803 FFFF FFF6 99DB 6E3C"
	$"C001 FFFF FFB4 0000 0000 0000 66F5 B6FE"
	$"CF3C 33C3 0CF3 303E 30CF 3CF0 CF30 CCCF"
	$"3CDE 318C C0C0 3180 FCC3 0D98 3B3F F01F"
	$"FF87 836C CC70 0000 7E06 7999 8CDE 6F8C"
	$"676B C600 63C6 1FFB 003F 0CC0 07E6 65BB"
	$"B000 6006 318F 99BD 6E3F C000 6199 E3B4"
	$"0000 0000 0000 3CF6 7680 CF3C 33C3 0CF3"
	$"333F 30CF 3CF0 CF30 CCCF 3FF3 3300 0000"
	$"3180 FCCF C798 333F F01F FFFC FBE7 8030"
	$"0000 3DF6 7999 9876 6C0C 676E 6318 6666"
	$"1B1B 003F 0CC0 0300 03CF 3000 6006 3186"
	$"983D FE3C C000 C0CF 6B78 0000 0000 0000"
	$"3D9B CF00 CF3C F3C3 0CF3 333D B0CF 3CF0"
	$"FF3C CCCD EFF3 3300 0000 3180 FCC7 8198"
	$"033F F01F FF80 0630 3F00 0000 019E 7999"
	$"8006 E60C 77F8 0300 0666 181B 0000 0CC0"
	$"1980 0181 B000 6006 3186 9998 663C DBBC"
	$"C0C0 6330 0000 0000 0000 1998 0600 CFE7"
	$"BEFF 07B3 31EC FFCF 37B0 7B37 8C78 CCF3"
	$"33F0 0000 3180 FCC3 3F9E 03FF F01F FF80"
	$"0000 0000 0000 019B D9FF 9F03 F3C7 7CF0"
	$"0180 07E6 181B 0000 0CC0 0F00 0181 B000"
	$"6006 3186 FF98 67FC FEC7 8060 7F30 0000"
	$"0000 0000 19F8 1F80 0000 0000 0000 0000"
	$"0000 0000 1800 0000 0000 0000 0000 3180"
	$"FC00 0000 000F F01F FF80 0000 0000 0000"
	$"0198 0001 E000 0000 6000 0180 0000 7819"
	$"8000 0CC0 0000 0000 6000 6006 3180 0000"
	$"0000 199D 8060 0000 0000 0000 0000 0000"
	$"0000 FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFF0 0000 3180 FC00 0000 000F"
	$"F01F FF80 0000 0000 0000 0198 0000 0000"
	$"0000 6000 0000 0000 0018 0000 0CC0 0000"
	$"0000 0000 6006 3180 0000 0000 1B06 0000"
	$"0000 0000 0000 0000 01F8 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 31FF FC00 0000 000F F01F FF80 0000"
	$"0000 0000 0198 0000 0000 0000 C000 0000"
	$"0000 0018 0000 0CC0 0000 0000 0000 6006"
	$"3180 0000 0000 1FFC 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0006 000C 0012"
	$"0018 001E 0024 002A 0030 0036 0036 0036"
	$"0036 0036 0036 0036 0036 003C 0042 0048"
	$"004E 0054 005A 0060 0066 006C 006C 006C"
	$"006C 006C 006C 006C 006C 006C 0072 0078"
	$"007E 0084 008A 0090 0096 009C 009C 009C"
	$"009C 009C 009C 009C 009C 00A2 00A6 00A6"
	$"00A6 00A6 00A6 00A6 00AC 00AC 00AC 00AC"
	$"00AC 00AC 00AC 00AC 00B2 00B9 00C0 00C2"
	$"00C4 00C6 00C6 00C6 00C6 00C6 00CC 00D2"
	$"00D7 00DB 00DF 00E6 00EC 00F0 00F4 00FB"
	$"0102 0109 0109 0109 0109 0109 010F 0115"
	$"011C 0122 0128 012F 0135 013A 0141 0147"
	$"014D 014D 014D 014D 014D 014D 0153 0159"
	$"015F 0163 0168 016D 0174 017A 0180 0187"
	$"018D 018D 0193 0199 019F 019F 01A5 01AB"
	$"01B1 01B5 01BB 01BD 01C1 01C4 01CA 01D0"
	$"01D4 01D8 01DC 01E3 01E9 01E9 01EF 01F5"
	$"01F5 01FB 01FB 0201 0205 0208 020E 0215"
	$"021A 021F 0224 022B 0231 0231 0237 0239"
	$"023F 0245 024C 0252 0252 0255 025A 025F"
	$"025F 025F 025F 025F 025F 025F 0265 026B"
	$"026B 0271 0278 027E 0284 0287 028C 0291"
	$"0297 029C 02A1 02A7 02AC 02B1 02B1 02B7"
	$"02BD 02C3 02C9 02CF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF 0100 FFFF FFFF"
	$"FFFF 0100 FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF 0107 0107 0107"
	$"0107 0107 0107 0107 0107 0107 FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF 0107 0107 0107"
	$"0107 0107 0107 0107 0107 0107 FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF 0107 0107"
	$"0107 0107 0107 0107 0107 0107 FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF 0107 0207 FFFF"
	$"FFFF FFFF FFFF FFFF 0107 FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF 0107 0007 0007 0007"
	$"0507 0307 FFFF FFFF FFFF FFFF 0107 0107"
	$"0107 0307 0307 0007 0107 0007 0307 0007"
	$"0007 0007 FFFF FFFF FFFF FFFF 0107 0107"
	$"0007 0107 0107 0007 0107 0107 0007 0107"
	$"0107 FFFF FFFF FFFF FFFF FFFF 0107 0107"
	$"0107 0207 0107 0107 0007 0107 0107 0007"
	$"0107 FFFF 0107 0107 0107 FFFF 0107 0107"
	$"0107 0207 0107 0307 0207 0207 0107 0107"
	$"0307 0307 0307 0007 0107 FFFF 0107 0107"
	$"FFFF 0107 FFFF 0107 0207 0307 0107 0007"
	$"0007 0007 0007 0007 0107 FFFF 0107 0307"
	$"0107 0107 0007 0107 FFFF 0207 0107 0107"
	$"FFFF FFFF FFFF FFFF FFFF FFFF 0107 0107"
	$"FFFF 0107 0007 0107 0107 0207 0107 0107"
	$"0107 0107 0107 0107 0107 0107 FFFF 0107"
	$"0107 0107 0107 0107 FFFF"
};

data 'FONT' (31232, "3278ALA", preload) {
};

resource 'FONT' (31241, preload) {
	0xB000,
	0,
	254,
	6,
	0,
	-2,
	6,
	11,
	0x34D,
	9,
	2,
	0,
	53,
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 00B6 AEF0 0000"
	$"0000 012A F040 0000 0000 0000 0000 0000"
	$"0000 0010 0000 0000 0000 004B 0E00 0000"
	$"0000 0008 07EA 0000 0000 0000 0800 0000"
	$"0000 0000 0000 0000 0000 0540 0079 0800"
	$"00E0 0008 0000 0000 0008 0000 0010 4000"
	$"0005 0000 0088 0000 0000 0000 0000 0000"
	$"0000 0000 0141 D100 0000 0000 00D5 0F83"
	$"0000 0000 0000 0F03 96E1 7B7D 9837 8880"
	$"0000 0000 0035 B180 0000 0000 0008 0014"
	$"0000 0000 0000 0800 0000 0000 0000 0000"
	$"0000 0000 FABE 00A9 0883 9E73 DEFC 4240"
	$"20B0 801C 0000 0016 E240 0019 0470 0494"
	$"0038 0000 0000 10A7 4146 0800 2030 4280"
	$"0000 3080 0000 0000 0005 A040 0000 0000"
	$"0804 7913 4406 6548 853B CEF7 FEE8 C000"
	$"C141 8C23 1779 DE10 0001 0677 E318 C63F"
	$"1000 0397 385F 77DC E030 11F0 0000 0541"
	$"0CAF FEA4 514D 2914 6CE1 44C8 A00B 8000"
	$"203B 5AA0 001A 040A 8489 0244 0000 0000"
	$"09F8 C14A 0800 2040 4000 0000 1080 0000"
	$"0000 0010 C040 0000 0001 1805 5265 7709"
	$"9FC0 F546 318C 2118 C000 0241 9437 98C6"
	$"3100 0001 0989 2318 AA21 0000 0478 C4D0"
	$"8063 1049 2A88 0000 2289 0AA9 08C4 D14D"
	$"2914 5152 84D0 CF79 1E73 F153 4714 0020"
	$"3565 1F82 0104 0000 0000 06AE FF4A FF39"
	$"EEE7 FA00 0000 32FA CEF3 EC00 0038 0FF8"
	$"C6B1 8FC0 E804 541F 8C92 4520 8946 308C"
	$"2108 C000 0441 A42B 58C6 3100 0000 8881"
	$"2318 9222 0000 04D0 855E F063 164A C488"
	$"0000 AD41 F979 0885 7D77 EF14 4144 9FA0"
	$"9389 C5AC 5192 EA93 FF20 D6D6 C404 0088"
	$"0000 0000 01FA 800B 18C6 3148 C600 0000"
	$"34D7 318C 7200 0010 1048 C6AA 8880 A803"
	$"9FE1 7321 9800 827F D08F BD3F C000 0021"
	$"C423 38FA 3E00 0000 9C71 2318 9144 0000"
	$"0551 1A41 889D 1958 9FF7 C000 7281 0A29"
	$"3F86 5145 2914 4152 84D5 9589 2FBC 5102"
	$"5210 2040 14E4 A488 0111 CB70 BDBE C0AF"
	$"3E0D 18C2 3F48 C600 0006 3CD6 318C 6000"
	$"0010 0E48 C6A4 8900 E800 0000 0000 0000"
	$"8146 308C 2118 C000 0051 A423 18C2 3100"
	$"0000 4809 231A 9088 0000 0652 07E1 8922"
	$"F944 8490 0000 AD49 0C29 0884 5145 2914"
	$"40E1 44CA 9989 34A4 5301 5024 2040 1558"
	$"A092 0202 3C89 A203 2208 000D 38C2 3048"
	$"C600 0009 32D6 318C 6000 0010 0149 AAAA"
	$"8A03 1810 0000 0000 0000 8146 318C 2118"
	$"C000 0051 9423 18C2 3100 0000 4989 22AD"
	$"A890 0000 0454 4451 8922 1945 1FB8 0000"
	$"2288 0029 08FB 9EE5 DEE3 8048 20B4 9E79"
	$"CF7B 8D02 E044 0080 3E00 5FA5 FC12 A932"
	$"BB84 C007 0036 DF3D EF47 C600 0007 31D6"
	$"2EF3 E000 0010 1E36 9151 7FD4 0808 0000"
	$"0000 0000 8147 CEF7 E0E8 D000 004E 8FE3"
	$"1741 D100 0000 3671 1C48 C49F 0000 039F"
	$"B84E 711C E6D9 0490 0000 0550 0000 0000"
	$"0000 0000 0000 0000 0001 0000 0000 4008"
	$"0080 0000 00A2 0002 2A0F C649 2000 0000"
	$"0000 0000 8000 0001 2000 0080 4000 0000"
	$"0000 0000 083C 0FE8 0000 0000 0007 8080"
	$"0000 0000 2800 0080 0000 0000 2024 4800"
	$"2000 0000 0000 80FF F800 0000 0000 0000"
	$"0010 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0003 8000 0000 0000 0000 0000 0040"
	$"0001 CFF0 B990 C000 0000 0000 0007 0000"
	$"0006 C000 0080 4000 0000 0000 0000 7012"
	$"0010 0000 0000 0000 0000 0000 0000 1680"
	$"0000 0000 0000 00C3 B000 0000 0000 0000"
	$"6701 F800 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0005 000A 000F 000F"
	$"000F 000F 000F 000F 000F 000F 000F 000F"
	$"000F 000F 0014 0014 0014 0014 0014 0014"
	$"0014 0014 0014 0014 0014 0014 0014 0014"
	$"0018 001D 0022 0027 0027 0027 0027 0027"
	$"0027 002D 0032 0038 003D 0042 0047 004D"
	$"0053 0057 005C 005D 0060 0063 0068 0069"
	$"006E 0073 0078 007E 0083 0088 008D 0093"
	$"0099 009E 009F 00A4 00A9 00AC 00AE 00B3"
	$"00B8 00BC 00BE 00C0 00C2 00C5 00C9 00CE"
	$"00D3 00D8 00D9 00DB 00E0 00E6 00E9 00EE"
	$"00F3 00F5 00F9 00FD 0102 0106 010A 010F"
	$"0113 0116 0117 011C 0121 0122 0127 012A"
	$"012F 0134 0139 013E 0143 0148 014C 0151"
	$"0156 0157 015A 015B 015E 0163 0167 016C"
	$"0170 0173 0178 0179 017E 0183 0188 018D"
	$"0192 0197 0199 019B 019E 01A1 01A5 01AA"
	$"01AD 01B3 01B8 01BC 01C1 01C6 01CB 01D0"
	$"01D5 01DA 01DD 01DF 01E4 01E8 01EB 01ED"
	$"01F2 01F4 01F8 01FC 0201 0205 0209 020E"
	$"0212 0216 0219 021B 021D 0221 0224 0226"
	$"0229 022E 0233 0238 023D 0242 0247 024C"
	$"0251 0252 0255 0256 0259 025D 0263 0268"
	$"026B 0270 0275 027A 027F 0284 0289 028E"
	$"0293 0298 029B 029D 02A1 02A5 02AB 02AF"
	$"02B3 02B8 02BD 02C2 02C7 02CC 02D1 02D6"
	$"02DB 02E0 02E3 02E5 02E9 02EF 02F5 02F5"
	$"02FA 02FC 0301 0306 030B 0310 0315 031A"
	$"031F 0324 0329 032E 0333 0338 033D 0343"
	$"0606 FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF 0006 0006 0006 FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF 0006 FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"0006 0006 0006 0006 FFFF FFFF FFFF FFFF"
	$"0606 0006 0006 0006 0006 0006 0006 0006"
	$"0006 0106 0006 0206 0106 0106 0006 0206"
	$"0006 0006 0006 0006 0006 0006 0006 0006"
	$"0006 0006 0206 0006 0006 0106 0106 0006"
	$"0006 0106 0206 0206 0206 0106 0106 0006"
	$"0006 0006 0206 0106 0006 0006 0106 0006"
	$"0006 0106 0006 0006 0006 0006 0006 0006"
	$"0006 0106 0206 0006 0006 0206 0006 0106"
	$"0006 0006 0006 0006 0006 0006 0106 0006"
	$"0006 0206 0106 0206 0106 0006 0206 0106"
	$"0006 0006 0006 0206 0006 0006 0006 0006"
	$"0006 0006 0206 0206 0106 0106 0006 0006"
	$"0106 0006 0006 0106 0006 0006 0006 0006"
	$"0006 0006 0106 0006 0006 0106 0106 0306"
	$"0006 0106 0006 0006 0006 0006 0006 0006"
	$"0006 0006 0106 0006 0206 0006 0106 0306"
	$"0106 0006 0006 0006 0006 0006 0006 0006"
	$"0006 0206 0106 0206 0106 0106 0006 0006"
	$"0106 0006 0006 0006 0006 0006 0006 0006"
	$"0006 0006 0006 0106 0206 0106 0006 0106"
	$"0106 0006 0006 0006 0006 0006 0006 0006"
	$"0006 0006 0206 0006 0006 0006 0006 0606"
	$"0006 0206 0006 0006 0006 0006 0006 0006"
	$"0006 0006 0006 0006 0006 0006 0006 0006"
	$"FFFF"
};

resource 'FONT' (31244, preload) {
	0xB000,
	0,
	254,
	7,
	0,
	-3,
	7,
	15,
	0x430,
	12,
	3,
	1,
	54,
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 1808 0000"
	$"0000 0000 1248 8000 0000 0000 0000 0000"
	$"0000 0000 0000 C000 0000 0000 0000 8B5C"
	$"0000 0000 0000 2000 2400 0000 0000 0010"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 2762 EF00 0000 0000"
	$"0CA5 7040 0000 0000 0000 0000 72DC 2F6F"
	$"B311 C020 0000 0000 0000 75A2 0000 0000"
	$"0000 200F C800 0000 0000 0010 0000 0000"
	$"0000 0000 0000 0000 0540 0000 0000 0070"
	$"0002 0000 0400 0000 8000 0000 0101 0000"
	$"0000 0000 4000 0000 0000 0000 0000 0000"
	$"0000 0000 241D 1000 0000 0000 0112 0F80"
	$"0000 0000 0000 0380 8F22 6880 CC92 B812"
	$"0000 0000 0000 0003 0000 0000 0000 2000"
	$"0000 0000 0000 0010 0000 0000 0000 0000"
	$"0000 0000 FABE 083C 8441 CF20 F7BF 1090"
	$"0816 0800 8000 0000 4B80 8000 2E08 0000"
	$"4480 0700 0000 0002 2808 28C1 0004 0608"
	$"5801 0003 0800 0000 0000 0813 4000 0000"
	$"0000 0200 AA4C AEE1 33FE 4FD4 EF3B DFFB"
	$"A300 0004 8318 462E F3BC 4000 0206 77E3"
	$"18C6 3F20 0001 CB9C 2F9B EE70 0E04 7C00"
	$"0540 0C54 8442 28BD 4A45 1B10 2819 0801"
	$"C000 0000 5D48 8000 3608 7002 4A80 8880"
	$"0000 0001 7C08 2941 0004 0808 4000 0003"
	$"0800 0000 0000 0015 8080 0000 0000 0200"
	$"8A83 F192 4892 0815 18C6 3084 6300 0008"
	$"8328 6E31 8C62 0000 0208 8923 18C6 2100"
	$"0002 3C62 6820 3188 1102 A200 0281 0A57"
	$"FF4A 28A3 4A45 1438 5099 0A00 B800 0080"
	$"ED2A 4000 5A08 8802 4B00 4080 0000 0000"
	$"29E8 2941 0004 0808 0000 0001 0800 0000"
	$"0000 0038 0080 0000 0000 8600 73FC 2E64"
	$"3311 0825 18C6 3084 2300 0008 8348 5731"
	$"8C62 0000 0108 8123 18C6 2100 0002 2842"
	$"A840 3188 1107 E200 2549 0954 8452 68A3"
	$"4A45 1054 909A 0CE7 9079 CFC5 4B1C 5000"
	$"5DEA 668F C700 2100 0000 0000 AA17 C15F"
	$"E73D DCFF 4000 0003 2FBC EF3E C000 0010"
	$"1DD1 8D63 1F80 7A00 0000 2000 0000 0805"
	$"1F42 3084 2300 0000 8388 46B1 8C62 0000"
	$"0108 8123 18AA 2200 0002 684D 2F78 4E8B"
	$"B249 2200 AA89 F8BC 8462 BEA3 FBC5 1051"
	$"13F4 0938 9E96 B146 499C 5FFC 81AD 5502"
	$"0200 1200 0000 0000 FED0 0163 18C6 2918"
	$"C000 0003 4D63 18C7 2000 0010 2291 8D55"
	$"1100 4A00 0000 0000 0000 0809 F8C2 3EF4"
	$"FF00 0000 4308 4671 F47C 0000 009C 7123"
	$"1891 4400 0002 A883 F0C4 918C 52B7 FDFC"
	$"7541 0914 8443 28BD 4A45 1054 909A 1958"
	$"919E F144 096A 4080 8029 66E2 4500 2200"
	$"0000 0000 2AD7 C163 1847 E918 C000 0003"
	$"8D63 18C6 2000 0010 1C91 8D49 1200 4A00"
	$"0000 0000 0000 0805 18C2 3084 6300 0000"
	$"8388 4631 8462 0000 0088 0923 18A8 8800"
	$"0003 2902 20C4 917C 5121 2000 7281 0A14"
	$"9FC2 28A1 4A45 1038 5099 6998 9192 9144"
	$"0148 4081 0029 5490 4680 4000 0010 0000"
	$"02F0 01A3 1846 0918 C000 0003 4D63 18C6"
	$"0000 0010 0291 8D49 1400 7A00 0000 0000"
	$"0000 0805 18C2 3084 6300 0000 A348 4631"
	$"8462 0000 0049 0923 1AC4 9000 0002 2A02"
	$"20C4 910C 5121 2400 AD48 0C14 8442 28A1"
	$"4A45 1012 2818 8918 91B6 B14C 0D40 9001"
	$"002A 889F DA80 8239 6E37 B7D8 8200 01A7"
	$"18C6 2918 C000 0063 2D63 18C6 0000 0010"
	$"2293 5555 1811 8602 0000 0000 0000 0805"
	$"18C6 3084 6300 0000 A328 4631 8462 0000"
	$"0049 8922 ADC4 9000 0002 2C22 28C4 9114"
	$"D141 2E00 2288 0814 847D CF71 77B8 E012"
	$"0817 48E7 9E59 CE34 0B80 9002 007C 7060"
	$"597F 0247 9154 4064 81E0 06DB E73D C8F8"
	$"C000 0093 1D62 EF3E 0000 0000 1C6D 22A2"
	$"FF92 0201 0000 0000 0000 0805 1F3B DF83"
	$"A360 0000 9D1F C62E 83A2 0000 003E 711C"
	$"48C4 9F00 0001 CFDC 2738 8E63 7641 2400"
	$"0548 0000 0000 0000 0000 0000 0400 0000"
	$"1000 0000 0101 1002 0000 0000 5000 0055"
	$"26FF 7098 0000 0000 0000 0010 0000 0072"
	$"0000 0804 0000 0000 0000 0000 107E 03FD"
	$"0000 0000 0000 3802 0000 0000 0090 0001"
	$"0000 0000 0100 9000 0020 0000 0000 0081"
	$"FFFC 0000 0000 0000 1000 0400 0010 0000"
	$"0000 0000 0000 0000 0000 0000 1000 0000"
	$"0000 2000 0000 0000 2000 0045 4110 C924"
	$"0000 0000 0000 0110 0000 0012 0000 0804"
	$"0000 0000 0000 0001 1012 0001 0000 0000"
	$"0000 0000 0000 0000 009D 0000 0000 0000"
	$"0080 9110 0000 0000 0000 0081 0000 0000"
	$"0000 0000 0000 0200 0000 0000 0000 0000"
	$"0000 0000 0000 0000 3800 0000 0000 0000"
	$"0000 0000 0000 0039 FE17 3218 0000 0000"
	$"0000 00E0 0000 006C 0000 0000 0000 0000"
	$"0000 0000 E011 0002 0000 0000 0000 0000"
	$"0000 0000 0060 0000 0000 0000 0001 0EE0"
	$"0000 0000 0000 004E 01FC 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0005"
	$"000A 000F 000F 000F 000F 000F 000F 000F"
	$"000F 000F 000F 000F 000F 0014 0014 0014"
	$"0014 0014 0014 0014 0014 0014 0014 0014"
	$"0014 0014 0014 0019 001E 0023 0028 0028"
	$"0028 0028 0028 0028 002E 0033 0039 003F"
	$"0044 0049 004F 0055 0059 005E 005F 0063"
	$"0066 006B 006C 0072 0077 007C 0082 0088"
	$"008E 0093 0099 009F 00A4 00A5 00AA 00AF"
	$"00B2 00B4 00B9 00BE 00C3 00C5 00C7 00C9"
	$"00CC 00D0 00D6 00DC 00E1 00E2 00E4 00E9"
	$"00F0 00F4 00F9 00FE 0100 0104 0108 010D"
	$"0111 0115 011A 011E 0120 0121 0126 012C"
	$"012D 0132 0135 013A 013F 0144 0149 014E"
	$"0153 0157 015C 0161 0162 0166 0167 016A"
	$"016F 0173 0178 017C 017F 0184 0185 018A"
	$"018F 0194 0199 019E 01A3 01A5 01A7 01AC"
	$"01B1 01B5 01BA 01BD 01C2 01C7 01CB 01D0"
	$"01D5 01DA 01DF 01E4 01E9 01EE 01F0 01F6"
	$"01F9 01FE 0200 0205 0207 020B 020F 0214"
	$"0218 021C 0221 0225 0229 022E 0230 0232"
	$"0235 023A 023C 023F 0244 0249 024E 0253"
	$"0258 025D 0262 0267 0268 026C 026D 0270"
	$"0275 027A 027F 0282 0287 028C 0291 0296"
	$"029B 02A0 02A5 02AA 02AF 02B1 02B3 02B7"
	$"02BC 02C1 02C6 02CB 02D0 02D5 02DA 02DF"
	$"02E4 02E9 02EE 02F3 02F8 02FA 02FC 0300"
	$"0307 030E 030E 0313 0315 031A 031F 0324"
	$"0329 032E 0333 0338 033D 0343 0348 034D"
	$"0352 0357 035C 0707 FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF 0107"
	$"0107 0107 FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF 0107 FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF 0107 0107 0107 0107 FFFF"
	$"FFFF FFFF FFFF 0707 0007 0107 0007 0007"
	$"0107 0107 0107 0107 0107 0107 0307 0107"
	$"0207 0107 0307 0007 0107 0107 0107 0007"
	$"0007 0107 0107 0107 0107 0307 0107 0107"
	$"0207 0207 0107 0107 0107 0207 0207 0207"
	$"0207 0107 0007 0007 0107 0307 0207 0107"
	$"0007 0207 0107 0107 0207 0107 0107 0107"
	$"0107 0107 0107 0107 0307 0307 0107 0007"
	$"0307 0107 0207 0107 0107 0107 0107 0107"
	$"0107 0207 0107 0107 0307 0107 0307 0207"
	$"0107 0307 0207 0107 0107 0107 0307 0107"
	$"0107 0107 0107 0107 0107 0307 0307 0107"
	$"0107 0007 0007 0207 0107 0107 0107 0107"
	$"0107 0107 0107 0107 0107 0107 0207 0007"
	$"0207 0107 0307 0107 0207 0107 0107 0107"
	$"0107 0107 0107 0107 0107 0107 0207 0207"
	$"0207 0107 0307 0207 0107 0107 0107 0107"
	$"0107 0107 0107 0107 0307 0207 0307 0207"
	$"0107 0107 0107 0207 0107 0107 0107 0107"
	$"0107 0107 0107 0107 0107 0207 0207 0307"
	$"0107 0107 0107 0107 0107 0107 0107 0107"
	$"0107 0107 0107 0107 0107 0307 0007 0007"
	$"0007 0007 0707 0107 0207 0107 0107 0107"
	$"0107 0107 0107 0107 0107 0007 0107 0107"
	$"0107 0107 0107 FFFF"
};

data 'FONT' (31488, "3278ALABold", preload) {
};

resource 'FONT' (31497, preload) {
	0xB000,
	0,
	254,
	6,
	0,
	-2,
	6,
	11,
	0x39A,
	9,
	2,
	0,
	60,
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0001 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0006 F7AB DF00 0000 0000 0336 FF06 0C00"
	$"0000 0000 0000 0000 0000 0000 0000 6000"
	$"0000 0000 0000 006D 8780 0000 0000 0000"
	$"C00F DB00 0000 0000 0000 C000 0000 0000"
	$"0000 0000 0000 0000 0660 0007 CC30 0000"
	$"F000 0100 0000 0000 0001 0000 0000 6042"
	$"0000 00D8 0000 0018 0000 0000 0000 0000"
	$"0000 0000 0000 0000 000F 00F6 3000 0000"
	$"0000 01EF 61FC 1E00 0000 0000 0007 C039"
	$"BBC7 7DDF 7399 EF86 3000 0000 0000 003B"
	$"CCF0 0000 0000 0000 C000 3600 0000 0000"
	$"0000 C000 0000 0000 0000 0000 0000 0000"
	$"F99F 000A CC31 87DE 79F7 DFC8 6400 C0D8"
	$"6003 8000 0000 7EEA E000 0798 0C78 0198"
	$"D800 E000 0000 0000 C14E C1B1 C180 0C07"
	$"0636 0000 0001 E300 0000 0000 0000 1681"
	$"8000 0000 0006 006F EC6F 6303 DEFF 31FB"
	$"6779 DEFF DDBC 0002 D0D8 7BC6 E6EF 3BC1"
	$"8000 00C1 9DFE F7BD EFE1 8000 0E6E 70DF"
	$"77DC E01C 047C 0000 2660 C3CA FFFD ECD9"
	$"6ECB 32CD CE0D 8CF4 7801 7800 0080 F7DF"
	$"B000 07B0 0C0D E198 D819 B000 0000 0000"
	$"63FB C1B3 4180 0C0C 0600 0000 0000 6300"
	$"0000 0000 0000 C781 8000 0000 00DE 007D"
	$"99DB 7BC6 73DB 0183 6DEF 7BC6 37BC 0000"
	$"F198 7EC7 F7BD EF60 0000 00C3 7666 F7BD"
	$"EC60 0000 1BFB D9D8 C0F7 B036 DEF6 0000"
	$"A986 C36A CC31 CDD9 6ECB 32CB 1D1B 0CF4"
	$"73EF 31F3 CFE5 E7C7 1B00 0C00 EF76 C7F8"
	$"300C 3000 0000 0000 3FFF FFB3 5FE7 3DDE"
	$"7FB0 0000 0001 EFF5 9DE7 F800 0001 E33F"
	$"FBDD 77BF 8076 006D B07F 8F6C D8C1 8186"
	$"6DEF 1BC6 31BC 0000 6318 7CC7 FFBD EF60"
	$"0000 0063 3066 F7B7 6CE0 0000 1B63 1BDE"
	$"F0F7 B737 F3B6 0000 FE60 FF37 CC31 8FFF"
	$"7BFB F2C8 1C33 3FD8 66F9 3C6D B966 66EF"
	$"98FF CC07 6FFF F180 7006 6000 0000 0000"
	$"015F 0003 77BD EF6C DEF0 0000 0001 FBFF"
	$"F7BD FC00 0000 C061 9BDD 5DB3 0056 0039"
	$"FFC3 79CC 7380 0180 CFFB 1BF7 BFFC 0000"
	$"000C 78C6 FFBF 6FC0 0000 0067 9C66 F7B2"
	$"3DC0 0000 1F66 76C3 D99D BDBC 67FD F800"
	$"7180 C362 CCFF 8ED9 62CB 32C8 1D1B 0CF6"
	$"E7F9 36FD F964 067A 9818 1800 6DF6 7998"
	$"600C C737 78EF BBEE 03FE 3E03 B7BC 6FEC"
	$"DEF0 0000 0071 F3AE F7BD E000 0000 C039"
	$"9BDF C9B6 0076 0000 0000 0000 0000 0180"
	$"6DEF 1BC6 37BC 0000 001B 7CC6 FFBC 6F60"
	$"0000 0033 0666 F7F7 1B80 0000 1B6C 1FE3"
	$"DB36 FDB6 63B4 0000 FE66 C3C2 CC31 8CD9"
	$"62CB 32C8 0E0D 8CF5 E779 3765 996C 0172"
	$"3318 1800 6F7C 7818 D818 0DFD 8DEC 607B"
	$"0FF8 0003 BFBC 6F0C DEF0 0000 00D9 FBAE"
	$"F7BD E000 0000 C00D 9F77 DDBC 03DE 0300"
	$"0000 0000 0000 0180 6DEF 7BC6 37BC 0000"
	$"001B 7EC6 F7BC 6F60 0000 0033 7666 DDFD"
	$"9B00 0000 1B78 D8DB DB36 3DB6 C7FE 0000"
	$"A986 0002 CC31 FF9E F2F7 DC70 04C0 C0DA"
	$"67CE 3CFB EE3C 06E0 6300 3000 FE00 37FB"
	$"DFE0 CFB3 3B6F 78CE 014E 000F DBE7 BDEC"
	$"7EF0 0000 0079 EFAE DDE7 E000 0000 C078"
	$"ED23 B6FF B606 0180 0000 0000 0000 0180"
	$"6DF9 DEFE 1DBD 8000 0019 DBFE F2EC 3B60"
	$"0000 001D 9C63 89BD 9BE0 0000 0E7F 70CE"
	$"731C E7EC C134 0000 266C 0000 0000 0000"
	$"0000 0000 0000 0000 0000 3000 0000 0040"
	$"0600 3000 0000 001B 0000 0DB6 0FF1 ED9B"
	$"0000 0000 0000 0000 1800 0000 0019 8000"
	$"0181 8000 0000 0000 0000 0030 7E07 FD80"
	$"0000 0000 0000 0F80 3000 0000 0003 C000"
	$"0030 0000 0000 0C06 31B0 0018 0000 0000"
	$"0018 07FF E000 0000 0000 0000 0004 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 7800 0000 0000 0000 0000 0000 0006"
	$"0000 073F F86F 398E 0000 0000 0000 0000"
	$"7000 0000 0077 0000 0181 8000 0000 0000"
	$"0000 00E0 3300 0300 0000 0000 0000 0000"
	$"0000 0000 0001 BD80 0000 0000 0000 001C"
	$"1EE0 0000 0000 0000 000E 3C07 E000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0005 000B 0010 0010 0010 0010 0010"
	$"0010 0010 0010 0010 0010 0010 0010 0016"
	$"0016 0016 0016 0016 0016 0016 0016 0016"
	$"0016 0016 0016 0016 0016 001C 0022 0028"
	$"002E 002E 002E 002E 002E 002E 0034 003A"
	$"0040 0046 004C 0052 0058 005E 0063 0068"
	$"006A 006E 0072 0078 007A 007F 0085 008B"
	$"0091 0097 009D 00A3 00A9 00AF 00B5 00B7"
	$"00BC 00C1 00C5 00C8 00CD 00D2 00D7 00DA"
	$"00DD 00E0 00E4 00E9 00EF 00F5 00FB 00FD"
	$"0100 0105 010B 010F 0114 0119 011C 0121"
	$"0126 012C 0131 0136 013B 0140 0144 0146"
	$"014B 0150 0152 0157 015C 0162 0167 016C"
	$"0171 0176 017B 0180 0185 018A 018C 0190"
	$"0192 0197 019D 01A2 01A8 01AD 01B1 01B6"
	$"01B8 01BD 01C2 01C7 01CC 01D1 01D6 01D9"
	$"01DC 01E0 01E4 01E9 01EF 01F3 01F9 01FE"
	$"0203 0208 020D 0212 0217 021C 0221 0225"
	$"0228 022D 0232 0236 0239 023E 0241 0246"
	$"024B 0251 0256 025B 0260 0265 026A 026E"
	$"0271 0274 0279 027D 0280 0284 0289 028E"
	$"0293 0298 029D 02A2 02A7 02AC 02AE 02B2"
	$"02B4 02B9 02BE 02C4 02CA 02CE 02D3 02D8"
	$"02DD 02E2 02E7 02EC 02F1 02F6 02FB 02FF"
	$"0302 0307 030C 0312 0318 031D 0322 0327"
	$"032D 0332 0337 033C 0341 0346 034B 034F"
	$"0352 0357 035D 0363 0363 0368 036B 0370"
	$"0375 037B 0380 0385 038A 038F 0394 039A"
	$"039F 03A5 03AA 03AF 03B5 0606 FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF 0006 0006 0006 FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF 0006"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF 0006 0006 0006"
	$"0006 FFFF FFFF FFFF FFFF 0606 0006 0006"
	$"0006 0006 0006 0006 0006 0006 0006 0006"
	$"0206 0106 0106 0006 0206 0006 0006 0006"
	$"0006 0006 0006 0006 0006 0006 0006 0206"
	$"0006 0006 0106 0106 0006 0006 0106 0106"
	$"0106 0106 0106 0006 0006 0006 0006 0206"
	$"0106 0006 0006 0106 0006 0006 0106 0006"
	$"0006 0006 0006 0006 0006 0006 0106 0206"
	$"0006 0006 0206 0006 0006 0006 0006 0006"
	$"0006 0006 0006 0106 0006 0006 0206 0106"
	$"0206 0006 0006 0106 0006 0006 0006 0006"
	$"0206 0006 0006 0006 0006 0006 0006 0106"
	$"0106 0106 0106 0006 0006 0106 0006 0006"
	$"0006 0006 0006 0006 0006 0006 0006 0106"
	$"0006 0006 0106 0106 0306 0006 0106 0006"
	$"0006 0006 0006 0006 0006 0006 0006 0106"
	$"0006 0106 0006 0106 0306 0106 0006 0006"
	$"0006 0006 0006 0006 0006 0006 0206 0106"
	$"0206 0006 0006 0006 0006 0106 0006 0006"
	$"0006 0006 0006 0006 0006 0006 0006 0006"
	$"0106 0106 0006 0006 0006 0106 0006 0006"
	$"0006 0006 0006 0006 0006 0006 0006 0106"
	$"0006 0006 0006 0006 0606 0006 0206 0006"
	$"0006 0006 0006 0006 0006 0006 0006 0006"
	$"0006 0006 0006 0006 0006 FFFF"
};

resource 'FONT' (31500, preload) {
	0xB000,
	0,
	254,
	7,
	0,
	-3,
	7,
	15,
	0x4E4,
	12,
	3,
	1,
	66,
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 3801 8000 0000 0000 0000"
	$"3333 3000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 E000 0000 0000 0000 0000"
	$"3365 E000 0000 0000 0000 3000 0360 0000"
	$"0000 0000 0018 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 6FDE 6EF8 0000"
	$"0000 0000 1E79 EE0C 0000 0000 0000 0000"
	$"0000 079B BC37 DDFB 9C63 E006 0000 0000"
	$"0000 0000 1EFF 3000 0000 0000 0000 3001"
	$"FEC0 0000 0000 0000 0018 0000 0000 0000"
	$"0000 0000 0000 0000 0660 0000 0000 0000"
	$"1E00 0018 0000 00C0 0000 0060 0000 0000"
	$"00C0 6000 0000 0000 0000 C000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 6C03"
	$"D980 0000 0000 0000 00CC C3F8 1900 0000"
	$"0000 0000 01E0 0CFE C676 301E F666 DE03"
	$"3000 0000 0000 0000 0098 3C00 0000 0000"
	$"0000 3000 0000 0000 0000 0000 0018 0000"
	$"0000 0000 0000 0000 0000 0000 F99F 8183"
	$"E618 C1E7 CC1F 7DFE 6198 0180 DC18 0060"
	$"0000 0000 CDE0 3000 00DF 0180 0000 C660"
	$"00F0 0000 0000 0018 6C06 06C7 0300 0300"
	$"E061 B800 1800 0F0C 0000 0000 0000 0301"
	$"BF00 0000 0000 0000 0180 0FD9 9CB7 BC33"
	$"9FFE 67FB 67BE 7BEF FF7B 3C00 0000 660F"
	$"3C33 CDEF 9EF8 6000 0018 1CF7 F9E7 9E79"
	$"FE30 0000 79BC F0DF 9DFB CF00 780C FE00"
	$"0660 01C5 6618 C336 6FAC B336 7718 0D80"
	$"F618 00F0 0000 0000 FFF2 3000 00F7 0187"
	$"800C C660 3198 0000 0000 000C FE06 06CF"
	$"0300 0301 8061 8000 0000 0F0C 0000 0000"
	$"0000 0001 A601 8000 0000 0000 0180 0CDB"
	$"07F8 F666 C666 0603 6CF3 CF3C 30CF 3C00"
	$"0000 C60F 6C3F CF3C F3CC 0000 0018 3199"
	$"99E7 9E79 8600 0000 CFE7 99D8 301E 7980"
	$"CC07 B300 2180 61A5 7FFE DB36 6CEC B336"
	$"6C3C 1B0C F61E 006F 0000 0601 EECA 9800"
	$"01BB 018C C00C C6C0 1818 0000 0000 0000"
	$"6CF6 06CD 0300 0301 8060 0000 0000 030C"
	$"0000 0000 0000 0003 C001 8000 0000 0000"
	$"EF80 079F FC37 9CC3 9C63 0606 6CF3 CF3C"
	$"30C3 3C00 0000 C60F CC3F EF3C F3CC 0000"
	$"000C 3181 99E7 9E79 8600 0000 CD86 1BD8"
	$"601E 7980 CC0F F300 AE66 6195 6618 F376"
	$"6CEC B336 6066 330C FC1C F3E6 0F9E 7F9B"
	$"CDCF 9B00 01BE FDE7 7E3F C1C0 0C30 0000"
	$"0000 0003 6D99 F80D 7FE7 9F7B CFFD 8000"
	$"0000 0F6F EF9E F9FF 8000 0001 807B D9E7"
	$"AE79 FE00 7D80 0000 0030 0000 0000 0600"
	$"6CFE C33C 30C3 3C00 0000 060F 8C33 FF3C"
	$"F3CC 0000 000C 3181 99E7 9BD9 8C00 0000"
	$"DD86 76DF 7C33 D9BF D9B3 3300 F986 7F8B"
	$"E618 E3FF ECFF BF36 6060 633F D819 BE67"
	$"DB6D CD9C CCE7 1BFF F300 EDF5 EC0C 0180"
	$"0660 0000 0000 0003 FFB8 000D CF3C F3CD"
	$"99E7 8000 0000 0FCF 5CF3 CF3E C000 0001"
	$"80CD 99E7 ABD9 8C00 6D80 0000 0000 0000"
	$"0000 0600 CFF3 C33F BEDF FC00 0000 030F"
	$"0C33 DF3F B3F8 0000 0006 78F1 99E7 998F"
	$"1800 0000 FD8C 1FE1 E666 79E6 DBEF FEFE"
	$"7660 6191 6618 C3B6 6FAC B336 6066 330C"
	$"FC39 FE66 7BEF CD98 0CFF 980C 0300 0DB7"
	$"7F8C C380 0C60 0000 0000 0000 6DB9 F80D"
	$"CF3C 33FD 99E7 8000 0000 0F8F 5CF3 CF3C"
	$"C000 0001 8079 99E7 A999 9800 6D80 0000"
	$"0000 0000 0000 0600 6CF3 C33C 30CF 3C00"
	$"0000 060F 8C33 CF3C 33CC 0000 0006 3019"
	$"99E7 9BC6 3000 0000 ED98 18C1 E666 6FE6"
	$"CCC3 3000 F980 61A1 667F C336 6C2C B336"
	$"603C 1B0C F7F9 DE66 7B2C CD98 00DA 980C"
	$"0600 0DB7 E6C0 C360 1800 0000 1800 0000"
	$"01B8 000E CF3C 33C1 99E7 8000 0000 0FCF"
	$"5CF3 CF3C 0000 0001 800D 99E7 A999 B000"
	$"7D80 0000 0000 0000 0000 0600 6CF3 C33C"
	$"30CF 3C00 0000 06CF CC33 CF3C 33CC 0000"
	$"0003 3619 99E7 FE66 6000 0000 CDB0 18C1"
	$"E666 61E6 CCC3 3600 AE66 01C1 6618 C336"
	$"6C2C B336 6019 8D80 F319 9E66 7B6D CDB8"
	$"0FF2 3300 0600 0DEC C6FF DF60 3063 CDDE"
	$"3BEE FDC3 0180 000E DF3C F3CD 99E7 8000"
	$"0003 8F6F 5CF3 CF3C 0000 0001 80CD 9BBD"
	$"ABD9 E063 EF80 6000 0000 0000 0000 0600"
	$"6CF3 CF3C 30CF 3C00 0000 06CF 6C33 CF3C"
	$"33CC 0000 0003 3799 99BD FE66 6000 0000"
	$"CDE1 98D9 E666 636E CD83 3F00 2186 0181"
	$"6618 FDE7 DE2F 7DE3 C019 8180 DF98 F3E7"
	$"CF9E 78F8 0DE0 3300 0C00 1FC7 8380 DE7F"
	$"C066 7F63 6B18 0F63 00F0 003F 77E7 9F79"
	$"8FE7 8000 0006 CF3F 5CDE F9FC 0000 0000"
	$"0078 EE98 F66F FE66 0180 3000 0000 0000"
	$"0000 0600 6CFE 7BEF F07B 3DC0 0000 067B"
	$"3FF3 CDEC 1ECC 0000 0001 FCF1 8F19 9E66"
	$"7E00 0000 79FE F0CF 3C63 CE3F F983 3600"
	$"0666 0000 0000 0000 0000 0000 0000 00C0"
	$"0000 0006 0000 0000 00C0 6300 0C00 0000"
	$"0000 D800 0007 ECCE FFDE 19C0 0000 0000"
	$"0000 0000 0180 0000 0003 CC00 0000 C030"
	$"0000 0000 0000 0000 0001 81FE 01FF B000"
	$"0000 0000 0000 1E00 3000 0000 0000 0360"
	$"0000 0C00 0000 0000 0C01 8C00 0001 8000"
	$"0000 0000 0180 FFFF 0000 0000 0000 0000"
	$"C000 0600 000C 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0006 0000 0000 0000 0600"
	$"0000 0000 0000 3000 0006 6D83 187B 3360"
	$"0000 0000 0000 0000 1980 0000 0000 CC00"
	$"0000 C030 0000 0000 0000 0000 0019 8066"
	$"0000 3000 0000 0000 0000 0000 0000 0000"
	$"0000 037E C000 0000 0000 0000 0601 8C66"
	$"0000 0000 0000 0000 0180 C000 0000 0000"
	$"0000 0000 0000 0300 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 000F 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0003 CFFE"
	$"1BCE 61C0 0000 0000 0000 0000 0F00 0000"
	$"0003 B800 0000 0000 0000 0000 0000 0000"
	$"000F 0063 0000 6000 0000 0000 0000 0000"
	$"0000 0000 0000 01C0 0000 0000 0000 0000"
	$"0003 07BC 0000 0000 0000 0000 00C7 807F"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0005 000B 0011 0011 0011"
	$"0011 0011 0011 0011 0011 0011 0011 0011"
	$"0011 0017 0017 0017 0017 0017 0017 0017"
	$"0017 0017 0017 0017 0017 0017 0017 001D"
	$"0023 0029 002F 002F 002F 002F 002F 002F"
	$"0036 003C 0043 004A 0050 0056 005D 0064"
	$"0069 006F 0071 0076 007A 0080 0082 0089"
	$"008F 0095 009C 00A3 00AA 00B0 00B7 00BE"
	$"00C4 00C6 00CC 00D1 00D5 00D8 00DE 00E4"
	$"00EA 00ED 00F0 00F3 00F7 00FC 0103 010A"
	$"0110 0112 0115 011B 0122 0127 012D 0133"
	$"0136 013B 0140 0146 014B 0150 0156 015B"
	$"015E 0160 0167 016D 016F 0175 017A 0180"
	$"0186 018C 0192 0198 019E 01A3 01A9 01AF"
	$"01B1 01B6 01B8 01BD 01C3 01C7 01CD 01D2"
	$"01D6 01DC 01DE 01E4 01EA 01F0 01F6 01FC"
	$"0202 0205 0208 020E 0214 0218 021E 0222"
	$"0228 022E 0233 0239 023F 0245 024B 0251"
	$"0257 025D 0260 0267 026B 0271 0274 027A"
	$"027D 0282 0287 028D 0292 0297 029D 02A2"
	$"02A7 02AD 02B0 02B3 02B7 02BD 02C0 02C4"
	$"02CA 02D0 02D6 02DC 02E2 02E8 02EE 02F4"
	$"02F6 02FB 02FD 0302 0308 030E 0314 0318"
	$"031E 0324 032A 0330 0336 033C 0342 0348"
	$"034E 0351 0354 0359 035F 0365 036B 0371"
	$"0377 037D 0383 0389 038F 0395 039B 03A1"
	$"03A7 03AA 03AD 03B2 03B9 03C0 03C0 03C6"
	$"03C9 03CF 03D5 03DB 03E1 03E7 03ED 03F3"
	$"03F9 0400 0406 040C 0412 0418 041E 0707"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF 0107 0107 0107 FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF 0107 FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF 0107"
	$"0107 0107 0107 FFFF FFFF FFFF FFFF 0707"
	$"0007 0107 0007 0007 0107 0107 0007 0007"
	$"0107 0107 0307 0107 0207 0107 0307 0007"
	$"0107 0107 0007 0007 0007 0107 0007 0007"
	$"0107 0307 0107 0107 0207 0207 0107 0107"
	$"0107 0207 0207 0207 0207 0207 0007 0007"
	$"0107 0307 0207 0107 0007 0207 0107 0107"
	$"0207 0107 0107 0107 0107 0107 0107 0107"
	$"0307 0307 0007 0107 0307 0107 0107 0107"
	$"0107 0107 0107 0107 0107 0207 0107 0107"
	$"0307 0107 0307 0107 0107 0307 0107 0107"
	$"0107 0107 0307 0107 0107 0107 0107 0107"
	$"0107 0207 0207 0107 0107 0007 0007 0207"
	$"0107 0107 0107 0107 0107 0107 0107 0107"
	$"0107 0007 0207 0007 0207 0107 0207 0107"
	$"0207 0107 0107 0107 0107 0107 0107 0107"
	$"0107 0107 0207 0207 0207 0107 0207 0207"
	$"0107 0107 0107 0107 0107 0107 0107 0107"
	$"0307 0107 0307 0107 0107 0107 0107 0207"
	$"0107 0107 0107 0107 0107 0107 0107 0107"
	$"0107 0207 0207 0207 0107 0107 0107 0107"
	$"0107 0107 0107 0107 0107 0107 0107 0107"
	$"0107 0207 0007 0007 0007 0007 0707 0107"
	$"0207 0107 0107 0107 0107 0107 0107 0107"
	$"0107 0007 0107 0107 0107 0107 0107 FFFF"
};

