/*
 *  tn3270 for the Macintosh Source Code
 *  Brown University Computing and Information Services
 *  Version 2.3d21, January 17, 1991
 *  Copyright (c) 1988, 1989, 1990, 1991 by Brown University and by
 *  Peter John DiCamillo.
 *
 *  Permission is granted to any individual or institution to use, copy,
 *  or redistribute the binary version of this software and its
 *  documentation provided this notice and the copyright notices are
 *  retained.  Permission is granted to any individual or non-profit
 *  institution to use, copy, modify, or redistribute the source files
 *  of this software provided this notice and the copyright notices are
 *  retained.  This software may not be distributed for profit, either
 *  in original form or in derivative works, nor can the source be
 *  distributed to other than an individual or a non-profit institution.
 *  Any  individual or group interested in seeing and/or using these
 *  source files but who are prevented from doing so by the above
 *  constraints should contact Don Wolfe, Assistant Vice-President for
 *  Computer Systems at Brown University, (401) 863-7250, for possible
 *  software licensing of the source developed at Brown.
 *
 *  Brown University and Peter John DiCamillo make no representations
 *  about the suitability of this software for any purpose.
 *
 *  BROWN UNIVERSITY AND PETER JOHN DICAMILLO GIVE NO WARRANTY, EITHER
 *  EXPRESS OR IMPLIED, FOR THE PROGRAM AND/OR DOCUMENTATION PROVIDED,
 *  INCLUDING, WITHOUT LIMITATION, WARRANTY OF MERCHANTABILITY AND
 *  WARRANTY OF FITNESS FOR A PARTICULAR PURPOSE.
 *
 */

extern	char done;				/* flag for mainline to return */
extern	char connflg;			/* flag for initial connect mode */
extern	char netconn;			/* flag for current AppleTalk session */
 
extern	unsigned char * readbuff;	/* transmitted diag data */
extern	short rbsize;			/* number of bytes in readbuff */
extern	short rballoc;			/* allocated size of readbuff */
 
extern	struct Rect screenRect, dragRect, pRect, sizeRect;
extern	struct WindowRecord wRecord;
extern	struct GrafPort *myWindow;
extern	MenuHandle myMenus[];
extern	char ** kybdMenu;
extern	char ** nlMenu;
 
extern	GrafPort WritePort;
extern	GrafPtr WritePtr;
extern	char * mapptr;
extern	GrafPort PictPort;
extern	GrafPtr PictPtr;
extern	char * pmapptr;
extern	char drawpict;
extern	char newpict;
extern	struct WindowRecord * whichWindow;
extern	struct EventRecord myEvent;
extern	struct Cursor ** grafcursor;
extern	char dfltcurs;
 
extern	char kblock, kblcode, aplmode, insmode, online;
 
extern	short ldvoff;
extern	char ptfill;
extern	unsigned char * chrbuff;
extern	unsigned short * atrbuff;
extern	scrapline * scrapstart;
extern	short scrapalloc, scrapsize, scrapwidth;
extern	short curadr;
extern	short bufadr;
extern	short chratr;
extern	unsigned char lastwcc;
extern	char fmtscrn;
extern	short WriteCurr;
extern	unsigned char rdaid;
extern	struct Rect er;
extern	short x,y;
extern	struct Rect inrect;
extern	short in_len, in_off, in_atr;
extern	kbdata kbqueue[];
extern	short kbqsize;
 
extern unsigned char kbtyp[];
extern unsigned char kbstd[];
extern unsigned char kbapl[];
extern unsigned char kptab[];
extern unsigned char ebc64[];
extern unsigned char wsftypes[];
extern unsigned char wsflist[];
 
extern unsigned char dfltmap[];
extern char addr14;				/* generate 14-bit addresses for this session */
extern char serflg;				/* 0 = AppleTalk; 1 = async */
extern char tcpflg;				/* 0 = PC Net; 1 = TCP/IP */
extern char dfltsflg;			/* default connection for commdlg */
extern char apiopen;			/* true if current session opened by API */
								/* API data when apiopen is true:		*/
extern char apiopenpend;				/* api open response not sent yet */
extern unsigned char *apihostname;		/* host name for API session */
extern unsigned char *apiwindowname; 	/* window name for API session */
extern OpenRequest apiopenreq;			/* API open request data */
extern short apiopenrefnum;				/* SPPC client refnum for open */
extern unsigned long apiopensref;		/* PPC session refnum for open */
extern char apiopenkind;				/* 0 = PPC, 1 = SPPC */
extern unsigned long apiopenmsgid;		/* SPPC/PPC message id of open request */
extern char apiclosenotify;				/* true if close notification wanted */
extern short apicloserefnum;			/* SPPC client refnum for notify */
extern unsigned long apiclosesref;		/* PPC session refnum for close */
extern char apiclosekind;				/* 0 = PPC, 1 = SPPC */
extern unsigned long apiclosemsgid;		/* SPPC/PPC message id of notify request */
extern char apiwritenotify;				/* true if write notification wanted */
extern short apiwriterefnum;			/* SPPC client refnum for notify */
extern unsigned long apiwritesref;		/* PPC session refnum for write */
extern char apiwritekind;				/* 0 = PPC, 1 = SPPC */
extern unsigned long apiwritemsgid;		/* SPPC/PPC message id of notify request */
extern unsigned char apikberr;			/* error code for API input processing */

/* current settings, intialized to defaults */
extern char cshostname[];
extern char cskybdname[];
extern char csnlname[];
extern char cssndname[];
extern settings_list cs;

/* settings to/from file */
extern char *fshostname;
extern char *fskybdname;
extern char *fsnlname;
extern char *fssndname;
extern settings_list fs;

extern	char s_fName[];				/* last filename used */
extern	char logon;					/* user logged-on to server */
extern	char specuser;				/* user with special privileges */
extern	char ScrDmpSav;				/* saved ScrDmpEnb byte */
extern	char sw_bgrnd;				/* running in switcher background */
extern	char sw_upd;				/* update occurred in background */
extern	char sw_beep;				/* beep occurred in background */
extern	short ioerror;				/* terminal I/O error code */
extern	long at_last;				/* time of last AppleTalk I/O */
extern	unsigned char nlstdata;		/* last type of data write */
extern	unsigned char nlstopcd;		/* last write op-code */
extern	char ewamode;				/* logical erase/write state: 0 = default, 1 = alt. */
extern 	Point mousehit;				/* last hit in dialog box */
extern	char int_active;			/* interrupt routine running */
extern	char pndbig;				/* pending big data */
extern	char pndbeep;				/* pending bell */
extern	char pndinv;				/* pending invldscr */
extern	char pndclr;				/* pending clrpict */
extern	char pndnewmode;			/* pending newmode */
extern	char pndmode;				/* mode for pending newmode */
extern	char needwrite;				/* call to writescr needed */
extern	char kb_err;				/* kb entry error code */
extern	char wr_active;				/* statline write active flag */
extern	char colormac;				/* true if we have color QuickDraw */
extern	char newroms;				/* Mac has 128K ROMs or newer */
extern	unsigned char syslevel;		/* level of system software (1st digit) */
extern	char zoomok;				/* true if window can be zoomed */
extern  char mf_bgrnd;				/* in background under MultiFinder */
extern	short ses_altrows;			/* EWA rows for this session */
extern	short ses_altcols;			/* EWA columns for this session */
extern	short ses_altptsize;		/* EWA point size for this session */
extern	short ses_dfltptsize;		/* default point size for this session */
extern	char ses_windmax;			/* max. window size flag for this session */
extern	short cur_rows;				/* row count for current display */
extern	short cur_cols;				/* column count for current display */
extern	short cur_ptsize;			/* point size for current display */
extern	char cur_mode;				/* current display mode: 0 = normal, 1 = alt. */
extern	char ftpcopen;				/* FTP control connection open */
extern	char ftpdopen;				/* FTP data connection open */
extern	char ftplopen;				/* FTP list connection open */
extern	char fixbracket;			/* don't use GE with [, ] */
extern	char wtitle[256];			/* title for our window */
extern	char savepict;				/* save graphics in PICT file */
extern	Handle xtabh;				/* handle to EBCDIC to Mac ASCII xtab */
extern	THPrint hPrint;				/* print record handle */
extern	char prtinit;				/* flag for printing intialization */
extern	char textsel;				/* text selected for cut/copy/clear */
extern	unsigned char **kb_handle;	/* handle to current keyboard mapping */
extern	unsigned char **nl_handle;	/* handle to current language mapping */
extern	short rowmax9;				/* maximum no. of rows for 9-point font */
extern	short colmax9;				/* maximum no. of columns for 9-pt. font */
extern	short rowmax12;				/* maximum no. of rows for 12-point font */
extern	short colmax12;				/* maximum no. of columns for 12-pt. font */
extern	unsigned char nltab[];		/* national language translation table */
extern	short stdfont;				/* no. of standard font (add 2 for bold) */
extern	char textmap;				/* flag for presence of text bitmap */
extern	char plainala;				/* if true, suppress ALA overstrikes */
extern	Handle sndhandle;			/* handle to 'snd ' resource for beep */
extern	char sndactive;				/* true while sound is being played */
extern	SndChannelPtr scp;			/* pointer for async sound channel */
extern unsigned char dfltsoundname[];		/* name for default sound */
extern	char wposok;				/* true if saved window position is valid */
extern	OSType text_creator;		/* creator for text files */
extern	char smgr_sppc;				/* true if session manger registered ok */
extern	char sess_sppc;				/* true if session registered ok */
extern	short smgrrefnum;			/* session manager SPPC refnum */
extern	short sessrefnum;			/* session SPPC refnum */
extern	char gestaltavail;			/* Gestalt is available */
extern	char ppcavail;				/* PPC is available */
extern	unsigned long ppcflags;		/* PPC flags from Gestalt */
extern	char smgrppc;				/* true if session mananger opened a port */
extern	char sessppc;				/* true if session opened a port */
extern	short smgrpref;				/* port refnum for session manager */
extern	short sesspref;				/* port refnum for session */
extern	queueinfo paramqueue;		/* PPC param block queue */
extern	queueinfo clientqueue;		/* PPC client record queue */
extern	queueinfo dataqueue;		/* PPC data block queue */

extern RgnHandle cliprgn;			/* regions for grow icon handling */
extern RgnHandle destrgn;
extern RgnHandle temprgn;

/* extern unsigned long ticktime;		 !!!!! elapsed time in tick count */
