/*
 *  tn3270 for the Macintosh Source Code
 *  Brown University Computing and Information Services
 *  Version 2.4d7  April, 1992
 *  Copyright (c) 1988, 1989, 1990, 1991, 1992 by Brown University and by
 *  Peter John DiCamillo.
 *
 *  Permission is granted to any individual or institution to use, copy,
 *  or redistribute the binary version of this software and its
 *  documentation provided this notice and the copyright notices are
 *  retained.  Permission is granted to any individual or non-profit
 *  institution to use, copy, modify, or redistribute the source files
 *  of this software provided this notice and the copyright notices are
 *  retained.  This software may not be distributed for profit, either
 *  in original form or in derivative works, nor can the source be
 *  distributed to other than an individual or a non-profit institution.
 *  Any  individual or group interested in seeing and/or using these
 *  source files but who are prevented from doing so by the above
 *  constraints should contact Don Wolfe, Assistant Vice-President for
 *  Computer Systems at Brown University, (401) 863-7250, for possible
 *  software licensing of the source developed at Brown.
 *
 *  Brown University and Peter John DiCamillo make no representations
 *  about the suitability of this software for any purpose.
 *
 *  BROWN UNIVERSITY AND PETER JOHN DICAMILLO GIVE NO WARRANTY, EITHER
 *  EXPRESS OR IMPLIED, FOR THE PROGRAM AND/OR DOCUMENTATION PROVIDED,
 *  INCLUDING, WITHOUT LIMITATION, WARRANTY OF MERCHANTABILITY AND
 *  WARRANTY OF FITNESS FOR A PARTICULAR PURPOSE.
 *
 */
 
#include "types.r"

resource 'ICN#' (23460) {
	{	/* array: 2 elements */
		/* [1] */
		$"FFFF F800 C000 0400 BFFF FE00 9000 0200"
		$"93B9 1200 9125 B200 9125 5200 9139 1200"
		$"9125 1200 9125 1200 93B9 1200 9000 0200"
		$"9000 0200 9000 0200 9000 0200 9000 0FFC"
		$"9000 1002 D100 17FA 7180 140A 3FFF F5EA"
		$"0060 140A 0036 158A 001F 140A 000D 97FA"
		$"0000 D002 0000 7402 0000 347A 0000 1002"
		$"0000 1002 0000 1FFE 0000 1FFE",
		/* [2] */
		$"FFFF F800 FFFF FC00 FFFF FE00 FFFF FE00"
		$"FFFF FE00 FFFF FE00 FFFF FE00 FFFF FE00"
		$"FFFF FE00 FFFF FE00 FFFF FE00 FFFF FE00"
		$"FFFF FE00 FFFF FE00 FFFF FE00 FFFF FFFC"
		$"FFFF FFFE FFFF FFFE 7FFF FFFE 3FFF FFFE"
		$"007F FFFE 003F FFFE 001F FFFE 000D FFFE"
		$"0000 FFFE 0000 7FFE 0000 3FFE 0000 1FFE"
		$"0000 1FFE 0000 1FFE 0000 1FFE"
	}
};

resource 'ICN#' (23461) {
	{	/* array: 2 elements */
		/* [1] */
		$"FFFF FFC0 8000 00A0 BFFF F890 B000 0488"
		$"AFFF FE84 A400 0282 A5DC 8AFF A492 DA01"
		$"A492 AA01 A49C 8A01 A492 8A01 A492 8A01"
		$"A5DC 8A01 A400 0201 A400 1FF9 A400 2005"
		$"A400 2FF5 A400 2815 A400 2BD5 B400 2815"
		$"9C80 2B15 8FFF E815 8060 2FF5 8036 2005"
		$"801F 2805 800D A8F5 8000 E005 8000 6005"
		$"8000 3FFD 8000 3FFD 8000 0001 FFFF FFFF",
		/* [2] */
		$"FFFF FFC0 FFFF FFE0 FFFF FFF0 FFFF FFF8"
		$"FFFF FFFC FFFF FFFE FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	}
};

resource 'icl4' (23460) {
	$"FFFF FFFF FFFF FFFF FFFF F000 0000 0000"
	$"FF66 6666 6666 6666 6666 6F00 0000 0000"
	$"F6FF FFFF FFFF FFFF FFFF FFF0 0000 0000"
	$"F66F 7777 7777 7777 7777 77F0 0000 0000"
	$"F66F 7700 0700 0770 7770 77F0 0000 0000"
	$"F66F 7770 7707 7070 0700 77F0 0000 0000"
	$"F66F 7770 7707 7070 7070 77F0 0000 0000"
	$"F66F 7770 7700 0770 7770 77F0 0000 0000"
	$"F66F 7770 7707 7070 7770 77F0 0000 0000"
	$"F66F 7770 7707 7070 7770 77F0 0000 0000"
	$"F66F 7700 0700 0770 7770 77F0 0000 0000"
	$"F66F 7777 7777 7777 7777 77F0 0000 0000"
	$"F66F 7777 7777 7777 7777 77F0 0000 0000"
	$"F66F 7777 7777 7777 7777 77F0 0000 0000"
	$"F66F 7777 7777 7777 7777 77F0 0000 0000"
	$"F66F 7777 7777 7777 7777 FFFF FFFF FF00"
	$"F66F 7777 7777 7777 777F CCCC CCCC CCF0"
	$"FF6F 7773 7777 7777 777F CEEE EEEE ECF0"
	$"0FFF 7773 2777 7777 777F CECC CCCC 0CF0"
	$"00FF FFFF 21FF FFFF FFFF CEC8 888C 0CF0"
	$"0000 0000 0110 0000 000F CECC CCCC 0CF0"
	$"0000 0000 0018 0870 000F CEC7 7CCC 0CF0"
	$"0000 0000 0008 8877 000F CECC CCCC 0CF0"
	$"0000 0000 0000 8807 700F CD00 0000 0CF0"
	$"0000 0000 0000 0000 750F CCCC CCCC CCF0"
	$"0000 0000 0000 0000 055F C8CC CCCC CCF0"
	$"0000 0000 0000 0000 005F C3CC CFFF FCF0"
	$"0000 0000 0000 0000 000F CCCC CCCC CCF0"
	$"0000 0000 0000 0000 000F CCCC CCCC CCF0"
	$"0000 0000 0000 0000 000F EEEE EEAA AFF0"
	$"0000 0000 0000 0000 000F FFFF FFFF FFF0"
};

resource 'icl4' (23461) {
	$"FFFF FFFF FFFF FFFF FFFF FFFF FF00 0000"
	$"F000 0000 0000 0000 0000 0000 FCF0 0000"
	$"F0FF FFFF FFFF FFFF FFFF F000 FCCF 0000"
	$"F0FF 5555 5555 5555 5555 5F00 FCCC F000"
	$"F0F5 FFFF FFFF FFFF FFFF FFF0 FCCC CF00"
	$"F0F5 5F77 7777 7777 7777 77F0 FCCC CCF0"
	$"F0F5 5F70 0070 0077 0777 07F0 FFFF FFFF"
	$"F0F5 5F77 0770 7707 0070 07F0 0000 000F"
	$"F0F5 5F77 0770 7707 0707 07F0 0000 000F"
	$"F0F5 5F77 0770 0077 0777 07F0 0000 000F"
	$"F0F5 5F77 0770 7707 0777 07F0 0000 000F"
	$"F0F5 5F77 0770 7707 0777 07F0 0000 000F"
	$"F0F5 5F70 0077 0077 0777 07F0 0000 000F"
	$"F0F5 5F77 7777 7777 7777 77F0 0000 000F"
	$"F0F5 5F77 7777 7777 777F FFFF FFFF F00F"
	$"F0F5 5F77 7777 7777 77FC CCCC CCCC CF0F"
	$"F0F5 5F77 7777 7777 77FC EEEE EEEE CF0F"
	$"F0F5 5F77 7777 7777 77FC ECCC CCC0 CF0F"
	$"F0F5 5F77 7777 7777 77FC EC88 88C0 CF0F"
	$"F0FF 5F77 7777 7777 77FC ECCC CCC0 CF0F"
	$"F00F FF77 3777 7777 77FC EC77 CCC0 CF0F"
	$"F000 FFFF 31FF FFFF FFFC ECCC CCC0 CF0F"
	$"F000 0000 0110 0000 00FC D000 0000 CF0F"
	$"F000 0000 0018 0770 00FC CCCC CCCC CF0F"
	$"F000 0000 0008 8777 00FC 8CCC CCCC CF0F"
	$"F000 0000 0000 8707 50FC 3CCC FFFF CF0F"
	$"F000 0000 0000 0000 55FC CCCC CCCC CF0F"
	$"F000 0000 0000 0000 05FC CCCC CCCC CF0F"
	$"F000 0000 0000 0000 00FE EEEE EAAA FF0F"
	$"F000 0000 0000 0000 00FF FFFF FFFF FF0F"
	$"F000 0000 0000 0000 0000 0000 0000 000F"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
};

resource 'icl8' (23460) {
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FF00 0000 0000 0000 0000 0000"
	$"FFFF C6C6 C6C6 C6C6 C6C6 C6C6 C6C6 C6C6"
	$"C6C6 C6C6 C6FF 0000 0000 0000 0000 0000"
	$"FFC6 FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FF00 0000 0000 0000 0000"
	$"FFC6 C6FF C0C0 C0C0 C0C0 C0C0 C0C0 C0C0"
	$"C0C0 C0C0 C0C0 FF00 0000 0000 0000 0000"
	$"FFC6 C6FF C0C0 0000 00C0 0000 00C0 C000"
	$"C0C0 C000 C0C0 FF00 0000 0000 0000 0000"
	$"FFC6 C6FF C0C0 C000 C0C0 00C0 C000 C000"
	$"00C0 0000 C0C0 FF00 0000 0000 0000 0000"
	$"FFC6 C6FF C0C0 C000 C0C0 00C0 C000 C000"
	$"C000 C000 C0C0 FF00 0000 0000 0000 0000"
	$"FFC6 C6FF C0C0 C000 C0C0 0000 00C0 C000"
	$"C0C0 C000 C0C0 FF00 0000 0000 0000 0000"
	$"FFC6 C6FF C0C0 C000 C0C0 00C0 C000 C000"
	$"C0C0 C000 C0C0 FF00 0000 0000 0000 0000"
	$"FFC6 C6FF C0C0 C000 C0C0 00C0 C000 C000"
	$"C0C0 C000 C0C0 FF00 0000 0000 0000 0000"
	$"FFC6 C6FF C0C0 0000 00C0 0000 00C0 C000"
	$"C0C0 C000 C0C0 FF00 0000 0000 0000 0000"
	$"FFC6 C6FF C0C0 C0C0 C0C0 C0C0 C0C0 C0C0"
	$"C0C0 C0C0 C0C0 FF00 0000 0000 0000 0000"
	$"FFC6 C6FF C0C0 C0C0 C0C0 C0C0 C0C0 C0C0"
	$"C0C0 C0C0 C0C0 FF00 0000 0000 0000 0000"
	$"FFC6 C6FF C0C0 C0C0 C0C0 C0C0 C0C0 C0C0"
	$"C0C0 C0C0 C0C0 FF00 0000 0000 0000 0000"
	$"FFC6 C6FF C0C0 C0C0 C0C0 C0C0 C0C0 C0C0"
	$"C0C0 C0C0 C0C0 FF00 0000 0000 0000 0000"
	$"FFC6 C6FF C0C0 C0C0 C0C0 C0C0 C0C0 C0C0"
	$"C0C0 C0C0 FFFF FFFF FFFF FFFF FFFF 0000"
	$"FFC6 C6FF C0C0 C0C0 C0C0 C0C0 C0C0 C0C0"
	$"C0C0 C0FF 2B2B 2B2B 2B2B 2B2B 2B2B FF00"
	$"FFFF C6FF C0C0 C0D7 C0C0 C0C0 C0C0 C0C0"
	$"C0C0 C0FF 2BFC FCFC FCFC FCFC FC2B FF00"
	$"00FF FFFF C0C0 C0D7 17C0 C0C0 C0C0 C0C0"
	$"C0C0 C0FF 2BFC 2A2A 2A2A 2A2A F52B FF00"
	$"0000 FFFF FFFF FFFF 170A FFFF FFFF FFFF"
	$"FFFF FFFF 2BFC 2AE3 E3E3 E32A F52B FF00"
	$"0000 0000 0000 0000 000A 0500 0000 0000"
	$"0000 00FF 2BFC 2A2A 2A2A 2A2A F52B FF00"
	$"0000 0000 0000 0000 0000 054C 00E2 9800"
	$"0000 00FF 2BFC 2AC0 C02A 2A2A F52B FF00"
	$"0000 0000 0000 0000 0000 004C B9E2 98C1"
	$"0000 00FF 2BFC 2A2A 2A2A 2A2A F52B FF00"
	$"0000 0000 0000 0000 0000 0000 B9E2 00C1"
	$"C600 00FF 2BFA F5F5 F5F5 F5F5 F52B FF00"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"C660 00FF 2B2B 2B2B 2B2B 2B2B 2B2B FF00"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0060 3DFF 2BE3 2B2B 2B2B 2B2B 2B2B FF00"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 3DFF 2BD8 2B2B 2BFF FFFF FF2B FF00"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 00FF 2B2B 2B2B 2B2B 2B2B 2B2B FF00"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 00FF 2B2B 2B2B 2B2B 2B2B 2B2B FF00"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 00FF FBFB FBFC FCFC FDFD FDFF FF00"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 00FF FFFF FFFF FFFF FFFF FFFF FF"
};

resource 'icl8' (23461) {
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF 0000 0000 0000"
	$"FFF5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 FFF6 FF00 0000 0000"
	$"FFF5 FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFF5 F5F5 FFF6 F6FF 0000 0000"
	$"FFF5 FFFF C6C6 C6C6 C6C6 C6C6 C6C6 C6C6"
	$"C6C6 C6C6 C6FF F5F5 FFF6 F6F6 FF00 0000"
	$"FFF5 FFC6 FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFF5 FFF6 F6F6 F6FF 0000"
	$"FFF5 FFC6 C6FF C0C0 C0C0 C0C0 C0C0 C0C0"
	$"C0C0 C0C0 C0C0 FFF5 FFF6 F6F6 F6F6 FF00"
	$"FFF5 FFC6 C6FF C000 0000 C000 0000 C0C0"
	$"00C0 C0C0 00C0 FFF5 FFFF FFFF FFFF FFFF"
	$"FFF5 FFC6 C6FF C0C0 00C0 C000 C0C0 00C0"
	$"0000 C000 00C0 FFF5 F5F5 F5F5 F5F5 F5FF"
	$"FFF5 FFC6 C6FF C0C0 00C0 C000 C0C0 00C0"
	$"00C0 00C0 00C0 FFF5 F5F5 F5F5 F5F5 F5FF"
	$"FFF5 FFC6 C6FF C0C0 00C0 C000 0000 C0C0"
	$"00C0 C0C0 00C0 FFF5 F5F5 F5F5 F5F5 F5FF"
	$"FFF5 FFC6 C6FF C0C0 00C0 C000 C0C0 00C0"
	$"00C0 C0C0 00C0 FFF5 F5F5 F5F5 F5F5 F5FF"
	$"FFF5 FFC6 C6FF C0C0 00C0 C000 C0C0 00C0"
	$"00C0 C0C0 00C0 FFF5 F5F5 F5F5 F5F5 F5FF"
	$"FFF5 FFC6 C6FF C000 0000 C000 0000 C0C0"
	$"00C0 C0C0 00C0 FFF5 F5F5 F5F5 F5F5 F5FF"
	$"FFF5 FFC6 C6FF C0C0 C0C0 C0C0 C0C0 C0C0"
	$"C0C0 C0C0 C0C0 FFF5 F5F5 F5F5 F5F5 F5FF"
	$"FFF5 FFC6 C6FF C0C0 C0C0 C0C0 C0C0 C0C0"
	$"C0C0 C0FF FFFF FFFF FFFF FFFF FFF5 F5FF"
	$"FFF5 FFC6 C6FF C0C0 C0C0 C0C0 C0C0 C0C0"
	$"C0C0 FF2B 2B2B 2B2B 2B2B 2B2B 2BFF F5FF"
	$"FFF5 FFC6 C6FF C0C0 C0C0 C0C0 C0C0 C0C0"
	$"C0C0 FF2B FCFC FCFC FCFC FCFC 2BFF F5FF"
	$"FFF5 FFC6 C6FF C0C0 C0C0 C0C0 C0C0 C0C0"
	$"C0C0 FF2B FC2A 2A2A 2A2A 2AF5 2BFF F5FF"
	$"FFF5 FFC6 C6FF C0C0 C0C0 C0C0 C0C0 C0C0"
	$"C0C0 FF2B FC2A E3E3 E3E3 2AF5 2BFF F5FF"
	$"FFF5 FFFF C6FF C0C0 C0C0 C0C0 C0C0 C0C0"
	$"C0C0 FF2B FC2A 2A2A 2A2A 2AF5 2BFF F5FF"
	$"FFF5 F5FF FFFF C0C0 D7C0 C0C0 C0C0 C0C0"
	$"C0C0 FF2B FC2A C0C0 2A2A 2AF5 2BFF F5FF"
	$"FFF5 F5F5 FFFF FFFF D70A FFFF FFFF FFFF"
	$"FFFF FF2B FC2A 2A2A 2A2A 2AF5 2BFF F5FF"
	$"FFF5 F5F5 F5F5 F5F5 F50A 05F5 F5F5 F5F5"
	$"F5F5 FF2B FAF5 F5F5 F5F5 F5F5 2BFF F5FF"
	$"FFF5 F5F5 F5F5 F5F5 F5F5 054C F598 C1F5"
	$"F5F5 FF2B 2B2B 2B2B 2B2B 2B2B 2BFF F5FF"
	$"FFF5 F5F5 F5F5 F5F5 F5F5 F54C E298 C1C6"
	$"F5F5 FF2B E32B 2B2B 2B2B 2B2B 2BFF F5FF"
	$"FFF5 F5F5 F5F5 F5F5 F5F5 F5F5 E298 F5C6"
	$"60F5 FF2B D82B 2B2B FFFF FFFF 2BFF F5FF"
	$"FFF5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5"
	$"603D FF2B 2B2B 2B2B 2B2B 2B2B 2BFF F5FF"
	$"FFF5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5"
	$"F53D FF2B 2B2B 2B2B 2B2B 2B2B 2BFF F5FF"
	$"FFF5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5"
	$"F5F5 FFFB FBFB FCFC FCFD FDFD FFFF F5FF"
	$"FFF5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5"
	$"F5F5 FFFF FFFF FFFF FFFF FFFF FFFF F5FF"
	$"FFF5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5 F5FF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
};

resource 'ics#' (23460) {
	{	/* array: 2 elements */
		/* [1] */
		$"FFF0 8010 AD50 ABD0 AD50 AB50 AD7E 8041"
		$"FFFD 1071 0E41 057F 00C1 0045 0041 007F",
		/* [2] */
		$"FFF0 FFF0 FFF0 FFF0 FFF0 FFF0 FFFE FFFF"
		$"FFFF 1FFF 0FFF 05FF 00FF 007F 007F 007F"
	}
};

resource 'ics#' (23461) {
	{	/* array: 2 elements */
		/* [1] */
		$"FFFC 800A BFF9 A00F AB59 AAF9 AB45 AAD5"
		$"AB45 A045 BFFD 8145 80C5 807D 8001 FFFF",
		/* [2] */
		$"FFFC FFFE FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	}
};

resource 'ics4' (23460) {
	$"5555 5555 5555 0000 5777 7777 7775 0000"
	$"5707 0070 7075 0000 5707 0700 0075 0000"
	$"5707 0070 7075 0000 5707 0700 7075 0000"
	$"5707 0070 70FF FFF0 5777 7777 7FCC CCCF"
	$"5555 5555 5F88 88CF 0002 0000 0F77 CCCF"
	$"0000 1870 0FCC CCCF 0000 0807 0FFF FFFF"
	$"0000 0000 5FCC CCCF 0000 0000 0FCC CFCF"
	$"0000 0000 0FCC CCCF 0000 0000 0FFF FFFF"
};

resource 'ics4' (23461) {
	$"FFFF FFFF FFFF FF00 F000 0000 0000 FCF0"
	$"F055 5555 5555 FCCF F057 7777 7777 FFFF"
	$"F057 0700 7070 500F F057 0707 00FF F00F"
	$"F057 0700 7FCC CF0F F057 0707 0F88 CF0F"
	$"F057 0700 7F7C CF0F F057 7777 7FCC CF0F"
	$"F055 5555 5FFF FF0F F000 0208 0FCC CF0F"
	$"F000 0010 7FCC CF0F F000 0000 0FFF FF0F"
	$"F000 0000 0000 000F FFFF FFFF FFFF FFFF"
};

resource 'ics8' (23460) {
	$"B0B0 B0B0 B0B0 B0B0 B0B0 B0B0 0000 0000"
	$"B0C0 C0C0 C0C0 C0C0 C0C0 C0B0 0000 0000"
	$"B0C0 00C0 0000 C000 C000 C0B0 0000 0000"
	$"B0C0 00C0 00C0 0000 0000 C0B0 0000 0000"
	$"B0C0 00C0 0000 C000 C000 C0B0 0000 0000"
	$"B0C0 00C0 00C0 0000 C000 C0B0 0000 0000"
	$"B0C0 00C0 0000 C000 C000 FFFF FFFF FF00"
	$"B0C0 C0C0 C0C0 C0C0 C0FF 2A2A 2A2A 2AFF"
	$"B0B0 B0B0 B0B0 B0B0 B0FF E3E3 E3E3 2AFF"
	$"0000 0016 0000 0000 00FF C0C0 2A2A 2AFF"
	$"0000 0000 0576 9800 00FF 2A2A 2A2A 2AFF"
	$"0000 0000 004C 00A2 00FF FFFF FFFF FFFF"
	$"0000 0000 0000 0000 3CFF 2B2B 2B2B 2BFF"
	$"0000 0000 0000 0000 00FF 2B2B 2BFF 2BFF"
	$"0000 0000 0000 0000 00FF 2B2B 2B2B 2BFF"
	$"0000 0000 0000 0000 00FF FFFF FFFF FFFF"
};

resource 'ics8' (23461) {
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF 0000"
	$"FFF5 F5F5 F5F5 F5F5 F5F5 F5F5 FFF6 FF00"
	$"FFF5 B0B0 B0B0 B0B0 B0B0 B0B0 FFF6 F6FF"
	$"FFF5 B0C0 C0C0 C0C0 C0C0 C0C0 FFFF FFFF"
	$"FFF5 B0C0 00C0 0000 C000 C000 B0F5 F5FF"
	$"FFF5 B0C0 00C0 00C0 0000 FFFF FFF5 F5FF"
	$"FFF5 B0C0 00C0 0000 C0FF 2A2A 2AFF F5FF"
	$"FFF5 B0C0 00C0 00C0 00FF E3E3 2AFF F5FF"
	$"FFF5 B0C0 00C0 0000 C0FF C02A 2AFF F5FF"
	$"FFF5 B0C0 C0C0 C0C0 C0FF 2A2A 2AFF F5FF"
	$"FFF5 B0B0 B0B0 B0B0 B0FF FFFF FFFF F5FF"
	$"FFF5 F5F5 F516 F5E2 F5FF 2B2B 2BFF F5FF"
	$"FFF5 F5F5 F5F5 05F5 C6FF 2B2B 2BFF F5FF"
	$"FFF5 F5F5 F5F5 F5F5 F5FF FFFF FFFF F5FF"
	$"FFF5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5 F5FF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
};

