/*
 *  tn3270 for the Macintosh Source Code
 *  Brown University Computing and Information Services
 *  Version 2.4d7  April, 1992
 *  Copyright (c) 1988, 1989, 1990, 1991, 1992 by Brown University and by
 *  Peter John DiCamillo.
 *
 *  Permission is granted to any individual or institution to use, copy,
 *  or redistribute the binary version of this software and its
 *  documentation provided this notice and the copyright notices are
 *  retained.  Permission is granted to any individual or non-profit
 *  institution to use, copy, modify, or redistribute the source files
 *  of this software provided this notice and the copyright notices are
 *  retained.  This software may not be distributed for profit, either
 *  in original form or in derivative works, nor can the source be
 *  distributed to other than an individual or a non-profit institution.
 *  Any  individual or group interested in seeing and/or using these
 *  source files but who are prevented from doing so by the above
 *  constraints should contact Don Wolfe, Assistant Vice-President for
 *  Computer Systems at Brown University, (401) 863-7250, for possible
 *  software licensing of the source developed at Brown.
 *
 *  Brown University and Peter John DiCamillo make no representations
 *  about the suitability of this software for any purpose.
 *
 *  BROWN UNIVERSITY AND PETER JOHN DICAMILLO GIVE NO WARRANTY, EITHER
 *  EXPRESS OR IMPLIED, FOR THE PROGRAM AND/OR DOCUMENTATION PROVIDED,
 *  INCLUDING, WITHOUT LIMITATION, WARRANTY OF MERCHANTABILITY AND
 *  WARRANTY OF FITNESS FOR A PARTICULAR PURPOSE.
 *
 */

#if !defined(USEDUMP)
	#include "maclib.h"
	#include "termdef.h"
	#include "tn3270funcs.h"
	#include "globals.h"
#else
	#pragma load "tn3270DumpFile"
#endif

#pragma segment async3270

char mdm_open = 0;					/* modem port open */
char serserverconn = 0;				/* connected to server */

OSErr ser_init(void)
{
return(1);		/* indicate driver not present */
}

long sergetrsrv(cnr *cp)
{
#pragma unused (cp)
return(0);
}

void serattn(cnr *cp)
{
#pragma unused (cp)
}

void ser_end(void)
{
}

void serout(unsigned char c)
{
#pragma unused (c)
}

void serevent(void)
{
}

void serlgin(cnr *cp)
{
#pragma unused (cp)
}

void serin(unsigned char c, unsigned char shift, cnr *cp)
{
#pragma unused (c, shift, cp)
}

void sersrvlgout(char keep)
{
#pragma unused (keep)
}

void serdflthost(unsigned char *s)
{
#pragma unused (s)
}

void serlgout(char keep, cnr *cp)
{
#pragma unused (keep, cp)
}

void sersendinit(char init)
{
#pragma unused (init)
}

