/* Notification manager definitions from MPW 3 */
enum {nmType = 8};

typedef pascal void (*NMProcPtr)(struct NMRec *);

struct NMRec {
    QElemPtr qLink;     /*next queue entry*/
    short qType;        /*queue type -- ORD(nmType) = 8*/
    short nmFlags;      /*reserved*/
    long nmPrivate;     /*reserved*/
    short nmReserved;   /*reserved*/
    short nmMark;       /*item to mark in Apple menu*/
    Handle nmIcon;     	/*handle to small icon*/
    Handle nmSound;     /*handle to sound record*/
    StringPtr nmStr;    /*string to appear in alert*/
    NMProcPtr nmResp;     /*pointer to response routine*/
    long nmRefCon;      /*for application use*/
};

typedef struct NMRec NMRec;
typedef NMRec *NMRecPtr;

OSErr nminstall(NMRecPtr nmReqPtr);
OSErr nmremove(NMRecPtr nmReqPtr);
