/*
 *  tn3270 for the Macintosh Source Code
 *  Brown University Computing and Information Services
 *  Version 2.4d7  April, 1992
 *  Copyright (c) 1988, 1989, 1990, 1991, 1992 by Brown University and by
 *  Peter John DiCamillo.
 *
 *  Permission is granted to any individual or institution to use, copy,
 *  or redistribute the binary version of this software and its
 *  documentation provided this notice and the copyright notices are
 *  retained.  Permission is granted to any individual or non-profit
 *  institution to use, copy, modify, or redistribute the source files
 *  of this software provided this notice and the copyright notices are
 *  retained.  This software may not be distributed for profit, either
 *  in original form or in derivative works, nor can the source be
 *  distributed to other than an individual or a non-profit institution.
 *  Any  individual or group interested in seeing and/or using these
 *  source files but who are prevented from doing so by the above
 *  constraints should contact Don Wolfe, Assistant Vice-President for
 *  Computer Systems at Brown University, (401) 863-7250, for possible
 *  software licensing of the source developed at Brown.
 *
 *  Brown University and Peter John DiCamillo make no representations
 *  about the suitability of this software for any purpose.
 *
 *  BROWN UNIVERSITY AND PETER JOHN DICAMILLO GIVE NO WARRANTY, EITHER
 *  EXPRESS OR IMPLIED, FOR THE PROGRAM AND/OR DOCUMENTATION PROVIDED,
 *  INCLUDING, WITHOUT LIMITATION, WARRANTY OF MERCHANTABILITY AND
 *  WARRANTY OF FITNESS FOR A PARTICULAR PURPOSE.
 *
 */
 
#include "SysTypes.r"
 
resource 'FOND' (239, "3278Sym", preload) {
	proportionalFont,
	useFractWidthTable,
	computeFixedPointExtra,
	useFractEnable,
	canAdjustCharSpacing,
	noCharWidthTable,
	noImageHeightTable,
	239,
	0,
	255,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	{	/* array FontEntries: 1 elements */
		12, plain, 30604
	},
	{	/* array: 0 elements */
	},
	{	/* array: 0 elements */
	},
	{	/* array: 0 elements */
	},
	{	/* array: 0 elements */
	}
};
 
resource 'FOND' (240, "3278Std", preload) {
	proportionalFont,
	useFractWidthTable,
	computeFixedPointExtra,
	useFractEnable,
	canAdjustCharSpacing,
	noCharWidthTable,
	noImageHeightTable,
	240,
	0,
	255,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	{	/* array FontEntries: 2 elements */
		9, plain, 30729,
		12, plain, 30732
	},
	{	/* array: 0 elements */
	},
	{	/* array: 0 elements */
	},
	{	/* array: 0 elements */
	},
	{	/* array: 0 elements */
	}
};
 
resource 'FOND' (241, "3278APL", preload) {
	proportionalFont,
	useFractWidthTable,
	computeFixedPointExtra,
	useFractEnable,
	canAdjustCharSpacing,
	noCharWidthTable,
	noImageHeightTable,
	241,
	0,
	255,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	{	/* array FontEntries: 2 elements */
		9, plain, 30857,
		12, plain, 30860
	},
	{	/* array: 0 elements */
	},
	{	/* array: 0 elements */
	},
	{	/* array: 0 elements */
	},
	{	/* array: 0 elements */
	}
};
 
resource 'FOND' (242, "3278StdBold", preload) {
	proportionalFont,
	useFractWidthTable,
	computeFixedPointExtra,
	useFractEnable,
	canAdjustCharSpacing,
	noCharWidthTable,
	noImageHeightTable,
	242,
	0,
	255,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	{	/* array FontEntries: 2 elements */
		9, plain, 30985,
		12, plain, 30988
	},
	{	/* array: 0 elements */
	},
	{	/* array: 0 elements */
	},
	{	/* array: 0 elements */
	},
	{	/* array: 0 elements */
	}
};
 
resource 'FOND' (243, "3278APLBold", preload) {
	proportionalFont,
	useFractWidthTable,
	computeFixedPointExtra,
	useFractEnable,
	canAdjustCharSpacing,
	noCharWidthTable,
	noImageHeightTable,
	243,
	0,
	255,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	{	/* array FontEntries: 2 elements */
		9, plain, 31113,
		12, plain, 31116
	},
	{	/* array: 0 elements */
	},
	{	/* array: 0 elements */
	},
	{	/* array: 0 elements */
	},
	{	/* array: 0 elements */
	}
};
 
resource 'FOND' (244, "3278ALA", preload) {
	proportionalFont,
	useFractWidthTable,
	computeFixedPointExtra,
	useFractEnable,
	canAdjustCharSpacing,
	noCharWidthTable,
	noImageHeightTable,
	244,
	0,
	255,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	{	/* array FontEntries: 2 elements */
		9, plain, 31241,
		12, plain, 31244
	},
	{	/* array: 0 elements */
	},
	{	/* array: 0 elements */
	},
	{	/* array: 0 elements */
	},
	{	/* array: 0 elements */
	}
};
 
resource 'FOND' (246, "3278ALABold", preload) {
	proportionalFont,
	useFractWidthTable,
	computeFixedPointExtra,
	useFractEnable,
	canAdjustCharSpacing,
	noCharWidthTable,
	noImageHeightTable,
	246,
	0,
	255,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	0,
	{	/* array FontEntries: 2 elements */
		9, plain, 31497,
		12, plain, 31500
	},
	{	/* array: 0 elements */
	},
	{	/* array: 0 elements */
	},
	{	/* array: 0 elements */
	},
	{	/* array: 0 elements */
	}
};
 
data 'FONT' (30592, "3278Sym", preload) {
};
 
resource 'FONT' (30604, preload) {
	doExpandFont,
	proportionalFont,
	blackFont,
	notSynthetic,
	nofctbRsrc,
	oneBit,
	noCharWidthTable,
	noImageHeightTable,
	0,
	127,
	9,
	0,
	-3,
	9,
	15,
	12,
	3,
	1,
	8,
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0004 3FF0 1007 0000 0000 0000 0007 E7FC"
	$"000A 3FF8 3005 0000 0800 1000 0004 5404"
	$"FF91 3FFC 7007 0008 4100 1800 0004 4CE4"
	$"809F 3FFE F202 021C 0200 1C00 0004 7D14"
	$"8491 3FEF E60F 833E 0400 0E00 0004 0D14"
	$"8C91 3FE7 CFE2 3FF7 88FF FFFF 8004 0C24"
	$"9480 3FE7 C602 0363 0800 0381 0004 0C44"
	$"BEFF FFEF E202 0241 0800 01C2 0004 0C44"
	$"8480 3FFE F005 0000 4900 00E7 FFFC 0C04"
	$"8480 3FFC 7008 8000 0800 0060 0004 0C44"
	$"8080 3FF8 3010 4000 0000 0020 0004 0C04"
	$"FF80 3FF0 1000 0000 0000 0000 0007 FFFC",
	{	/* array: 130 elements */
		0,
		9,
		18,
		27,
		36,
		43,
		50,
		57,
		64,
		73,
		82,
		91,
		100,
		109,
		109,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		117,
		126
	},
	{	/* array: 130 elements */
		9,
		9,
		9,
		9,
		521,
		265,
		9,
		265,
		9,
		9,
		9,
		9,
		9,
		-1,
		8,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		9,
		-1
	},
	{	/* array: 0 elements */
	},
	{	/* array: 0 elements */
	}
};
 
data 'FONT' (30720, "3278Std", preload) {
};
 
resource 'FONT' (30729, preload) {
	doExpandFont,
	fixedWidthFont,
	blackFont,
	notSynthetic,
	nofctbRsrc,
	oneBit,
	noCharWidthTable,
	noImageHeightTable,
	0,
	254,
	6,
	0,
	-2,
	6,
	11,
	9,
	2,
	0,
	53,
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0541 FE00 0000"
	$"3000 0000 2890 1084 4100 0000 1086 B408"
	$"40A2 0000 8840 0000 0000 0000 0000 0000"
	$"0001 0888 4108 0000 0000 0110 9A84 8C00"
	$"0000 0000 421A D000 0001 E065 2AA9 4424"
	$"4200 0000 0000 2084 C000 0000 0000 084D"
	$"0000 0000 0000 0080 0000 0000 0000 0000"
	$"8000 0000 FABF 0268 F80C 47C8 0416 552A"
	$"A042 2B89 0000 484B 5944 2125 000E 4422"
	$"80A5 5542 9D05 5020 0080 C10A 9554 A210"
	$"C200 0000 0221 2C42 5681 0000 0000 212D"
	$"6883 FF02 2090 0000 0A5A A4EF 3BDF FBA3"
	$"5109 20C6 118B BCEF 1096 803B F18C 631F"
	$"8140 FB97 385F 77DC E7B9 4EF8 0000 0541"
	$"0295 4632 A01C 2899 2244 4021 1D6A 8000"
	$"4420 0002 1222 4091 2210 0000 0027 E305"
	$"0020 0081 0100 0000 0420 4200 0000 0442"
	$"0021 2301 0000 0000 1080 08A6 1022 6497"
	$"7D3A 2000 0518 C630 8463 0212 20CA 1BCC"
	$"6318 A100 8044 918C 5510 8080 0478 C4D0"
	$"8063 1A44 9100 0000 2289 0282 45D2 902A"
	$"509A 0000 00F7 2D1C 5000 9D17 BA2F 73A0"
	$"8041 4E8C 5CF7 271A BBFD 8BFC E7BB 9FEB"
	$"DC9D 17B8 CBEB 3BCF B274 6C4F 403F E31A"
	$"C63F 7448 E8A6 1005 AE68 C146 24F4 E518"
	$"C230 8423 893D 20D2 15AC 6318 BA31 4F40"
	$"918C 4911 3DEE 24D0 855E F063 1A4D 5020"
	$"0000 AD41 03CF F956 4828 93F4 0000 0118"
	$"ABAA 4FFC A318 C631 8C41 0022 518C 6318"
	$"A887 EA00 8C63 18C5 231C 62A3 18C4 D35C"
	$"C631 CA8C 72A8 4041 231A AA22 8C55 1527"
	$"DE23 FFF8 C146 2A85 19FF 423E F4FF 8AA1"
	$"10E2 119C 7D1F 4639 42B8 918C 48A2 4E31"
	$"0551 1A41 889D 1FD6 30AF C000 7281 0282"
	$"49D1 282A 509A 8000 011F A948 4081 2318"
	$"C631 FFE2 0044 518C 611F A882 BCF8 8C63"
	$"08FD 231C 7EA3 18FC F358 C631 828C 631E"
	$"4039 231A 9224 8C63 123A 1044 0E0F F946"
	$"31E5 1518 C230 8463 8C79 28D2 118C 6118"
	$"C635 2784 918D 4844 5630 0652 07E1 8922"
	$"FA67 F070 0000 AD49 029F DE31 101C 2899"
	$"0000 0338 2540 9081 2339 C633 8424 8080"
	$"519C E138 2888 2000 9CE3 08C1 231C E0A3"
	$"39C0 CB58 C631 828C E3F8 4005 26AA AA28"
	$"8C7F 1222 1084 0408 C146 3F85 1518 C630"
	$"8463 8FE1 28CA 118C 6118 C633 2A44 9156"
	$"D448 6670 2454 4451 8922 1A46 31A8 0000"
	$"2289 0362 4816 6009 0416 8000 02D7 AB81"
	$"1002 1CD6 B9ED 7BE9 7F04 4E6B 5ED7 A700"
	$"1C00 6B7C F7BD 1F1B 5E9C D6BC C758 BBCF"
	$"8273 631F 4078 DA45 45FF 73A2 E243 FF8C"
	$"0008 FD39 D1F4 E51F 3BDF 83A3 747D 2747"
	$"F18B A0E8 B9D1 17B8 8E24 624F F9AF 239F"
	$"B84E 711C EBBA 2E20 0000 0551 FE00 0800"
	$"0000 0000 0000 0200 0100 2002 0000 0020"
	$"0028 8000 0000 0800 0000 0000 0000 0000"
	$"0200 0000 0000 8000 0201 0000 0000 0000"
	$"0000 0020 0000 0000 0074 0000 0000 0000"
	$"0200 0000 0000 0000 4000 0000 0010 0000"
	$"1000 0000 0000 0004 4000 0000 0000 0000"
	$"0400 0000 0000 0000 0000 0000 0000 0000"
	$"0C00 0000 0000 0000 01C0 0010 0000 0000"
	$"3000 0000 0000 0000 0000 1C00 0000 0003"
	$"0000 0201 0000 0000 0000 0000 01C0 0000"
	$"0000 0004 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0018 0000 0000 0000 0000 1800 0000",
	{	/* array: 257 elements */
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		5,
		10,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		19,
		23,
		28,
		33,
		38,
		43,
		48,
		53,
		58,
		63,
		64,
		67,
		70,
		75,
		76,
		81,
		84,
		89,
		94,
		97,
		100,
		103,
		108,
		113,
		116,
		117,
		122,
		127,
		130,
		132,
		137,
		142,
		146,
		151,
		156,
		161,
		166,
		171,
		176,
		181,
		186,
		187,
		189,
		194,
		200,
		203,
		208,
		211,
		216,
		221,
		226,
		231,
		236,
		241,
		244,
		249,
		252,
		253,
		258,
		263,
		264,
		269,
		272,
		277,
		282,
		287,
		292,
		297,
		302,
		306,
		311,
		316,
		317,
		322,
		327,
		330,
		335,
		340,
		345,
		350,
		353,
		358,
		359,
		364,
		369,
		374,
		379,
		384,
		389,
		392,
		397,
		402,
		407,
		412,
		416,
		419,
		425,
		430,
		434,
		439,
		444,
		449,
		454,
		459,
		464,
		469,
		474,
		479,
		484,
		489,
		494,
		499,
		504,
		509,
		510,
		515,
		520,
		524,
		529,
		534,
		537,
		542,
		547,
		552,
		556,
		559,
		564,
		567,
		572,
		577,
		582,
		587,
		592,
		597,
		602,
		607,
		608,
		613,
		618,
		622,
		625,
		625,
		625,
		628,
		633,
		638,
		643,
		648,
		653,
		658,
		663,
		668,
		673,
		678,
		683,
		688,
		688,
		688,
		688,
		692,
		697,
		702,
		707,
		712,
		717,
		722,
		727,
		732,
		737,
		742,
		747,
		752,
		752,
		752,
		757,
		762,
		764,
		769,
		774,
		779,
		784,
		789,
		794,
		799,
		804,
		809,
		814,
		819,
		824,
		829,
		835
	},
	{	/* array: 257 elements */
		1542,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		6,
		6,
		6,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		1542,
		262,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		518,
		262,
		262,
		6,
		518,
		6,
		262,
		6,
		6,
		262,
		6,
		6,
		6,
		6,
		262,
		518,
		6,
		6,
		262,
		262,
		6,
		6,
		262,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		518,
		262,
		6,
		6,
		262,
		6,
		262,
		6,
		6,
		6,
		6,
		6,
		6,
		262,
		6,
		262,
		518,
		6,
		6,
		518,
		6,
		262,
		6,
		6,
		6,
		6,
		6,
		6,
		262,
		6,
		6,
		518,
		6,
		6,
		262,
		6,
		6,
		6,
		6,
		6,
		6,
		518,
		6,
		6,
		6,
		6,
		6,
		6,
		262,
		6,
		6,
		6,
		6,
		6,
		262,
		6,
		6,
		262,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		518,
		6,
		6,
		6,
		6,
		6,
		262,
		6,
		6,
		6,
		6,
		262,
		6,
		262,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		518,
		6,
		6,
		6,
		262,
		1542,
		1542,
		262,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		1542,
		1542,
		1542,
		262,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		1542,
		1542,
		6,
		6,
		518,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		0
	},
	{	/* array: 0 elements */
	},
	{	/* array: 0 elements */
	}
};
 
resource 'FONT' (30732, preload) {
	doExpandFont,
	fixedWidthFont,
	blackFont,
	notSynthetic,
	nofctbRsrc,
	oneBit,
	noCharWidthTable,
	noImageHeightTable,
	0,
	254,
	7,
	0,
	-3,
	7,
	15,
	12,
	3,
	1,
	53,
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0035 A000 0000"
	$"0000 0000 0422 2000 0000 0000 1000 0000"
	$"0000 0000 0006 8000 0000 0000 0000 0000"
	$"0000 0000 0000 7000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0084 4000"
	$"0000 0000 845A C000 0000 0005 2AA9 4A55"
	$"5000 0000 0000 2882 4000 0000 0000 042B"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"8800 0000 0541 F800 0000 E000 0400 0224"
	$"0000 0202 0000 0000 0000 0020 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0042 2000 0000 0000 4200"
	$"0000 0000 0000 0000 0000 0100 0000 0000"
	$"0104 A000 0000 0000 0840 0000 0000 0000"
	$"0030 0000 0000 0000 0000 8800 003A FABF"
	$"09A3 E01D 1F90 0816 194A A844 5701 0000"
	$"5086 B404 40A2 4003 A420 0000 0022 8082"
	$"8010 0040 6084 844C 2084 6100 0000 0110"
	$"9AEF CD00 0000 0000 E8B9 D107 FE4B C0E7"
	$"7D3A 2EFA 7277 9DEF FDD1 C5DF 5063 08C5"
	$"DE77 9D18 C00E FC63 18C7 E048 3EE5 CE17"
	$"CDF7 39EE 73BE 0020 0541 0A15 1022 8010"
	$"2819 2491 1022 3A91 0000 484B 5942 2125"
	$"4044 5211 4052 AA97 C082 A810 0040 8085"
	$"4AB2 5108 6100 0000 0221 2D18 5602 0000"
	$"0001 18C6 3104 204C 4118 C146 3182 8A8C"
	$"6318 4231 C630 5065 0DC6 318C 6318 C011"
	$"2463 18C4 2048 011E 3134 1018 C691 8C40"
	$"0132 0281 0A3F 1863 4038 5099 2400 0000"
	$"1A54 8000 8000 0000 0025 8020 4000 0000"
	$"0002 9E82 8010 0040 8080 0000 0000 2100"
	$"0000 0000 0118 4002 0000 0001 18C6 3104"
	$"2004 5D18 C146 3182 8A8C 6318 4211 C630"
	$"5069 0AE6 318C 631C A010 2463 18C4 2030"
	$"0114 2154 2018 C691 8C40 0000 2549 0A09"
	$"17A5 2054 909A 1800 00F7 3638 A000 9D17"
	$"BA2F 73A3 8010 9746 2E7B 938A A17C 45FE"
	$"73DD CFF5 EE4E 8BDC 65F7 9DE7 DA74 6D18"
	$"4077 4635 8C7F 18C6 318C 204C 7F18 C146"
	$"3182 8A8F A118 4211 C630 5071 08D6 318C"
	$"631A A1D0 2463 1544 4E7B 8934 2697 BC27"
	$"4693 8C08 0031 AA89 0F3F E4A4 9051 13F4"
	$"0000 0118 B338 BFF9 2318 C631 8C41 0009"
	$"18C6 318C 544F ED00 4631 8C62 918E 3151"
	$"8C62 69AC 6318 E68C 731F 408A 4635 5445"
	$"18C6 2A8F BC4B FEE8 F946 31F2 8CFC 611F"
	$"7A7F C63E 4861 08CE 3E8F A319 92AE 2463"
	$"1228 938C 4954 41F8 6248 C7F5 8C2B F9A9"
	$"7541 0A09 04A2 5054 909A 0000 011F B2D4"
	$"8101 2318 C631 FFE2 8011 18C6 308F D442"
	$"AD7C 4631 847E 918E 3F51 8C7E 71AC 6318"
	$"C68C 63F8 4072 4635 2449 18FE 248C 2088"
	$"3E0F C146 3F82 8A8C 6118 4231 C7F0 5071"
	$"08C6 308C 6318 92E1 2463 1511 158C 0194"
	$"8110 6248 BE99 FC1C 0004 7281 0A49 27A2"
	$"2038 5099 4000 0118 2290 8102 2318 C631"
	$"8423 4020 18C6 308C 1440 2F00 4631 8460"
	$"918E 3051 8C60 69AC 6318 C28C 6318 400A"
	$"4635 2451 18C6 248C 210F DDF8 C146 3182"
	$"8A8C 6118 4231 C630 5469 08C6 308C 6318"
	$"8A81 2463 5892 198C 0115 0110 6248 8691"
	$"8C1C 0073 AD49 0A49 7863 1012 2818 8000"
	$"0338 BA81 2002 2339 C633 8C6D 4041 18CE"
	$"719C 1448 2000 4E71 8C62 918E 7151 9CE2"
	$"65AC 6318 C28C E318 408A 4D55 5461 18C6"
	$"249C 2118 0008 C146 3182 8A8C 6318 4231"
	$"C630 5465 08C6 308C 6318 8AB1 2455 B892"
	$"119C 4916 1114 6248 8A91 8C6A 01DA 2289"
	$"0F89 202C E012 0817 4000 02D7 3701 2004"
	$"1CD6 B9ED 73AC BF81 1735 AE6B D388 1E00"
	$"35BE 73DC 8F8D AE4E 6B5C 63AC 5DE7 C273"
	$"631F C071 B48A 8BFE E745 C4EF FEE8 0008"
	$"FD39 D1FA 728F 9DEF C1D1 BA3F 53A3 F8C5"
	$"D074 5CE8 85CE 2389 1893 EE6B 88E7 EE13"
	$"9C47 32EE 8B88 0050 0549 F800 2020 0000"
	$"0400 0000 0200 0202 2004 0000 0020 0028"
	$"0000 0000 0400 0000 0000 0000 0000 0100"
	$"0000 0000 4000 0100 8000 0000 0000 0000"
	$"0040 0000 0080 0000 0000 0000 0000 0100"
	$"0000 0000 0000 2000 0000 0020 0000 0400"
	$"0000 0000 0001 0800 0000 0000 0000 0100"
	$"0000 0010 0000 1000 0000 0000 0000 0400"
	$"0000 4000 0000 0020 0010 0000 0000 0400"
	$"0000 0000 0000 0000 1100 0000 0000 4000"
	$"0100 8000 0000 0000 0000 0440 0000 0080"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0010 0000 0000 0000 0000 0001"
	$"1000 0000 0000 0000 0100 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"01C0 0000 0000 0000 0800 0000 0000 0000"
	$"0000 0E00 0000 0001 8000 0000 0000 0000"
	$"0000 0000 0380 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0002 0000 0000 0000"
	$"0000 0200 0000",
	{	/* array: 257 elements */
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		5,
		10,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		15,
		18,
		21,
		26,
		31,
		36,
		42,
		47,
		52,
		57,
		62,
		63,
		67,
		70,
		75,
		76,
		82,
		86,
		91,
		96,
		99,
		101,
		103,
		108,
		113,
		115,
		116,
		121,
		126,
		129,
		131,
		136,
		141,
		146,
		151,
		156,
		161,
		166,
		171,
		176,
		181,
		186,
		187,
		189,
		194,
		201,
		205,
		210,
		212,
		217,
		222,
		227,
		232,
		237,
		242,
		245,
		250,
		252,
		253,
		258,
		264,
		265,
		270,
		273,
		278,
		283,
		288,
		293,
		298,
		303,
		307,
		312,
		317,
		318,
		323,
		328,
		331,
		336,
		341,
		346,
		351,
		354,
		359,
		360,
		365,
		370,
		375,
		380,
		385,
		390,
		392,
		397,
		402,
		407,
		412,
		417,
		419,
		424,
		429,
		433,
		438,
		443,
		448,
		453,
		458,
		463,
		468,
		473,
		478,
		483,
		488,
		493,
		498,
		503,
		508,
		509,
		514,
		519,
		524,
		529,
		534,
		537,
		542,
		547,
		552,
		557,
		560,
		565,
		568,
		573,
		578,
		583,
		588,
		593,
		598,
		603,
		608,
		609,
		614,
		619,
		624,
		626,
		626,
		626,
		629,
		634,
		639,
		644,
		649,
		654,
		659,
		664,
		669,
		674,
		679,
		684,
		689,
		689,
		689,
		689,
		694,
		699,
		704,
		709,
		714,
		719,
		724,
		729,
		734,
		739,
		744,
		749,
		754,
		754,
		754,
		759,
		764,
		766,
		771,
		776,
		781,
		786,
		791,
		796,
		801,
		806,
		811,
		816,
		821,
		826,
		831,
		836
	},
	{	/* array: 257 elements */
		1799,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		263,
		263,
		263,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		1799,
		519,
		519,
		263,
		263,
		263,
		7,
		263,
		263,
		263,
		263,
		775,
		263,
		519,
		263,
		775,
		7,
		263,
		263,
		263,
		519,
		775,
		519,
		263,
		263,
		519,
		775,
		263,
		263,
		519,
		519,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		775,
		519,
		263,
		7,
		519,
		263,
		519,
		263,
		263,
		263,
		263,
		263,
		263,
		519,
		263,
		775,
		775,
		263,
		7,
		775,
		263,
		519,
		263,
		263,
		263,
		263,
		263,
		263,
		519,
		263,
		263,
		775,
		263,
		263,
		519,
		263,
		263,
		263,
		263,
		263,
		263,
		775,
		263,
		263,
		263,
		263,
		263,
		263,
		775,
		263,
		263,
		263,
		263,
		263,
		775,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		775,
		263,
		263,
		263,
		263,
		263,
		519,
		263,
		263,
		263,
		263,
		519,
		263,
		519,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		775,
		263,
		263,
		263,
		519,
		1799,
		1799,
		519,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		1799,
		1799,
		1799,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		1799,
		1799,
		263,
		263,
		519,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		0
	},
	{	/* array: 0 elements */
	},
	{	/* array: 0 elements */
	}
};
 
data 'FONT' (30848, "3278APL", preload) {
};
 
resource 'FONT' (30857, preload) {
	doExpandFont,
	fixedWidthFont,
	blackFont,
	notSynthetic,
	nofctbRsrc,
	oneBit,
	noCharWidthTable,
	noImageHeightTable,
	65,
	254,
	6,
	0,
	-2,
	6,
	11,
	9,
	2,
	0,
	36,
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 087F E000 0000 FFF0 3F00 0000 0000"
	$"0000 0000 0000 0000 0000 0000 1000 4041"
	$"0000 0000 0208 2000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0840 E000 001F"
	$"FFF0 3F00 0000 0FA0 0000 0078 0000 0000"
	$"0000 003C 12A0 4041 0663 0809 0208 2000"
	$"084F 8000 0001 F039 6E17 B7D9 9800 0000"
	$"779D EFFD D120 6308 C5DE 779D F8C6 318F"
	$"C140 0840 E421 F011 FFF0 3F00 0008 0050"
	$"0000 0044 0000 0000 0000 0004 1570 4041"
	$"08AD 4904 F208 203C 7E4A 8000 0001 1047"
	$"9134 4066 6A00 0000 8C63 1842 3120 650D"
	$"E631 8C62 48C6 2A88 4000 0840 EE22 9091"
	$"FFF0 3F00 8B88 4020 1C06 9042 0006 0008"
	$"809F 2004 552F C041 1431 9CE4 8208 2074"
	$"6AEA B800 0C1D 5055 2657 7099 CC47 0000"
	$"8C61 1842 1120 690A D631 8C60 48C6 2488"
	$"8822 C840 FF24 90D1 FFF0 3FE7 747E C000"
	$"3E09 9241 4C79 0D15 4011 27C7 F48F C041"
	$"1200 2B95 0208 2037 EAEA C400 1223 1FC5"
	$"41F8 C924 404D 9000 FFA1 1F7A 7F20 7108"
	$"CE3E 8F9C 48C6 2451 1415 5840 E422 93F1"
	$"FFF0 3F18 5449 F00F FE09 9242 B281 1312"
	$"23EA 5104 980F FFFF E924 6B52 0FFF FF95"
	$"5D58 C400 FFFF F239 FE17 3219 BEAA 93E0"
	$"8C61 1842 3124 6908 C630 8C42 48C6 A422"
	$"2208 6840 E4F9 90D1 FC0F FF18 7448 C000"
	$"3F69 9244 52F1 1355 100A 5107 F40F 8440"
	$"0552 AB34 0201 2415 5D58 FD6E 40A3 1700"
	$"0000 0000 22AD B800 8C63 1842 3124 6508"
	$"C630 8C62 48AB 6A24 0000 0840 E470 9091"
	$"FC0F FFE7 8B80 4000 1C99 6240 1281 1358"
	$"8884 8905 140F 8440 0289 1CE4 0201 2415"
	$"09F8 C791 805D 5200 0000 0000 1517 1000"
	$"8F9D EFC1 D123 A3F8 C5D0 745C 4712 3127"
	$"C000 0840 E427 9011 FC0F FF00 003E 0000"
	$"0090 0FC7 0D78 DCE0 0404 F904 1400 0440"
	$"0C00 0814 0201 2417 C848 C526 0001 1200"
	$"0000 0000 09F0 7C00 0000 0000 0000 0000"
	$"0000 0800 0000 0000 0000 0840 E000 9C1F"
	$"FC0F FF00 0000 0000 0090 0078 0000 1000"
	$"0000 003C 1200 0440 0000 0808 0201 2400"
	$"000F 8141 0001 F000 0000 0000 0000 0000"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"C000 087F E000 0000 FC0F FF00 0000 0000"
	$"0090 0000 0000 2000 0000 0000 1000 0440"
	$"0000 0000 0201 2400 0000 01FE 0000 0000"
	$"0000 0000 01F0 0000",
	{	/* array: 192 elements */
		0,
		5,
		10,
		15,
		20,
		25,
		30,
		35,
		40,
		45,
		45,
		45,
		45,
		45,
		45,
		45,
		45,
		50,
		55,
		60,
		65,
		70,
		75,
		80,
		85,
		90,
		90,
		90,
		90,
		90,
		90,
		90,
		90,
		90,
		95,
		100,
		105,
		110,
		115,
		120,
		125,
		130,
		130,
		130,
		130,
		130,
		130,
		130,
		130,
		135,
		138,
		138,
		138,
		138,
		138,
		138,
		143,
		143,
		143,
		143,
		143,
		143,
		143,
		143,
		148,
		154,
		160,
		161,
		162,
		163,
		163,
		163,
		163,
		163,
		168,
		173,
		176,
		179,
		182,
		187,
		192,
		195,
		198,
		204,
		210,
		216,
		216,
		216,
		216,
		216,
		220,
		224,
		229,
		234,
		239,
		244,
		249,
		252,
		258,
		263,
		268,
		268,
		268,
		268,
		268,
		268,
		272,
		276,
		281,
		285,
		288,
		291,
		296,
		301,
		306,
		311,
		316,
		316,
		321,
		326,
		331,
		331,
		336,
		341,
		346,
		350,
		355,
		356,
		359,
		361,
		364,
		369,
		373,
		377,
		381,
		387,
		392,
		392,
		397,
		402,
		402,
		407,
		407,
		412,
		415,
		417,
		420,
		426,
		429,
		432,
		435,
		441,
		446,
		446,
		449,
		450,
		455,
		460,
		465,
		470,
		470,
		472,
		476,
		480,
		480,
		480,
		480,
		480,
		480,
		480,
		485,
		490,
		490,
		495,
		500,
		505,
		510,
		512,
		516,
		520,
		525,
		529,
		533,
		538,
		542,
		546,
		546,
		551,
		556,
		561,
		566,
		572
	},
	{	/* array: 192 elements */
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		6,
		262,
		-1,
		-1,
		-1,
		-1,
		-1,
		6,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		6,
		6,
		6,
		6,
		1286,
		518,
		-1,
		-1,
		-1,
		-1,
		6,
		6,
		262,
		518,
		518,
		6,
		6,
		6,
		774,
		6,
		6,
		6,
		-1,
		-1,
		-1,
		-1,
		262,
		6,
		6,
		6,
		6,
		6,
		6,
		262,
		6,
		6,
		6,
		-1,
		-1,
		-1,
		-1,
		-1,
		6,
		6,
		6,
		262,
		262,
		262,
		6,
		6,
		6,
		6,
		6,
		-1,
		6,
		6,
		6,
		-1,
		6,
		6,
		6,
		6,
		6,
		518,
		262,
		6,
		262,
		6,
		518,
		518,
		518,
		6,
		6,
		-1,
		6,
		6,
		-1,
		6,
		-1,
		6,
		262,
		774,
		262,
		6,
		6,
		6,
		6,
		6,
		6,
		-1,
		262,
		518,
		6,
		6,
		6,
		6,
		-1,
		262,
		6,
		6,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		6,
		6,
		-1,
		6,
		6,
		6,
		6,
		262,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		-1,
		6,
		6,
		6,
		6,
		6,
		-1
	},
	{	/* array: 0 elements */
	},
	{	/* array: 0 elements */
	}
};
 
resource 'FONT' (30860, preload) {
	doExpandFont,
	fixedWidthFont,
	blackFont,
	notSynthetic,
	nofctbRsrc,
	oneBit,
	noCharWidthTable,
	noImageHeightTable,
	0,
	254,
	7,
	0,
	-3,
	7,
	15,
	12,
	3,
	1,
	38,
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 083F F800 0000 0FFF E03F 8000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0200"
	$"0202 0400 0000 0001 0202 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0820"
	$"3800 0000 0FFF E03F 8000 0000 7C00 0000"
	$"0000 0000 0000 0000 0000 0212 0202 0400"
	$"0000 0401 0202 0000 0000 0000 0000 0072"
	$"DC2F 6FB3 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0820 3800 0000"
	$"0FFF E03F 8000 0000 0000 0000 0038 0000"
	$"0000 0000 0003 8262 0202 0438 0000 2201"
	$"0202 0000 0000 0000 0000 008F 2268 80CC"
	$"B400 0000 779D EFFD D120 6308 C5DE 779D"
	$"F8C6 318F C140 D820 3800 3E01 FFFF E03F"
	$"8000 0000 0180 0000 0024 0000 0000 0401"
	$"F000 82AF 8202 0445 AD24 13F1 0202 01E0"
	$"909F 0000 1803 E0AA 4CAE E133 D800 0005"
	$"8C63 1842 3120 650D C631 8C62 48C6 3188"
	$"4001 6820 3908 5201 1FFF E03F 8000 0080"
	$"0240 0000 0022 0000 C000 0401 1000 82A2"
	$"0202 0422 D624 1201 0202 02A0 9095 0000"
	$"1802 3F8A 83F1 9248 8000 2001 8C63 1842"
	$"1120 690A E631 8C60 48C6 3188 4000 0820"
	$"3B88 9209 1FFF E03F F9F0 B884 0240 3811"
	$"7121 0007 2000 8A09 127C 8A92 7E02 0450"
	$"0073 9401 0202 02BF FDD5 7000 243A A473"
	$"FC2E 6433 7C8E 2000 8FA1 1842 1120 7108"
	$"D631 8C60 48C6 2A88 8822 0820 3FC9 120D"
	$"1FFF E03F 860F 47EC 0180 7C11 8920 B3A8"
	$"21D1 5200 A210 FE80 7E02 0448 91AE 5001"
	$"0202 02A4 D5D5 8800 2446 2E00 0020 0000"
	$"449B 7006 FC61 1F7A 7F20 6108 CE3E 8F9C"
	$"48C6 2451 1414 0820 3908 927F 1FFF FFFF"
	$"8609 449F 803F FC11 8921 4C50 2231 213E"
	$"A510 9300 7FFF FFA5 4AAD 480F FFFF FEA4"
	$"D6B1 8801 FFFF F500 0000 0000 4555 AFC2"
	$"8C61 1842 3120 7108 C630 8C42 48C6 2A22"
	$"2208 0820 3908 520D 1FF0 1FFF 8609 448C"
	$"0000 7C11 8922 4C5E 2235 5100 4510 FE80"
	$"7C22 0016 24AC D001 0022 21E4 BAB1 F800"
	$"4246 3500 0000 0000 295B A800 8C61 1842"
	$"3124 6908 C630 8C42 48C6 B124 0000 0820"
	$"393E 3209 1FF0 1FFF F9EF 3804 0000 3BD1"
	$"8924 3450 2235 8888 4890 A280 7C22 0008"
	$"0073 9001 0022 20A4 3BF1 8800 813A AE00"
	$"0000 0000 2A2E 7000 8C63 1842 3124 6508"
	$"C630 AC62 48AB 7124 0000 0820 391C 1201"
	$"1FF0 1FFF 8010 83E0 0000 0231 8920 04C8"
	$"2335 0080 0890 8280 0022 0044 0020 5001"
	$"0022 20A4 9091 8ADC 8102 2400 0000 0000"
	$"1220 2001 8F9D EFC1 D123 A3F8 C5D0 745C"
	$"4712 3127 C000 0820 3909 F381 FFF0 1FFF"
	$"8000 0000 0000 022E 8FE7 8367 1ACA 0040"
	$"0F90 8280 0022 0038 0020 5001 0022 20BF"
	$"909F 8F23 0083 E400 0000 0000 13E0 F800"
	$"0000 0000 0000 0000 0000 1000 0000 0000"
	$"0000 0820 3800 0000 0FF0 1FFF 8000 0000"
	$"0000 0220 0038 0000 0200 0040 0003 8240"
	$"0022 0000 0000 2001 0022 2000 0000 024D"
	$"0080 0000 0000 0000 0000 0000 FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF C000 0820"
	$"3800 0000 0FF0 1FFF 8000 0000 0000 0220"
	$"0000 0000 0200 0000 0000 0200 0022 0000"
	$"0000 0001 0022 2000 0000 0282 0000 0000"
	$"0000 0000 03E0 0007 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 083F F800 0000"
	$"0FF0 1FFF 8000 0000 0000 0220 0000 0000"
	$"0400 0000 0000 0200 0022 0000 0000 0001"
	$"0022 2000 0000 03FC 0000 0000 0000 0000"
	$"0000 0000",
	{	/* array: 257 elements */
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		5,
		10,
		15,
		20,
		25,
		30,
		35,
		40,
		45,
		45,
		45,
		45,
		45,
		45,
		45,
		45,
		50,
		55,
		60,
		65,
		70,
		75,
		80,
		85,
		90,
		90,
		90,
		90,
		90,
		90,
		90,
		90,
		90,
		95,
		100,
		105,
		110,
		115,
		120,
		125,
		130,
		130,
		130,
		130,
		130,
		130,
		130,
		130,
		135,
		138,
		138,
		138,
		138,
		138,
		138,
		143,
		143,
		143,
		143,
		143,
		143,
		143,
		143,
		148,
		155,
		162,
		163,
		164,
		165,
		165,
		165,
		165,
		165,
		170,
		175,
		179,
		182,
		185,
		191,
		196,
		200,
		204,
		211,
		218,
		225,
		225,
		225,
		225,
		225,
		230,
		235,
		241,
		246,
		251,
		257,
		262,
		266,
		273,
		278,
		283,
		283,
		283,
		283,
		283,
		283,
		288,
		293,
		298,
		301,
		305,
		309,
		315,
		320,
		325,
		331,
		336,
		336,
		341,
		346,
		351,
		351,
		356,
		361,
		366,
		369,
		374,
		375,
		378,
		380,
		385,
		390,
		394,
		398,
		402,
		409,
		414,
		414,
		419,
		424,
		424,
		429,
		429,
		434,
		437,
		439,
		444,
		451,
		455,
		459,
		463,
		470,
		475,
		475,
		480,
		481,
		486,
		491,
		496,
		501,
		501,
		503,
		507,
		511,
		511,
		511,
		511,
		511,
		511,
		511,
		516,
		521,
		521,
		526,
		531,
		536,
		541,
		543,
		547,
		551,
		556,
		560,
		564,
		569,
		573,
		577,
		577,
		582,
		587,
		592,
		597,
		602
	},
	{	/* array: 257 elements */
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		263,
		519,
		-1,
		-1,
		-1,
		-1,
		-1,
		263,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		263,
		7,
		7,
		7,
		1543,
		775,
		-1,
		-1,
		-1,
		-1,
		263,
		263,
		263,
		775,
		775,
		7,
		263,
		7,
		775,
		7,
		7,
		7,
		-1,
		-1,
		-1,
		-1,
		263,
		263,
		7,
		263,
		263,
		7,
		263,
		263,
		7,
		263,
		263,
		-1,
		-1,
		-1,
		-1,
		-1,
		263,
		263,
		263,
		519,
		263,
		263,
		7,
		263,
		263,
		7,
		263,
		-1,
		263,
		263,
		263,
		-1,
		263,
		263,
		263,
		519,
		263,
		775,
		519,
		519,
		263,
		263,
		775,
		775,
		775,
		7,
		263,
		-1,
		263,
		263,
		-1,
		263,
		-1,
		263,
		519,
		775,
		263,
		7,
		7,
		7,
		7,
		7,
		263,
		-1,
		263,
		775,
		263,
		263,
		263,
		263,
		-1,
		519,
		263,
		263,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		263,
		263,
		-1,
		263,
		263,
		263,
		263,
		519,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		-1,
		263,
		263,
		263,
		263,
		263,
		-1
	},
	{	/* array: 0 elements */
	},
	{	/* array: 0 elements */
	}
};
 
data 'FONT' (30976, "3278StdBold", preload) {
};
 
resource 'FONT' (30985, preload) {
	doExpandFont,
	fixedWidthFont,
	blackFont,
	notSynthetic,
	nofctbRsrc,
	oneBit,
	noCharWidthTable,
	noImageHeightTable,
	0,
	254,
	6,
	0,
	-2,
	6,
	11,
	9,
	2,
	0,
	57,
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 6300 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0003 0000 6000 0000 0000"
	$"0063 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0018 0000"
	$"0000 0000 0038 0000 0000 0000 0000 0380"
	$"0000 0660 FFC0 0000 0600 0000 0036 6600"
	$"C318 C084 0000 0318 EF41 8C0F 0000 0198"
	$"C000 0000 0000 0000 0000 0000 0000 C30C"
	$"30C3 1800 0000 0000 661F 58CC F000 0000"
	$"0003 18EF 4000 0003 C0ED EF7B D986 1861"
	$"8000 0000 0006 1867 8000 0000 0000 30FA"
	$"0000 0000 0000 006C 0000 0000 0000 0000"
	$"06C0 000D F99F C0CD 1F01 C8F9 0030 367B"
	$"CF6D 818C 6DD5 C000 0D8C BDF6 C61B 1B00"
	$"1CCC 66C1 BDEF 7829 D837 B060 0301 C18D"
	$"E79E 79E6 30F1 8000 0000 CC35 CC66 B40C"
	$"0000 0001 8CBD F60F FC06 C1B0 0000 03CF"
	$"3CF3 3BCE F7FE EDEF 30CC C3DE 3737 79DE"
	$"61AF 801D FEF7 BDEF E06C 1F73 7386 FBBE"
	$"E73E FEDD F00F 2660 C0DB BDEF 7C03 8363"
	$"3D31 9983 00C6 3FBF 6000 0CC6 3180 6333"
	$"1B03 3666 3000 0000 0C7F 7836 0060 0303"
	$"0183 3CF3 CF3C 6031 8000 0001 9861 8633"
	$"3C0C 0000 0000 C631 B7BC 6187 C9B7 7D8E"
	$"DE79 E79B 6F7B DE31 BDF9 E198 C3F6 3FBD"
	$"EF7B C30D 8036 66F7 BDEC 6038 00DF DECE"
	$"C607 BDD9 9BB6 4007 A986 C0D8 EDBB 7A07"
	$"46C3 3D00 0000 01EE 6F8E 3600 19DB 7BB6"
	$"F73B 0601 86CE DEDC F731 C7FF FFF7 B7F9"
	$"CF77 9FED E70C 7367 B8F7 FACE F3FC CEDF"
	$"89F6 19FF DEEB BDFD DB23 B7BC 601B 5CED"
	$"E19B D91F 18E3 6F78 DE31 8DFB 13EC C3E6"
	$"3FFD EF7B 76E6 CFB0 66F7 B76C EFBD C6DB"
	$"18DE F787 BDD9 BBB1 500F FE60 C0FD FF2B"
	$"CB07 0CCF F600 0000 037B 6DDF 31FF 9B7B"
	$"DEF7 BDEC 0E00 CCDB DEF7 BDB3 602B E001"
	$"BDEF 7BDB 37BF 6D8C DB6D ECFD FFFB DEFE"
	$"DBDF DD86 030C DEEA ED9B 7B76 DDBF 7987"
	$"FFFD E19B DB98 19B6 7FD8 DFBD FFFB 3B0C"
	$"63C6 37FD FB7E DEF6 C35C 66F7 B23D DBEF"
	$"60FB 33B6 1ECC EDFF FEF1 FFC0 7180 C0D8"
	$"ED3B 6707 46C3 3D80 0000 037F 6CF5 3030"
	$"337B DEF7 BFFF 0C01 98DB DEF1 BFB3 607F"
	$"C7C1 BDEF 1BFB 37BF 6F8C DB6D FCF9 D77B"
	$"DEF0 DBDE F7E6 01CC DEFE 4DB3 7BDE C8EC"
	$"6198 1C0F F99B DEDE 19B3 6F78 DE31 BDFB"
	$"6FCC DBE6 37FD E37B DEFE 67C6 66F7 F71B"
	$"9FEF 00DB 60FF 1ED9 B7D9 DFF0 E000 FE66"
	$"C0DB FFEF 6203 8363 3D00 0000 0FF8 62E4"
	$"6630 337F DEF7 FC63 1B03 00DB FFF1 FC33"
	$"61FF 0001 FFEF 1BC3 37BF EC0C DBEF E0FD"
	$"D77B DEF0 DBFE FF86 006C FBBE EDE3 7BFE"
	$"C8CC 6318 080D E19B DFD8 19B3 6F7B DE31"
	$"BDFB 7F0C DBF6 37BD E37B DEF6 6B36 66DD"
	$"FD9B 1DFF 06DB C6C6 DED9 B1D9 9EF7 F00F"
	$"A986 C0EC 4D02 CC01 3030 3680 0000 0DAF"
	$"6DC0 C600 61CD 6B9E D7BF 7BFC 18CE 6B5E"
	$"D7B1 C029 C000 D6F9 EF7B 1FBD A78C 71A6"
	$"BCF7 D76E F3F0 CE6E F7F6 03C7 691D B7FD"
	$"CEDB 898F FF78 000D FD8E 76DF 18E3 6FCE"
	$"F7F0 EDEE 6FEC CEDF F797 61DB 73B2 37DC"
	$"6389 BD9B FF35 E673 FB86 7398 E75F F6DD"
	$"5000 266C FFC0 0100 0000 0000 0000 0000"
	$"0C00 0080 0C00 6000 0006 0003 6000 0000"
	$"000C 0000 0000 0000 0000 0000 0600 0000"
	$"0000 00C0 0000 C0C0 0000 0000 0000 0000"
	$"0180 0000 0000 01D8 0000 0000 0000 0001"
	$"8000 0000 0000 0001 8000 0000 0060 0000"
	$"3000 0000 0000 0000 CC00 0000 0000 0000"
	$"000C 4000 0000 0000 0000 0000 0000 0000"
	$"0000 3800 0000 0000 0000 001C 0000 C000"
	$"0000 0038 0000 0000 0000 0000 0000 1C00"
	$"0000 0000 0380 0000 C0C0 0000 0000 0000"
	$"0000 0700 0000 0000 0018 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0003 8000 0000 0000"
	$"0000 0038 0000",
	{	/* array: 257 elements */
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		5,
		11,
		16,
		16,
		16,
		16,
		16,
		16,
		16,
		16,
		16,
		16,
		16,
		16,
		16,
		16,
		16,
		16,
		16,
		16,
		16,
		16,
		16,
		16,
		16,
		16,
		16,
		16,
		16,
		16,
		16,
		16,
		16,
		16,
		16,
		16,
		16,
		21,
		26,
		31,
		36,
		41,
		46,
		51,
		56,
		61,
		66,
		68,
		72,
		76,
		82,
		84,
		89,
		93,
		99,
		105,
		110,
		114,
		118,
		123,
		128,
		132,
		134,
		139,
		144,
		148,
		151,
		156,
		161,
		166,
		171,
		176,
		181,
		186,
		191,
		196,
		201,
		206,
		208,
		211,
		216,
		222,
		226,
		231,
		235,
		240,
		245,
		250,
		255,
		260,
		265,
		270,
		275,
		279,
		281,
		286,
		291,
		293,
		298,
		303,
		308,
		313,
		318,
		323,
		328,
		333,
		338,
		343,
		348,
		350,
		356,
		362,
		368,
		374,
		380,
		385,
		390,
		394,
		399,
		401,
		406,
		411,
		416,
		421,
		426,
		431,
		435,
		440,
		445,
		450,
		455,
		460,
		464,
		470,
		475,
		480,
		485,
		490,
		495,
		500,
		505,
		510,
		515,
		520,
		525,
		530,
		535,
		540,
		545,
		550,
		555,
		557,
		562,
		567,
		572,
		577,
		582,
		587,
		592,
		597,
		603,
		609,
		615,
		621,
		625,
		630,
		635,
		640,
		645,
		650,
		655,
		660,
		665,
		667,
		673,
		678,
		683,
		687,
		687,
		687,
		691,
		696,
		701,
		706,
		711,
		716,
		721,
		726,
		731,
		736,
		741,
		746,
		751,
		751,
		751,
		751,
		756,
		762,
		767,
		773,
		778,
		783,
		788,
		793,
		798,
		803,
		809,
		814,
		819,
		819,
		819,
		824,
		829,
		832,
		837,
		842,
		848,
		853,
		858,
		863,
		868,
		873,
		879,
		885,
		890,
		895,
		900,
		906
	},
	{	/* array: 257 elements */
		2822,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		256,
		-1,
		-1,
		-1,
		256,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		6,
		6,
		6,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		2822,
		262,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		518,
		262,
		262,
		6,
		518,
		6,
		262,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		262,
		518,
		6,
		6,
		262,
		262,
		6,
		6,
		262,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		518,
		262,
		6,
		6,
		262,
		6,
		262,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		262,
		518,
		6,
		6,
		518,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		262,
		6,
		6,
		518,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		518,
		6,
		6,
		6,
		6,
		6,
		6,
		262,
		6,
		6,
		6,
		6,
		6,
		262,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		518,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		262,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		518,
		6,
		6,
		6,
		262,
		2822,
		2822,
		262,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		2822,
		2822,
		2822,
		262,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		2822,
		2822,
		6,
		6,
		518,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		-1
	},
	{	/* array: 0 elements */
	},
	{	/* array: 0 elements */
	}
};
 
resource 'FONT' (30988, preload) {
	doExpandFont,
	fixedWidthFont,
	blackFont,
	notSynthetic,
	nofctbRsrc,
	oneBit,
	noCharWidthTable,
	noImageHeightTable,
	0,
	254,
	7,
	0,
	-3,
	7,
	15,
	12,
	3,
	1,
	65,
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0032 C800 0000 0000"
	$"0000 0000 0186 1860 0000 0000 0000 0600"
	$"0000 0000 0000 0000 0001 9000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0003 C000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0030 C600 0000 0000 0003 0C7F F800 0000"
	$"0000 019E 79E7 9BCF 3CF0 0000 0000 0000"
	$"0F18 3300 0000 0000 0000 061B F000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0006"
	$"6000 0180 0660 7F80 0000 0078 0000 1800"
	$"0066 6000 0000 3018 0000 0000 6590 0000"
	$"0C00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 000C 30C3 0C00 0000 0000 0000"
	$"0000 0C98 6364 0000 0000 0001 864D 3000"
	$"0000 0000 0000 0000 0679 E799 8000 0000"
	$"0000 19B0 66C0 0000 0000 0000 0C32 6000"
	$"0000 0000 0000 00E0 0000 0000 0000 0000"
	$"0006 6000 01C0 F99F E19D 9FC0 1ECF F300"
	$"301B 873C F7B0 631B 780C 0000 3618 FFF0"
	$"0C60 6C66 000F 6618 0000 0000 0C36 0303"
	$"6001 8001 8070 30DE 79E7 9E18 63C3 0000"
	$"0000 0630 DFBD FEFC 0000 0000 0003 D9BC"
	$"F660 7FF9 9BE0 3CF7 E63D 9800 0003 3DF3"
	$"DF7F FBD9 E03D FB60 F3C3 3CDE F9EF 9ECC"
	$"0C00 7BFC F3CF 3CFF 01B0 3F79 BCF0 DF9D"
	$"FBCF 3EF3 CF7C 0160 0660 61B0 F660 3360"
	$"0301 B01E CD99 9860 318F FC8C 0000 330C"
	$"9A6C C630 CC66 0319 B30C CC0C F3CF 367F"
	$"0303 7981 8001 80C0 30F3 CF3C F330 C3C3"
	$"0000 0000 0C61 9367 8698 0600 0000 0006"
	$"79E7 9E60 6181 9E60 679E 0667 9BDF 98F3"
	$"679E 79E1 8679 F9E7 8360 F6C3 FCF3 CF3C"
	$"F3CF 3C00 CCCC F3CF 3CC3 01B0 00CF E799"
	$"D830 1E79 D99E 7980 0183 2180 61B1 FE78"
	$"F3F0 0783 619E CD80 0000 0003 B2A6 0000"
	$"6000 0000 0000 0C6C 0181 8000 0000 0000"
	$"0036 7B03 6001 8001 80C0 3000 0000 0000"
	$"00C3 0000 0000 0000 0067 8600 0600 0000"
	$"0006 79E7 9E60 6180 066F 679E 0667 9E78"
	$"199B 679E 79E1 8619 F9E7 8360 FCC3 FEF3"
	$"CF3C F3CF 3600 C0CC F3CF 3CC3 00E0 00CD"
	$"861B D860 1E79 D99E 7990 019F AE66 61B0"
	$"666F B6D8 0CC6 619F 8700 0000 FBCF 73E6"
	$"C000 67B3 7DEC DF79 EC1C 00C3 37B3 CDE7"
	$"DE31 E1B6 CCFC 19BF F3CF BDE7 FEDF 78C7"
	$"B37D E3DB FBE7 BE7F ECF6 7F67 8601 EF67"
	$"9EB9 E7FE 79E7 9E79 E181 9E7F E79E 0667"
	$"9E78 199B 67F6 19E1 8619 F9E7 8360 F8C3"
	$"3FF3 CF3C F3CF B61E C0CC F3CD ECC6 79F7"
	$"8CDD 8676 DF7C 33D9 D9BE 7854 0000 F986"
	$"61F9 FFCD B66C 0C0C 67FB 0000 0001 9E6F"
	$"39C6 FFFC CCF3 CF3C F3CF 3018 0066 3CF3"
	$"CF3C F333 31FF DC00 19E7 9E79 E6CC F3F3"
	$"CCCC F3CF 33F3 D73C F3CF BD9E 79E7 F603"
	$"3667 9EAF 6636 79E7 9BD9 FDF1 9BBF BD9F"
	$"C667 9E7F 199E 7F9E 19FD F6FF F9E7 F330"
	$"F0C3 3DF3 FB3F B3CF F32D 78CC F3CC C78C"
	$"DF3C CCFD 8C1F E1E6 6679 FFFE 787F F801"
	$"7660 61B0 660D B33C 0CC6 619F 8000 0001"
	$"9FEF 3FE6 0300 CCF3 CF3C F3FF FC38 00C6"
	$"3CF3 CF0C FF33 3036 DCFC 19E7 9E19 FECC"
	$"F3F3 FCCC F3CF F3E3 D73C F3CF 3D9E 79FF"
	$"8601 E667 9EA6 6666 79FF 9999 E183 181F"
	$"81FE 0667 9FF8 199B 679E 19E1 8679 F9FF"
	$"8360 F8C3 3CF3 C33C F3CF 732F 0CCC F3CD"
	$"E318 FF3C 00ED 9818 C1E6 666F D9DF F838"
	$"000C F980 61B6 66CF B318 0783 619E F000"
	$"0001 9E0C 36A6 0301 8CF3 CF3C F3C3 0C36"
	$"0180 3CF3 CF0C F033 3000 DC00 19E7 9E19"
	$"E0CC F3F3 C0CC F3CF 03F3 D73C F3CF 0D9E"
	$"79E7 8600 3667 9EA6 66C6 79E7 9999 E186"
	$"1FEF 7F9E 0667 9E78 199B 679E 19E1 8679"
	$"F9E7 836C FCC3 3CF3 C33C F3CF 31AC 0CCC"
	$"F3FF 3330 EF3C 00CD B018 C1E6 6661 D99E"
	$"787C 008C AE66 61B6 67F8 F3CC 0331 B01E"
	$"6000 0007 BE6F FC8C C001 8CF7 DF3C F7CF"
	$"3DF6 0306 3CF7 DF3D F033 3180 C000 1BEF"
	$"9E79 E6CC F3F7 CCCC F7DF 33DB D73C F3CF"
	$"0D9E F9E7 8603 366E F6AF 6786 79E7 999B"
	$"E186 7800 019E 0667 9E78 199B 679E 79E1"
	$"8679 F9E7 836C F6C3 3CF3 C33C F3CF 31AD"
	$"CCCC DEFF 3330 CF7C CCCD E198 D9E6 6663"
	$"599E 79D4 0003 2186 61FC 66C0 3E78 0330"
	$"301B F000 0006 EBCF 780C C003 079D 75E7"
	$"DD79 EDE7 FC06 379D 75E7 5F31 E180 7800"
	$"0EBB F3CF BCC7 F3DD 78C7 9D75 E3CF D737"
	$"BE7F 0CF3 B9E7 FE01 E3BA 63D9 BFFB CF66"
	$"F19E FFFB D800 019F E63C F67F 98F3 67F3"
	$"DF7F 83D9 EF67 FB67 B3FF 3CDE C1EC DE7B"
	$"30DE 78C7 8CCF 333F 79D7 8C79 FEF0 CF3C"
	$"63CE 5EF6 6F10 0000 0666 7F80 00C0 3000"
	$"0000 1800 0000 0006 0000 3018 C003 0000"
	$"0000 C000 0D80 0000 0000 00C0 0000 0000"
	$"0000 0000 0000 0000 C000 0000 0000 0300"
	$"0000 300C 0000 0000 0000 0000 0000 0600"
	$"0000 0018 0000 0000 0000 0000 0000 0001"
	$"8000 0000 0000 0000 00C0 0000 0000 00C0"
	$"0000 00C0 0000 0000 0000 0003 0C00 0000"
	$"0000 0000 0000 0600 0000 000C 0000 0060"
	$"0000 0000 0000 0000 000C 0000 0001 8000"
	$"0000 0000 C000 0300 0000 0000 00C0 0000"
	$"0000 0000 0000 0000 000C C000 0000 0000"
	$"0300 0000 300C 0000 0000 0000 0000 0000"
	$"6600 0000 0018 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0060 0000 0000 0000 0000 0000 0003 1800"
	$"0000 0000 0000 0000 0600 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0007 8000 0000 0000 0000 0180"
	$"0000 0000 0000 0000 0000 0007 8000 0000"
	$"0000 0E00 0000 0000 0000 0000 0000 0000"
	$"0000 3C00 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0006"
	$"0000 0000 0000 0000 0000 0C00 0000",
	{	/* array: 257 elements */
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		5,
		11,
		17,
		17,
		17,
		17,
		17,
		17,
		17,
		17,
		17,
		17,
		17,
		17,
		17,
		17,
		17,
		17,
		17,
		17,
		17,
		17,
		17,
		17,
		17,
		17,
		17,
		17,
		17,
		17,
		17,
		17,
		17,
		17,
		17,
		17,
		17,
		21,
		25,
		31,
		37,
		43,
		50,
		56,
		62,
		68,
		74,
		76,
		81,
		85,
		91,
		93,
		100,
		105,
		111,
		117,
		121,
		124,
		127,
		133,
		139,
		142,
		144,
		150,
		155,
		159,
		162,
		168,
		174,
		180,
		186,
		192,
		198,
		204,
		210,
		216,
		222,
		228,
		230,
		233,
		239,
		246,
		251,
		257,
		260,
		266,
		272,
		278,
		284,
		290,
		296,
		302,
		308,
		311,
		313,
		320,
		326,
		328,
		334,
		339,
		345,
		351,
		357,
		363,
		369,
		375,
		380,
		386,
		392,
		394,
		400,
		406,
		412,
		418,
		424,
		430,
		436,
		440,
		446,
		448,
		454,
		460,
		466,
		472,
		478,
		484,
		487,
		493,
		499,
		505,
		511,
		517,
		520,
		526,
		532,
		537,
		543,
		549,
		555,
		561,
		567,
		573,
		579,
		585,
		591,
		597,
		603,
		609,
		615,
		621,
		627,
		629,
		635,
		641,
		647,
		653,
		659,
		665,
		671,
		677,
		683,
		689,
		695,
		701,
		705,
		711,
		717,
		723,
		729,
		735,
		741,
		747,
		753,
		755,
		761,
		767,
		773,
		776,
		776,
		776,
		780,
		786,
		792,
		798,
		804,
		810,
		816,
		822,
		828,
		834,
		840,
		846,
		852,
		852,
		852,
		852,
		858,
		864,
		870,
		876,
		882,
		888,
		894,
		900,
		906,
		912,
		918,
		924,
		930,
		930,
		930,
		936,
		942,
		945,
		951,
		957,
		963,
		969,
		975,
		981,
		987,
		993,
		999,
		1005,
		1011,
		1017,
		1022,
		1028
	},
	{	/* array: 257 elements */
		3335,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		256,
		-1,
		-1,
		-1,
		256,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		263,
		263,
		263,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		3335,
		519,
		519,
		263,
		263,
		263,
		7,
		263,
		263,
		263,
		263,
		775,
		263,
		519,
		263,
		775,
		7,
		263,
		263,
		263,
		519,
		775,
		519,
		263,
		263,
		519,
		775,
		263,
		263,
		519,
		519,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		775,
		519,
		263,
		7,
		519,
		263,
		519,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		775,
		775,
		7,
		263,
		775,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		519,
		263,
		263,
		775,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		775,
		263,
		263,
		263,
		263,
		263,
		263,
		775,
		263,
		263,
		263,
		263,
		263,
		775,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		775,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		519,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		775,
		263,
		263,
		263,
		519,
		3335,
		3335,
		519,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		3335,
		3335,
		3335,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		3335,
		3335,
		263,
		263,
		519,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		-1
	},
	{	/* array: 0 elements */
	},
	{	/* array: 0 elements */
	}
};
 
data 'FONT' (31104, "3278APLBold", preload) {
};
 
resource 'FONT' (31113, preload) {
	doExpandFont,
	fixedWidthFont,
	blackFont,
	notSynthetic,
	nofctbRsrc,
	oneBit,
	noCharWidthTable,
	noImageHeightTable,
	0,
	254,
	6,
	0,
	-2,
	6,
	11,
	9,
	2,
	0,
	40,
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 019F FF80 0000 000F FF03 F000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"C000 3030 C030 C000 000C 3030 0000 0000"
	$"0000 0000 0000 0000 0000 0000 C000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0198 1F80 0000 01FF FF03 F000 0000"
	$"0FB0 0000 0007 C000 0000 0000 0000 07C0"
	$"CDB0 3030 C375 D101 980C 3030 0001 867E"
	$"0000 0000 3F01 CDDE 3BEE FB9D D000 0001"
	$"779D EFFD DB60 F78D CDDE 779D FDEF 7BDF"
	$"C0F0 0198 1F98 61FE 019F FF03 F000 0030"
	$"0078 0000 0006 3000 0000 0000 07C8 00C0"
	$"DB78 3030 C45D 7120 CFCC 3030 1E1F E66A"
	$"0000 0000 3103 7F63 7B18 1EF7 7100 0000"
	$"DEF7 BC63 7B60 FD8F EF7B DEF6 CDEF 7BD8"
	$"C000 1998 1FBC 6366 199F FF03 F003 6E30"
	$"C030 0E03 B606 1800 0600 0D80 66C8 00C3"
	$"DB37 F030 CE18 63BC CC0C 3030 3E1D AF6A"
	$"E000 0783 B503 ECCE DBDE 339E 611E 0001"
	$"DEF1 BC63 1B60 F98F FF7B DEF0 CDEF 6ED9"
	$"CC0C FB98 1FFE 6666 1D9F FF03 FF3D DBFD"
	$"C000 1F06 F666 0D9C 7B1D 1760 06DD F8FF"
	$"D987 F030 CD00 07FA D80C 3030 3FFD AF6B"
	$"B000 0CC6 F1FF 6D83 FC7B 66C6 03B3 3000"
	$"FFB1 BF7B FF60 F18D FF7E DF9C CDEF 647B"
	$"9E07 AF98 1F98 6366 7F9F FF03 F1E1 5B33"
	$"F007 FF06 F666 1BF6 C337 1231 FB9C 60CC"
	$"F007 FFFF F599 9D7E 603F FFFF DEDB D6E3"
	$"B000 7FFF FF31 CFFE 1BCE 639D FBAD 33F0"
	$"DEF1 BC63 7B66 F98D FF78 DEC6 CDEF EE37"
	$"3303 0D98 1F99 F9E6 1D9F C0FF F1E1 DB31"
	$"C000 1FF6 F666 31B6 F337 5718 03B6 60FF"
	$"D807 C330 03BC F7EE C00C 0333 06DB D6E3"
	$"F6EF 3036 F178 0000 0000 0001 9EF3 7801"
	$"DEF7 BC63 7B66 FD8D EF78 DEF6 CDBB FB36"
	$"0000 0198 1F98 F066 199F C0FF FF3F 6E00"
	$"C000 0EDE DC66 0036 C337 FD8C 6136 60F0"
	$"D807 C330 0166 639E C00C 0333 06C1 9FE3"
	$"BFB1 E01B B530 0000 0000 0000 F6DE 3001"
	$"DF9D EFE1 DB63 B7FD E5D8 76DC C713 7B37"
	$"C000 0198 1F98 67E6 019F C0FF F000 00FC"
	$"0000 00D8 01FE 3C1B 79FC E006 013E 60C0"
	$"D800 0330 0600 0102 C00C 0333 07F9 8663"
	$"B667 0000 3130 0000 0000 0000 67C0 FC00"
	$"0000 0000 0000 0000 0000 1800 0000 0000"
	$"0000 0198 1F80 0067 81FF C0FF F000 0000"
	$"0000 00D8 0007 C000 0030 0000 0000 07C0"
	$"CC00 0330 0000 0101 800C 0333 0000 007E"
	$"06C1 8000 3F00 0000 0000 0000 0000 0001"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"C000 019F FF80 0000 000F C0FF F000 0000"
	$"0000 00D8 0000 0000 0020 0000 0000 0000"
	$"C000 0330 0000 0000 000C 0333 0000 0000"
	$"07FF 0000 0000 0000 0000 0000 07C0 0000",
	{	/* array: 257 elements */
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		5,
		10,
		15,
		20,
		25,
		30,
		35,
		40,
		45,
		45,
		45,
		45,
		45,
		45,
		45,
		45,
		50,
		55,
		60,
		65,
		70,
		75,
		80,
		85,
		90,
		90,
		90,
		90,
		90,
		90,
		90,
		90,
		90,
		95,
		100,
		105,
		110,
		115,
		120,
		125,
		130,
		130,
		130,
		130,
		130,
		130,
		130,
		130,
		136,
		140,
		140,
		140,
		140,
		140,
		140,
		146,
		146,
		146,
		146,
		146,
		146,
		146,
		146,
		151,
		157,
		163,
		165,
		167,
		169,
		169,
		169,
		169,
		169,
		175,
		181,
		185,
		189,
		193,
		199,
		204,
		207,
		210,
		216,
		222,
		228,
		228,
		228,
		228,
		228,
		233,
		238,
		243,
		248,
		254,
		260,
		265,
		269,
		275,
		280,
		285,
		285,
		285,
		285,
		285,
		285,
		290,
		295,
		301,
		306,
		310,
		314,
		320,
		325,
		330,
		335,
		340,
		340,
		345,
		351,
		357,
		357,
		362,
		367,
		373,
		378,
		384,
		386,
		390,
		393,
		397,
		402,
		406,
		410,
		414,
		420,
		425,
		425,
		431,
		437,
		437,
		442,
		442,
		447,
		451,
		454,
		458,
		464,
		468,
		472,
		476,
		482,
		487,
		487,
		491,
		493,
		499,
		505,
		511,
		516,
		516,
		519,
		524,
		529,
		529,
		529,
		529,
		529,
		529,
		529,
		535,
		541,
		541,
		546,
		552,
		558,
		563,
		566,
		571,
		576,
		582,
		587,
		592,
		597,
		602,
		607,
		607,
		613,
		618,
		624,
		630,
		636
	},
	{	/* array: 257 elements */
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		256,
		-1,
		-1,
		-1,
		256,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		6,
		262,
		-1,
		-1,
		-1,
		-1,
		-1,
		6,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		6,
		6,
		6,
		6,
		1030,
		518,
		-1,
		-1,
		-1,
		-1,
		6,
		6,
		262,
		518,
		518,
		6,
		6,
		6,
		774,
		6,
		6,
		6,
		-1,
		-1,
		-1,
		-1,
		262,
		6,
		6,
		6,
		6,
		6,
		6,
		262,
		6,
		6,
		6,
		-1,
		-1,
		-1,
		-1,
		-1,
		6,
		6,
		6,
		262,
		262,
		262,
		6,
		6,
		6,
		6,
		6,
		-1,
		6,
		6,
		6,
		-1,
		6,
		6,
		6,
		6,
		6,
		518,
		262,
		6,
		262,
		6,
		518,
		518,
		518,
		6,
		6,
		-1,
		6,
		6,
		-1,
		6,
		-1,
		6,
		262,
		774,
		262,
		6,
		6,
		6,
		6,
		6,
		6,
		-1,
		262,
		518,
		6,
		6,
		6,
		6,
		-1,
		262,
		6,
		6,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		6,
		6,
		-1,
		6,
		6,
		6,
		6,
		262,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		-1,
		6,
		6,
		6,
		6,
		6,
		-1
	},
	{	/* array: 0 elements */
	},
	{	/* array: 0 elements */
	}
};
 
resource 'FONT' (31116, preload) {
	doExpandFont,
	fixedWidthFont,
	blackFont,
	notSynthetic,
	nofctbRsrc,
	oneBit,
	noCharWidthTable,
	noImageHeightTable,
	0,
	254,
	7,
	0,
	-3,
	7,
	15,
	12,
	3,
	1,
	45,
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 31FF FC00 0000 000F FFE0"
	$"3F80 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0018 0000 C0C1 8000 0000"
	$"0000 60C0 3000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"3180 FC00 0000 000F FFE0 3F80 0000 0001"
	$"F800 0000 0000 0000 0000 0000 0000 0000"
	$"0018 3300 C0C1 8000 0000 0600 60C0 3000"
	$"0000 0000 0000 0000 0001 E6EF 0DF7 7EE7"
	$"3200 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0006 7180 FC00 0000"
	$"000F FFE0 3F80 0000 0000 0000 0000 0001"
	$"E000 0000 0000 0000 0000 7819 E300 C0C1"
	$"8F32 C800 6300 60C0 3000 0000 0000 0000"
	$"0000 0003 3FB1 9D8C 07BD FE00 0000 7BE7"
	$"BEFF F7B3 303C F0CF 37BE 7BE7 BFCF 3CF3"
	$"CFF0 3C0F F180 FC00 07F8 03FF FFE0 3F80"
	$"0000 0000 0380 0000 0001 9800 0000 0000"
	$"1801 F800 181B 6FC0 C0C1 99FF F998 33FC"
	$"60C0 300F 8198 67F0 0000 1E00 7F03 F667"
	$"2DEF 0CE7 CC00 0000 CF3C F3C3 0CF3 303D"
	$"B0FF 3CF3 CF3C CCCF 3CF3 CC30 0009 B180"
	$"FCC3 0D98 033F FFE0 3F80 0000 0C00 06C0"
	$"0000 0001 8C00 0038 0000 1801 9800 181B"
	$"6300 C0C1 8C4D 3198 3300 60C0 3016 8198"
	$"66B0 0000 1E00 63FF 36C1 FE3D 99B1 8000"
	$"0600 CF3C F3C3 0C33 303F 30FF BCF3 CF3C"
	$"0CCF 3CF3 CC30 0000 3180 FDE3 1998 333F"
	$"FFE0 3FFC FE37 8C30 06C0 3C06 6F19 8600"
	$"03CC 0006 6C19 999F 98DB 333F C0C1 9E00"
	$"03CF 3600 60C0 3016 FFFE F6B7 8000 330F"
	$"6B31 E7FF 0DE7 30E7 7E63 C600 CFEC 33C3"
	$"0C33 303E 30CF FCF3 CF3C 0CCF 3CDE CC63"
	$"0330 3180 FFF3 3198 3B3F FFE0 3F87 83EC"
	$"FF70 0380 7E06 7999 8373 F60C 3D0B CC00"
	$"F186 1FFB 003F C0C1 9B19 9DBD B000 60C0"
	$"3016 99DA F6BC C000 3319 E378 0000 0C00"
	$"0000 6666 6F00 FF3C 33FB EDFF 303C 30CF"
	$"7CFE CFE7 8CCF 3CCC 78C7 81E0 3180 FCC3"
	$"1999 FF3F FFFF FF87 836C CCFE 003F FE06"
	$"7999 86DE 6C0C 6709 867E F3C6 199E 003F"
	$"FFFF EDBC F5BF 9803 FFFF FFF6 99DB 6E3C"
	$"C001 FFFF FFB4 0000 0000 0000 66F5 B6FE"
	$"CF3C 33C3 0CF3 303E 30CF 3CF0 CF30 CCCF"
	$"3CDE 318C C0C0 3180 FCC3 0D98 3B3F F01F"
	$"FF87 836C CC70 0000 7E06 7999 8CDE 6F8C"
	$"676B C600 63C6 1FFB 003F 0CC0 07E6 65BB"
	$"B000 6006 318F 99BD 6E3F C000 6199 E3B4"
	$"0000 0000 0000 3CF6 7680 CF3C 33C3 0CF3"
	$"333F 30CF 3CF0 CF30 CCCF 3FF3 3300 0000"
	$"3180 FCCF C798 333F F01F FFFC FBE7 8030"
	$"0000 3DF6 7999 9876 6C0C 676E 6318 6666"
	$"1B1B 003F 0CC0 0300 03CF 3000 6006 3186"
	$"983D FE3C C000 C0CF 6B78 0000 0000 0000"
	$"3D9B CF00 CF3C F3C3 0CF3 333D B0CF 3CF0"
	$"FF3C CCCD EFF3 3300 0000 3180 FCC7 8198"
	$"033F F01F FF80 0630 3F00 0000 019E 7999"
	$"8006 E60C 77F8 0300 0666 181B 0000 0CC0"
	$"1980 0181 B000 6006 3186 9998 663C DBBC"
	$"C0C0 6330 0000 0000 0000 1998 0600 CFE7"
	$"BEFF 07B3 31EC FFCF 37B0 7B37 8C78 CCF3"
	$"33F0 0000 3180 FCC3 3F9E 03FF F01F FF80"
	$"0000 0000 0000 019B D9FF 9F03 F3C7 7CF0"
	$"0180 07E6 181B 0000 0CC0 0F00 0181 B000"
	$"6006 3186 FF98 67FC FEC7 8060 7F30 0000"
	$"0000 0000 19F8 1F80 0000 0000 0000 0000"
	$"0000 0000 1800 0000 0000 0000 0000 3180"
	$"FC00 0000 000F F01F FF80 0000 0000 0000"
	$"0198 0001 E000 0000 6000 0180 0000 7819"
	$"8000 0CC0 0000 0000 6000 6006 3180 0000"
	$"0000 199D 8060 0000 0000 0000 0000 0000"
	$"0000 FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFF0 0000 3180 FC00 0000 000F"
	$"F01F FF80 0000 0000 0000 0198 0000 0000"
	$"0000 6000 0000 0000 0018 0000 0CC0 0000"
	$"0000 0000 6006 3180 0000 0000 1B06 0000"
	$"0000 0000 0000 0000 01F8 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 31FF FC00 0000 000F F01F FF80 0000"
	$"0000 0000 0198 0000 0000 0000 C000 0000"
	$"0000 0018 0000 0CC0 0000 0000 0000 6006"
	$"3180 0000 0000 1FFC 0000 0000 0000 0000"
	$"0000 0000 0000",
	{	/* array: 257 elements */
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		6,
		12,
		18,
		24,
		30,
		36,
		42,
		48,
		54,
		54,
		54,
		54,
		54,
		54,
		54,
		54,
		60,
		66,
		72,
		78,
		84,
		90,
		96,
		102,
		108,
		108,
		108,
		108,
		108,
		108,
		108,
		108,
		108,
		114,
		120,
		126,
		132,
		138,
		144,
		150,
		156,
		156,
		156,
		156,
		156,
		156,
		156,
		156,
		162,
		166,
		166,
		166,
		166,
		166,
		166,
		172,
		172,
		172,
		172,
		172,
		172,
		172,
		172,
		178,
		185,
		192,
		194,
		196,
		198,
		198,
		198,
		198,
		198,
		204,
		210,
		215,
		219,
		223,
		230,
		236,
		240,
		244,
		251,
		258,
		265,
		265,
		265,
		265,
		265,
		271,
		277,
		284,
		290,
		296,
		303,
		309,
		314,
		321,
		327,
		333,
		333,
		333,
		333,
		333,
		333,
		339,
		345,
		351,
		355,
		360,
		365,
		372,
		378,
		384,
		391,
		397,
		397,
		403,
		409,
		415,
		415,
		421,
		427,
		433,
		437,
		443,
		445,
		449,
		452,
		458,
		464,
		468,
		472,
		476,
		483,
		489,
		489,
		495,
		501,
		501,
		507,
		507,
		513,
		517,
		520,
		526,
		533,
		538,
		543,
		548,
		555,
		561,
		561,
		567,
		569,
		575,
		581,
		588,
		594,
		594,
		597,
		602,
		607,
		607,
		607,
		607,
		607,
		607,
		607,
		613,
		619,
		619,
		625,
		632,
		638,
		644,
		647,
		652,
		657,
		663,
		668,
		673,
		679,
		684,
		689,
		689,
		695,
		701,
		707,
		713,
		719
	},
	{	/* array: 257 elements */
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		256,
		-1,
		-1,
		-1,
		256,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		263,
		519,
		-1,
		-1,
		-1,
		-1,
		-1,
		263,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		263,
		7,
		7,
		7,
		1287,
		775,
		-1,
		-1,
		-1,
		-1,
		263,
		263,
		263,
		775,
		775,
		7,
		263,
		7,
		775,
		7,
		7,
		7,
		-1,
		-1,
		-1,
		-1,
		263,
		263,
		7,
		263,
		263,
		7,
		263,
		263,
		7,
		263,
		263,
		-1,
		-1,
		-1,
		-1,
		-1,
		263,
		263,
		263,
		519,
		263,
		263,
		7,
		263,
		263,
		7,
		263,
		-1,
		263,
		263,
		263,
		-1,
		263,
		263,
		263,
		519,
		263,
		775,
		519,
		519,
		263,
		263,
		775,
		775,
		775,
		7,
		263,
		-1,
		263,
		263,
		-1,
		263,
		-1,
		263,
		519,
		775,
		263,
		7,
		7,
		7,
		7,
		7,
		263,
		-1,
		263,
		775,
		263,
		263,
		7,
		263,
		-1,
		519,
		263,
		263,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		263,
		263,
		-1,
		263,
		7,
		263,
		263,
		519,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		-1,
		263,
		263,
		263,
		263,
		263,
		-1
	},
	{	/* array: 0 elements */
	},
	{	/* array: 0 elements */
	}
};
 
data 'FONT' (31232, "3278ALA", preload) {
};
 
resource 'FONT' (31241, preload) {
	doExpandFont,
	fixedWidthFont,
	blackFont,
	notSynthetic,
	nofctbRsrc,
	oneBit,
	noCharWidthTable,
	noImageHeightTable,
	0,
	254,
	6,
	0,
	-2,
	6,
	11,
	9,
	2,
	0,
	53,
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0005 B577 8000"
	$"0000 0009 5782 0000 0000 0000 0000 0000"
	$"0000 0000 8000 0000 0000 0002 5870 0000"
	$"0000 0000 403F 5000 0000 0000 0040 0000"
	$"0000 0000 0000 0000 0000 0540 4003 C840"
	$"0007 0000 4000 0000 0000 4000 0000 8200"
	$"0000 2800 0004 4000 0000 0000 0000 0000"
	$"0000 0000 000A 0E88 0000 0000 0006 A87C"
	$"1800 0000 0000 0078 1CB7 0BDB ECC1 BC44"
	$"0000 0000 0001 AD8C 0000 0000 0000 4000"
	$"A000 0000 0000 0040 0000 0000 0000 0000"
	$"0000 0000 FABE 4005 4844 1CF3 9EF7 E212"
	$"0105 8400 E000 0000 B712 0000 C823 8024"
	$"A001 C000 0000 0085 3A0A 3040 0101 8214"
	$"0000 0184 0000 0000 0000 2D02 0000 0000"
	$"0040 23C8 9A20 332A 4429 DE77 BFF7 4600"
	$"060A 0C61 18BB CEF0 8000 0833 BF18 C631"
	$"F880 001C B9C2 FBBE E701 808F 8000 0541"
	$"F865 7FF5 228A 6948 A367 0A26 4500 5C00"
	$"0101 DAD5 0000 D020 5424 4812 2000 0000"
	$"004F C60A 5040 0102 0200 0000 0084 0000"
	$"0000 0000 8602 0000 0000 08C0 2A93 2BB8"
	$"4CFE 07AA 318C 6108 C600 0012 0CA1 BCC6"
	$"3188 0000 084C 4918 C551 0800 0023 C626"
	$"8403 1882 4954 4000 2288 4855 4846 268A"
	$"6948 A28A 9426 867B C8F3 9F8A 9A38 A001"
	$"01AB 28FC 1008 2000 0000 0035 77FA 57F9"
	$"CF77 3FD0 0000 0197 D677 9F60 0001 C07F"
	$"C635 8C7E 0740 22A0 FC64 9229 044A 3184"
	$"6108 4600 0022 0D21 5AC6 3188 0000 0444"
	$"0918 C491 1000 0026 842A F783 18B2 5624"
	$"4000 AD40 4FCB C844 2BEB BF78 A20A 24FD"
	$"049C 4E2D 628C 9754 9FF9 06B6 B620 2004"
	$"4000 0000 000F D400 58C6 318A 4630 0000"
	$"01A6 B98C 6390 0000 8082 4635 5444 0540"
	$"1CFF 0B99 0CC0 0413 FE84 7DE9 FE00 0001"
	$"0E21 19C7 D1F0 0000 04E3 8918 C48A 2000"
	$"002A 88D2 0C44 E8CA C4FF BE00 7281 F851"
	$"49FC 328A 2948 A20A 9426 ACAC 497D E288"
	$"1290 8102 00A7 2524 4008 8E5B 85ED F605"
	$"79F0 68C6 11FA 4630 0000 31E6 B18C 6300"
	$"0000 8072 4635 2448 0740 0000 0000 0000"
	$"040A 3184 6108 C600 0002 8D21 18C6 1188"
	$"0000 0240 4918 D484 4000 0032 903F 0C49"
	$"17CA 2424 8000 AD48 4861 4844 228A 2948"
	$"A207 0A26 54CC 49A5 2298 0A81 2102 00AA"
	$"C504 9010 11E4 4D10 1910 4000 69C6 1182"
	$"4630 0000 4996 B18C 6300 0000 800A 4D55"
	$"5450 18C0 8000 0000 0000 040A 318C 6108"
	$"C600 0002 8CA1 18C6 1188 0000 024C 4915"
	$"6D44 8000 0022 A222 8C49 10CA 28FD C000"
	$"2288 4001 4847 DCF7 2EF7 1C02 4105 A4F3"
	$"CE7B DC68 1702 2004 01F0 02FD 2FE0 9549"
	$"95DC 2600 3801 B6F9 EF7A 3E30 0000 398E"
	$"B177 9F00 0000 80F1 B48A 8BFE A040 4000"
	$"0000 0000 040A 3E77 BF07 4680 0002 747F"
	$"18BA 0E88 0000 01B3 88E2 4624 F800 001C"
	$"FDC2 7388 E736 C824 8000 0550 0000 0000"
	$"0000 0000 0000 0000 0000 0800 0000 0200"
	$"4004 0000 0005 1000 1150 7E32 4900 0000"
	$"0000 0000 0400 0000 0900 0004 0200 0000"
	$"0000 0000 0041 E07F 4000 0000 0000 3C04"
	$"0000 0000 0140 0004 0000 0000 0101 2240"
	$"0100 0000 0000 0407 FFC0 0000 0000 0000"
	$"0000 8000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 1C00 0000 0000 0000 0000 0002"
	$"0000 0E7F 85CC 8600 0000 0000 0000 3800"
	$"0000 3600 0004 0200 0000 0000 0000 0380"
	$"9000 8000 0000 0000 0000 0000 0000 00B4"
	$"0000 0000 0000 0006 1D80 0000 0000 0000"
	$"0338 0FC0 0000 0000 0000 0000 0000",
	{	/* array: 257 elements */
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		5,
		10,
		15,
		20,
		20,
		20,
		20,
		20,
		20,
		20,
		20,
		20,
		20,
		20,
		25,
		25,
		25,
		25,
		25,
		25,
		25,
		25,
		25,
		25,
		25,
		25,
		25,
		25,
		29,
		34,
		39,
		44,
		44,
		44,
		44,
		44,
		44,
		50,
		55,
		61,
		66,
		71,
		76,
		82,
		88,
		92,
		97,
		98,
		101,
		104,
		109,
		110,
		115,
		120,
		125,
		131,
		136,
		141,
		146,
		152,
		158,
		163,
		164,
		169,
		174,
		177,
		179,
		184,
		189,
		193,
		195,
		197,
		199,
		202,
		206,
		211,
		216,
		221,
		222,
		224,
		229,
		235,
		238,
		243,
		248,
		250,
		254,
		258,
		263,
		267,
		271,
		276,
		280,
		283,
		284,
		289,
		294,
		295,
		300,
		303,
		308,
		313,
		318,
		323,
		328,
		333,
		337,
		342,
		347,
		348,
		351,
		352,
		355,
		360,
		364,
		369,
		373,
		376,
		381,
		382,
		387,
		392,
		397,
		402,
		407,
		412,
		414,
		416,
		419,
		422,
		426,
		431,
		434,
		440,
		445,
		449,
		454,
		459,
		464,
		469,
		474,
		479,
		482,
		484,
		489,
		493,
		496,
		498,
		503,
		505,
		509,
		513,
		518,
		522,
		526,
		531,
		535,
		539,
		542,
		544,
		546,
		550,
		553,
		555,
		558,
		563,
		568,
		573,
		578,
		583,
		588,
		593,
		598,
		599,
		602,
		603,
		606,
		610,
		616,
		621,
		624,
		629,
		634,
		639,
		644,
		649,
		654,
		659,
		664,
		669,
		672,
		674,
		678,
		682,
		688,
		692,
		696,
		701,
		706,
		711,
		716,
		721,
		726,
		731,
		736,
		741,
		744,
		746,
		750,
		756,
		762,
		762,
		767,
		769,
		774,
		779,
		784,
		789,
		794,
		799,
		804,
		809,
		814,
		819,
		824,
		829,
		834,
		840
	},
	{	/* array: 257 elements */
		1542,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		6,
		6,
		6,
		6,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		6,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		6,
		6,
		6,
		6,
		-1,
		-1,
		-1,
		-1,
		1542,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		262,
		6,
		518,
		262,
		262,
		6,
		518,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		518,
		6,
		6,
		262,
		262,
		6,
		6,
		262,
		518,
		518,
		518,
		262,
		262,
		6,
		6,
		6,
		518,
		262,
		6,
		6,
		262,
		6,
		6,
		262,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		262,
		518,
		6,
		6,
		518,
		6,
		262,
		6,
		6,
		6,
		6,
		6,
		6,
		262,
		6,
		6,
		518,
		262,
		518,
		262,
		6,
		518,
		262,
		6,
		6,
		6,
		518,
		6,
		6,
		6,
		6,
		6,
		6,
		518,
		518,
		262,
		262,
		6,
		6,
		262,
		6,
		6,
		262,
		6,
		6,
		6,
		6,
		6,
		6,
		262,
		6,
		6,
		262,
		262,
		774,
		6,
		262,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		262,
		6,
		518,
		6,
		262,
		774,
		262,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		518,
		262,
		518,
		262,
		262,
		6,
		6,
		262,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		262,
		518,
		262,
		6,
		262,
		262,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		518,
		6,
		6,
		6,
		6,
		1542,
		6,
		518,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		-1
	},
	{	/* array: 0 elements */
	},
	{	/* array: 0 elements */
	}
};
 
resource 'FONT' (31244, preload) {
	doExpandFont,
	fixedWidthFont,
	blackFont,
	notSynthetic,
	nofctbRsrc,
	oneBit,
	noCharWidthTable,
	noImageHeightTable,
	0,
	254,
	7,
	0,
	-3,
	7,
	15,
	12,
	3,
	1,
	55,
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 00C0 4000"
	$"0000 0000 0092 4400 0000 0000 0000 0000"
	$"0000 0000 0000 0600 0000 0000 0000 045A"
	$"E000 0000 0000 0100 0120 0000 0000 0000"
	$"8000 0000 0000 0000 0000 0000 0005 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 013B 1778 0000"
	$"0000 0065 2B82 0000 0000 0000 0000 0396"
	$"E17B 7D98 8E01 0000 0000 0000 03AD 1000"
	$"0000 0000 0100 7E40 0000 0000 0000 8000"
	$"0000 0000 0000 0000 0000 0005 0540 0000"
	$"0000 0003 8000 1000 0020 0000 0400 0000"
	$"0008 0800 0000 0000 0200 0000 0000 0000"
	$"0000 0000 0000 0000 0120 E880 0000 0000"
	$"0008 907C 0000 0000 0000 001C 0479 1344"
	$"0664 95C0 9000 0000 0000 0000 1800 0000"
	$"0000 0100 0000 0000 0000 0000 8000 0000"
	$"0000 0000 0000 0000 0005 FABE 4041 E422"
	$"0E79 07BD F884 8040 B040 0400 0000 025C"
	$"0400 0170 4000 0224 0038 0000 0000 1140"
	$"4146 0800 2030 42C0 0800 1840 0000 0000"
	$"0040 9A00 0000 0000 0010 0552 6577 099F"
	$"F27E A779 DEFF DD18 0000 2418 C231 779D"
	$"E200 0010 33BF 18C6 31F9 0000 0E5C E17C"
	$"DF73 8070 23E0 0005 0540 4062 A422 1145"
	$"EA52 28D8 8140 C840 0E00 0000 02EA 4400"
	$"01B0 4380 1254 0444 0000 0000 0BE0 414A"
	$"0800 2040 4200 0000 1840 0000 0000 0000"
	$"AC04 0000 0000 0010 0454 1F8C 9244 9040"
	$"A8C6 3184 2318 0000 4419 4371 8C63 1000"
	$"0010 4449 18C6 3108 0000 11E3 1341 018C"
	$"4088 1510 0005 0281 F852 BFFA 5145 1A52"
	$"28A1 C284 C850 05C0 0004 0769 5200 02D0"
	$"4440 1258 0204 0000 0000 014F 414A 0800"
	$"2040 4000 0000 0840 0000 0000 0001 C004"
	$"0000 0000 0430 039F E173 2198 8841 28C6"
	$"3184 2118 0000 441A 42B9 8C63 1000 0008"
	$"4409 18C6 3108 0000 1142 1542 018C 4088"
	$"3F10 0005 2548 484A A422 9345 1A52 2882"
	$"A484 D067 3C83 CE7E 2A58 E280 02EF 5334"
	$"7E38 0108 0000 0000 0550 BE0A FF39 EEE7"
	$"FA00 0000 197D E779 F600 0000 80EE 8C6B"
	$"18FC 03D0 0000 0100 0000 0040 28FA 1184"
	$"2118 0000 041C 4235 8C63 1000 0008 4409"
	$"18C5 5110 0000 1342 697B C274 5D92 4910"
	$"0005 AA88 4FC5 E423 15F5 1FDE 2882 889F"
	$"A049 C4F4 B58A 324C E2FF E40D 6AA8 1010"
	$"0090 0000 0000 07F6 800B 18C6 3148 C600"
	$"0000 1A6B 18C6 3900 0000 8114 8C6A A888"
	$"0250 0000 0000 0000 0040 4FC6 11F7 A7F8"
	$"0000 0218 4233 8FA3 E000 0004 E389 18C4"
	$"8A20 0000 1544 1F86 248C 6295 BFEF 8005"
	$"7540 4848 A422 1945 EA52 2882 A484 D0CA"
	$"C48C F78A 204B 5204 0401 4B37 1228 0110"
	$"0000 0000 0156 BE0B 18C2 3F48 C600 0000"
	$"1C6B 18C6 3100 0000 80E4 8C6A 4890 0250"
	$"0000 0000 0000 0040 28C6 1184 2318 0000"
	$"041C 4231 8C23 1000 0004 4049 18C5 4440"
	$"0000 1948 1106 248B E289 0900 0005 7281"
	$"F850 A4FE 1145 0A52 2881 C284 CB4C C48C"
	$"948A 200A 4204 0801 4AA4 8234 0200 0000"
	$"8000 0017 800D 18C2 3048 C600 0000 1A6B"
	$"18C6 3000 0000 8014 8C6A 48A0 03D0 0000"
	$"0000 0000 0040 28C6 1184 2318 0000 051A"
	$"4231 8C23 1000 0002 4849 18D6 2480 0000"
	$"1150 1106 2488 6289 0920 0005 AD48 4060"
	$"A422 1145 0A52 2880 9140 C448 C48D B58A"
	$"606A 0480 0801 5444 FED4 0411 CB71 BDBE"
	$"C410 000D 38C6 3148 C600 0003 196B 18C6"
	$"3000 0000 8114 9AAA A8C0 8C30 1000 0000"
	$"0000 0040 28C6 3184 2318 0000 0519 4231"
	$"8C23 1000 0002 4C49 156E 2480 0000 1161"
	$"1146 2488 A68A 0970 0005 2288 4040 A423"
	$"EE7B 8BBD C700 9040 BA47 3CF2 CE71 A05C"
	$"0480 1003 E383 02CB F812 3C8A A203 240F"
	$"0036 DF39 EE47 C600 0004 98EB 1779 F000"
	$"0000 00E3 6915 17FC 9010 0800 0000 0000"
	$"0040 28F9 DEFC 1D1B 0000 04E8 FE31 741D"
	$"1000 0001 F388 E246 24F8 0000 0E7E E139"
	$"C473 1BB2 0920 0005 0548 0000 0000 0000"
	$"0000 0000 0020 0000 0080 0000 0008 0880"
	$"1000 0000 0280 0002 A937 FB84 C000 0000"
	$"0000 0000 8000 0003 9000 0040 2000 0000"
	$"0000 0000 0083 F01F E800 0000 0000 01C0"
	$"1000 0000 0004 8000 0800 0000 0008 0480"
	$"0001 0000 0000 0004 0FFF E000 0000 0000"
	$"0080 0020 0005 0010 0000 0000 0000 0000"
	$"0000 0000 0000 0080 0000 0000 0100 0000"
	$"0000 0100 0002 2A08 8649 2000 0000 0000"
	$"0008 8000 0000 9000 0040 2000 0000 0000"
	$"0000 0880 9000 0800 0000 0000 0000 0000"
	$"0000 0004 E800 0000 0000 0004 0488 8000"
	$"0000 0000 0004 0800 0000 0000 0000 0000"
	$"0010 0005 0000 0000 0000 0000 0000 0000"
	$"0000 0000 01C0 0000 0000 0000 0000 0000"
	$"0000 0001 CFF0 B990 C000 0000 0000 0007"
	$"0000 0003 6000 0000 0000 0000 0000 0000"
	$"0700 8800 1000 0000 0000 0000 0000 0000"
	$"0003 0000 0000 0000 0000 0877 0000 0000"
	$"0000 0002 700F E000 0000 0000 0000 0000"
	$"0005",
	{	/* array: 257 elements */
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		5,
		10,
		15,
		20,
		20,
		20,
		20,
		20,
		20,
		20,
		20,
		20,
		20,
		20,
		25,
		25,
		25,
		25,
		25,
		25,
		25,
		25,
		25,
		25,
		25,
		25,
		25,
		25,
		30,
		35,
		40,
		45,
		45,
		45,
		45,
		45,
		45,
		51,
		56,
		62,
		68,
		73,
		78,
		84,
		90,
		94,
		99,
		100,
		104,
		107,
		112,
		113,
		119,
		124,
		129,
		135,
		141,
		147,
		152,
		158,
		164,
		169,
		170,
		175,
		180,
		183,
		185,
		190,
		195,
		200,
		202,
		204,
		206,
		209,
		213,
		219,
		225,
		230,
		231,
		233,
		238,
		245,
		249,
		254,
		259,
		261,
		265,
		269,
		274,
		278,
		282,
		287,
		291,
		293,
		294,
		299,
		305,
		306,
		311,
		314,
		319,
		324,
		329,
		334,
		339,
		344,
		348,
		353,
		358,
		359,
		363,
		364,
		367,
		372,
		376,
		381,
		385,
		388,
		393,
		394,
		399,
		404,
		409,
		414,
		419,
		424,
		426,
		428,
		433,
		438,
		442,
		447,
		450,
		455,
		460,
		464,
		469,
		474,
		479,
		484,
		489,
		494,
		499,
		501,
		507,
		510,
		515,
		517,
		522,
		524,
		528,
		532,
		537,
		541,
		545,
		550,
		554,
		558,
		563,
		565,
		567,
		570,
		575,
		577,
		580,
		585,
		590,
		595,
		600,
		605,
		610,
		615,
		620,
		621,
		625,
		626,
		629,
		634,
		639,
		644,
		647,
		652,
		657,
		662,
		667,
		672,
		677,
		682,
		687,
		692,
		694,
		696,
		700,
		705,
		710,
		715,
		720,
		725,
		730,
		735,
		740,
		745,
		750,
		755,
		760,
		765,
		767,
		769,
		773,
		780,
		787,
		787,
		792,
		794,
		799,
		804,
		809,
		814,
		819,
		824,
		829,
		834,
		840,
		845,
		850,
		855,
		860,
		865
	},
	{	/* array: 257 elements */
		1799,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		263,
		263,
		263,
		263,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		263,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		263,
		263,
		263,
		263,
		-1,
		-1,
		-1,
		-1,
		1799,
		7,
		263,
		7,
		7,
		263,
		263,
		263,
		263,
		263,
		263,
		775,
		263,
		519,
		263,
		775,
		7,
		263,
		263,
		263,
		7,
		7,
		263,
		263,
		263,
		263,
		775,
		263,
		263,
		519,
		519,
		263,
		263,
		263,
		519,
		519,
		519,
		519,
		263,
		7,
		7,
		263,
		775,
		519,
		263,
		7,
		519,
		263,
		263,
		519,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		775,
		775,
		263,
		7,
		775,
		263,
		519,
		263,
		263,
		263,
		263,
		263,
		263,
		519,
		263,
		263,
		775,
		263,
		775,
		519,
		263,
		775,
		519,
		263,
		263,
		263,
		775,
		263,
		263,
		263,
		263,
		263,
		263,
		775,
		775,
		263,
		263,
		7,
		7,
		519,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		519,
		7,
		519,
		263,
		775,
		263,
		519,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		519,
		519,
		519,
		263,
		775,
		519,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		775,
		519,
		775,
		519,
		263,
		263,
		263,
		519,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		519,
		519,
		775,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		775,
		7,
		7,
		7,
		7,
		1799,
		263,
		519,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		7,
		263,
		263,
		263,
		263,
		263,
		-1
	},
	{	/* array: 0 elements */
	},
	{	/* array: 0 elements */
	}
};
 
data 'FONT' (31488, "3278ALABold", preload) {
};
 
resource 'FONT' (31497, preload) {
	doExpandFont,
	fixedWidthFont,
	blackFont,
	notSynthetic,
	nofctbRsrc,
	oneBit,
	noCharWidthTable,
	noImageHeightTable,
	0,
	254,
	6,
	0,
	-2,
	6,
	11,
	9,
	2,
	0,
	60,
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0400 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 1BDE AF7C 0000 0000 000C DBFC 1830"
	$"0000 0000 0000 0000 0000 0000 0000 0180"
	$"0000 0000 0000 0001 B61E 0000 0000 0000"
	$"0300 3F6C 0000 0000 0000 0300 0000 0000"
	$"0000 0000 0000 0000 0660 3000 1F30 C000"
	$"03C0 0004 0000 0000 0000 0400 0000 0181"
	$"0800 0003 6000 0000 6000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 3C03 D8C0 0000"
	$"0000 0007 BD87 F078 0000 0000 0000 1F00"
	$"E6EF 1DF7 7DCE 67BE 18C0 0000 0000 0000"
	$"EF33 C000 0000 0000 0300 00D8 0000 0000"
	$"0000 0300 0000 0000 0000 0000 0000 0000"
	$"F99F 3000 2B30 C61F 79E7 DF7F 2190 0303"
	$"6180 0E00 0000 01FB AB80 001E 6031 E006"
	$"6360 0380 0000 0000 0305 3B06 C706 0030"
	$"1C18 D800 0000 078C 0000 0000 0000 005A"
	$"0600 0000 0000 1801 BFB1 BD8C 0F7B FCC7"
	$"ED9D E77B FF76 F000 0B43 61EF 1B9B BCEF"
	$"0600 0003 0677 FBDE F7BF 8600 0039 B9C3"
	$"7DDF 7380 7011 F000 2660 FF0F 2BFF F7B3"
	$"65BB 2CCB 3738 3633 D1E0 05E0 0002 03DF"
	$"7EC0 001E C030 3786 6360 66C0 0000 0000"
	$"018F EF06 CD06 0030 3018 0000 0000 018C"
	$"0000 0000 0000 031E 0600 0000 0003 7801"
	$"F667 6DEF 19CF 6C06 0DB7 BDEF 18DE F000"
	$"03C6 61FB 1FDE F7BD 8000 0003 0DD9 9BDE"
	$"F7B1 8000 006F EF67 6303 DEC0 DB7B D800"
	$"A986 330D AB30 C737 65BB 2CCB 2C74 6C33"
	$"D1CF BCC7 CF3F 979F 1C6C 0030 03BD DB1F"
	$"E0C0 30C0 0000 0000 00FF FFFE CD7F 9CF7"
	$"79FE C000 0000 07BF D677 9FE0 0000 078C"
	$"FFEF 75DE FE01 D801 B6C1 FE3D B363 0606"
	$"19B7 BC6F 18C6 F000 018C 61F3 1FFE F7BD"
	$"8000 0001 8CC1 9BDE DDB3 8000 006D 8C6F"
	$"7BC3 DEDC DFCE D800 FE60 33FC DF30 C63F"
	$"FDEF EFCB 2070 CCFF 619B E4F1 B6E5 999B"
	$"BE63 FF30 1DBF FFC6 01C0 1980 0000 0000"
	$"0005 7C00 0DDE F7BD B37B C000 0000 07EF"
	$"FFDE F7F0 0000 0301 866F 7576 CC01 5800"
	$"E7FF 0DE7 31CE 0006 033F EC6F DEFF F000"
	$"0000 31E3 1BFE FDBF 0000 0001 9E71 9BDE"
	$"C8F7 0000 007D 99DB 0F66 76F6 F19F F7E0"
	$"7180 FF0D 8B33 FE3B 658B 2CCB 2074 6C33"
	$"DB9F E4DB F7E5 9019 EA60 6060 01B7 D9E6"
	$"6180 331C DDE3 BEEF B80F F8F8 0EDE F1BF"
	$"B37B C000 0001 C7CE BBDE F780 0000 0300"
	$"E66F 7F26 D801 D800 0000 0000 0000 0006"
	$"01B7 BC6F 18DE F000 0000 6DF3 1BFE F1BD"
	$"8000 0000 CC19 9BDF DC6E 0000 006D B07F"
	$"8F6C DBF6 D98E D000 FE66 330F 0B30 C633"
	$"658B 2CCB 2038 3633 D79D E4DD 9665 B005"
	$"C8CC 6060 01BD F1E0 6360 6037 F637 B181"
	$"EC3F E000 0EFE F1BC 337B C000 0003 67EE"
	$"BBDE F780 0000 0300 367D DF76 F00F 780C"
	$"0000 0000 0000 0006 01B7 BDEF 18DE F000"
	$"0000 6DFB 1BDE F1BD 8000 0000 CDD9 9B77"
	$"F66C 0000 006D E363 6F6C D8F6 DB1F F800"
	$"A986 3000 0B30 C7FE 7BCB DF71 C013 0303"
	$"699F 38F3 EFB8 F01B 818C 00C0 03F8 00DF"
	$"EF7F 833E CCED BDE3 3805 3800 3F6F 9EF7"
	$"B1FB C000 0001 E7BE BB77 9F80 0000 0301"
	$"E3B4 8EDB FED8 1806 0000 0000 0000 0006"
	$"01B7 E77B F876 F600 0000 676F FBCB B0ED"
	$"8000 0000 7671 8E26 F66F 8000 0039 FDC3"
	$"39CC 739F B304 D000 266C 0000 0000 0000"
	$"0000 0000 0000 0000 0000 00C0 0000 0001"
	$"0018 00C0 0000 0000 6C00 0036 D83F C7B6"
	$"6C00 0000 0000 0000 0060 0000 0000 6600"
	$"0006 0600 0000 0000 0000 0000 C1F8 1FF6"
	$"0000 0000 0000 003E 00C0 0000 0000 0F00"
	$"0000 C000 0000 0030 18C6 C000 6000 0000"
	$"0000 601F FF80 0000 0000 0000 0000 1000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 01E0 0000 0000 0000 0000 0000 0000"
	$"1800 001C FFE1 BCE6 3800 0000 0000 0000"
	$"01C0 0000 0001 DC00 0006 0600 0000 0000"
	$"0000 0003 80CC 000C 0000 0000 0000 0000"
	$"0000 0000 0000 06F6 0000 0000 0000 0000"
	$"707B 8000 0000 0000 0000 38F0 1F80 0000"
	$"0000 0000 0000 0000",
	{	/* array: 257 elements */
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		5,
		11,
		16,
		22,
		22,
		22,
		22,
		22,
		22,
		22,
		22,
		22,
		22,
		22,
		28,
		28,
		28,
		28,
		28,
		28,
		28,
		28,
		28,
		28,
		28,
		28,
		28,
		28,
		34,
		40,
		46,
		52,
		52,
		52,
		52,
		52,
		52,
		58,
		64,
		70,
		76,
		82,
		88,
		94,
		100,
		105,
		110,
		112,
		116,
		120,
		126,
		128,
		133,
		139,
		145,
		151,
		157,
		163,
		169,
		175,
		181,
		187,
		189,
		194,
		199,
		203,
		206,
		211,
		216,
		221,
		224,
		227,
		230,
		234,
		239,
		245,
		251,
		257,
		259,
		262,
		267,
		273,
		277,
		282,
		287,
		290,
		295,
		300,
		306,
		311,
		316,
		321,
		326,
		330,
		332,
		337,
		342,
		344,
		349,
		354,
		360,
		365,
		370,
		375,
		380,
		385,
		390,
		395,
		400,
		402,
		406,
		408,
		413,
		419,
		424,
		430,
		435,
		439,
		444,
		446,
		451,
		456,
		461,
		466,
		471,
		476,
		479,
		482,
		486,
		490,
		495,
		501,
		505,
		511,
		516,
		521,
		526,
		531,
		536,
		541,
		546,
		551,
		555,
		558,
		563,
		568,
		572,
		575,
		580,
		583,
		588,
		593,
		599,
		604,
		609,
		614,
		619,
		624,
		628,
		631,
		634,
		639,
		643,
		646,
		650,
		655,
		660,
		665,
		670,
		675,
		680,
		685,
		690,
		692,
		696,
		698,
		703,
		708,
		714,
		720,
		724,
		729,
		734,
		739,
		744,
		749,
		754,
		759,
		764,
		769,
		773,
		776,
		781,
		786,
		792,
		798,
		803,
		808,
		813,
		819,
		824,
		829,
		834,
		839,
		844,
		849,
		853,
		856,
		861,
		867,
		873,
		873,
		878,
		881,
		886,
		891,
		897,
		902,
		907,
		912,
		917,
		922,
		928,
		933,
		939,
		944,
		949,
		955
	},
	{	/* array: 257 elements */
		1542,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		6,
		6,
		6,
		6,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		6,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		6,
		6,
		6,
		6,
		-1,
		-1,
		-1,
		-1,
		1542,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		518,
		262,
		262,
		6,
		518,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		518,
		6,
		6,
		262,
		262,
		6,
		6,
		262,
		262,
		262,
		262,
		262,
		6,
		6,
		6,
		6,
		518,
		262,
		6,
		6,
		262,
		6,
		6,
		262,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		262,
		518,
		6,
		6,
		518,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		262,
		6,
		6,
		518,
		262,
		518,
		6,
		6,
		262,
		6,
		6,
		6,
		6,
		518,
		6,
		6,
		6,
		6,
		6,
		6,
		262,
		262,
		262,
		262,
		6,
		6,
		262,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		262,
		6,
		6,
		262,
		262,
		774,
		6,
		262,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		262,
		6,
		262,
		6,
		262,
		774,
		262,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		518,
		262,
		518,
		6,
		6,
		6,
		6,
		262,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		262,
		262,
		6,
		6,
		6,
		262,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		262,
		6,
		6,
		6,
		6,
		1542,
		6,
		518,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		6,
		-1
	},
	{	/* array: 0 elements */
	},
	{	/* array: 0 elements */
	}
};
 
resource 'FONT' (31500, preload) {
	doExpandFont,
	fixedWidthFont,
	blackFont,
	notSynthetic,
	nofctbRsrc,
	oneBit,
	noCharWidthTable,
	noImageHeightTable,
	0,
	254,
	7,
	0,
	-3,
	7,
	15,
	12,
	3,
	1,
	67,
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 00E0 0600 0000 0000 0000"
	$"00CC CCC0 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0380 0000 0000 0000 0000"
	$"00CD 9780 0000 0000 0000 00C0 000D 8000"
	$"0000 0000 0000 6000 0000 0000 0000 0000"
	$"0000 0000 0005 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 01BF 79BB"
	$"E000 0000 0000 0079 E7B8 3000 0000 0000"
	$"0000 0000 001E 6EF0 DF77 EE71 8F80 1800"
	$"0000 0000 0000 007B FCC0 0000 0000 0000"
	$"00C0 07FB 0000 0000 0000 0000 6000 0000"
	$"0000 0000 0000 0000 0000 0005 0660 0000"
	$"0000 0000 0078 0000 6000 0003 0000 0001"
	$"8000 0000 0003 0180 0000 0000 0000 0300"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 01B0 0F66 0000 0000 0000 0003 330F"
	$"E064 0000 0000 0000 0007 8033 FB19 D8C0"
	$"7BD9 9B78 0CC0 0000 0000 0000 0002 60F0"
	$"0000 0000 0000 00C0 0000 0000 0000 0000"
	$"0000 6000 0000 0000 0000 0000 0000 0000"
	$"0005 F99F 9806 0F98 6307 9F30 7DF7 F986"
	$"6006 0370 6001 8000 0000 0337 80C0 0003"
	$"7C06 0000 0319 8003 C000 0000 0000 61B0"
	$"181B 1C0C 000C 0381 86E0 0060 003C 3000"
	$"0000 0000 000C 06FC 0000 0000 0000 0006"
	$"003F 6672 DEF0 CE7F F99F ED9E F9EF BFFD"
	$"ECF0 0000 0198 3CF0 CF37 BE7B E180 0000"
	$"6073 DFE7 9E79 E7F8 C000 01E6 F3C3 7E77"
	$"EF3C 01E0 33F8 0005 0660 1807 1598 630C"
	$"D9BE B2CC D9DC 6036 03D8 6003 C000 0000"
	$"03FF C8C0 0003 DC06 1E00 3319 80C6 6000"
	$"0000 0000 33F8 181B 3C0C 000C 0601 8600"
	$"0000 003C 3000 0000 0000 0000 0698 0600"
	$"0000 0000 0006 0033 6C1F E3D9 9B19 9818"
	$"0DB3 CF3C F0C3 3CF0 0000 0318 3DB0 FF3C"
	$"F3CF 3000 0000 60C6 6667 9E79 E618 0000"
	$"033F 9E67 60C0 79E6 0330 1ECC 0005 2180"
	$"7F86 95FF FB6C D9B3 B2CC D9B0 F06C 33D8"
	$"7801 BC00 0018 07BB 2A60 0006 EC06 3300"
	$"331B 0060 6000 0000 0000 01B3 D81B 340C"
	$"000C 0601 8000 0000 000C 3000 0000 0000"
	$"0000 0F00 0600 0000 0000 03BE 001E 7FF0"
	$"DE73 0E71 8C18 19B3 CF3C F0C3 0CF0 0000"
	$"0318 3F30 FFBC F3CF 3000 0000 30C6 0667"
	$"9E79 E618 0000 0336 186F 6180 79E6 0330"
	$"3FCC 0005 AE66 1986 5598 63CD D9B3 B2CC"
	$"D981 98CC 33F0 73CF 983E 79FE 6F37 3E6C"
	$"0006 FBF7 9DF8 FF07 0030 C000 0000 0000"
	$"0DB6 67E0 35FF 9E7D EF3F F600 0000 003D"
	$"BFBE 7BE7 FE00 0000 0601 EF67 9EB9 E7F8"
	$"01F6 0000 0000 C000 0000 0018 01B3 FB0C"
	$"F0C3 0CF0 0000 0018 3E30 CFFC F3CF 3000"
	$"0000 30C6 0667 9E6F 6630 0000 0376 19DB"
	$"7DF0 CF66 FF66 CCCC 0005 F986 19FE 2F98"
	$"638F FFB3 FEFC D981 818C FF60 66F9 9F6D"
	$"B736 7333 9C6F FFCC 03B7 D7B0 3006 0019"
	$"8000 0000 0000 0FFE E000 373C F3CF 3667"
	$"9E00 0000 003F 3D73 CF3C FB00 0000 0603"
	$"3667 9EAF 6630 01B6 0000 0000 0000 0000"
	$"0018 033F CF0C FEFB 7FF0 0000 000C 3C30"
	$"CF7C FECF E000 0000 19E3 C667 9E66 3C60"
	$"0000 03F6 307F 8799 99E7 9B6F BFFB F005"
	$"7660 1986 4598 630E D9BE B2CC D981 98CC"
	$"33F0 E7F9 99EF BF36 6033 FE60 300C 0036"
	$"DDFE 330E 0031 8000 0000 0000 01B6 E7E0"
	$"373C F0CF F667 9E00 0000 003E 3D73 CF3C"
	$"F300 0000 0601 E667 9EA6 6660 01B6 0000"
	$"0000 0000 0000 0018 01B3 CF0C F0C3 3CF0"
	$"0000 0018 3E30 CF3C F0CF 3000 0000 18C0"
	$"6667 9E6F 18C0 0000 03B6 6063 0799 99BF"
	$"9B33 0CC0 0005 F980 7F86 8599 FF0C D9B0"
	$"B2CC D980 F06C 33DF E779 99EC B336 6003"
	$"6A60 3018 0036 DF9B 030D 8060 0000 0060"
	$"0000 0006 E000 3B3C F0CF 0667 9E00 0000"
	$"003F 3D73 CF3C F000 0000 0600 3667 9EA6"
	$"66C0 01F6 0000 0000 0000 0000 0018 01B3"
	$"CF0C F0C3 3CF0 0000 001B 3F30 CF3C F0CF"
	$"3000 0000 0CD8 6667 9FF9 9980 0000 0336"
	$"C063 0799 9987 9B33 0CD8 0005 AE66 1807"
	$"0598 630C D9B0 B2CC D980 6636 03CC 6679"
	$"99ED B736 E03F C8CC 0018 0037 B31B FF7D"
	$"80C1 8F37 78EF BBF7 0C06 0000 3B7C F3CF"
	$"3667 9E00 0000 0E3D BD73 CF3C F000 0000"
	$"0603 366E F6AF 6781 8FBE 0180 0000 0000"
	$"0000 0018 01B3 CF3C F0C3 3CF0 0000 001B"
	$"3DB0 CF3C F0CF 3000 0000 0CDE 6666 F7F9"
	$"9980 0000 0337 8663 6799 998D BB36 0CFC"
	$"0005 2186 1806 0598 63F7 9F78 BDF7 8F00"
	$"6606 037E 63CF 9F3E 79E3 E037 80CC 0030"
	$"007F 1E0E 0379 FF01 99FD 8DAC 603D 8C03"
	$"C000 FDDF 9E7D E63F 9E00 0000 1B3C FD73"
	$"7BE7 F000 0000 0001 E3BA 63D9 BFF9 9806"
	$"00C0 0000 0000 0000 0018 01B3 F9EF BFC1"
	$"ECF7 0000 0019 ECFF CF37 B07B 3000 0000"
	$"07F3 C63C 6679 99F8 0000 01E7 FBC3 3CF1"
	$"8F38 FFE6 0CD8 0005 0666 0000 0000 0000"
	$"0000 0000 0000 0003 0000 0000 1800 0000"
	$"0003 018C 0030 0000 0000 0360 0000 1FB3"
	$"3BFF 7867 0000 0000 0000 0000 0006 0000"
	$"0000 0F30 0000 0300 C000 0000 0000 0000"
	$"0000 0607 F807 FEC0 0000 0000 0000 0078"
	$"00C0 0000 0000 000D 8000 0030 0000 0000"
	$"0030 0630 0000 0600 0000 0000 0006 03FF"
	$"FC00 0000 0000 0000 0300 0018 0005 000C"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 1800 0000 0000 0018 0000 0000 0000"
	$"00C0 0000 19B6 0C61 ECCD 8000 0000 0000"
	$"0000 0066 0000 0000 0330 0000 0300 C000"
	$"0000 0000 0000 0000 6601 9800 00C0 0000"
	$"0000 0000 0000 0000 0000 0000 000D FB00"
	$"0000 0000 0000 0018 0631 9800 0000 0000"
	$"0000 0006 0300 0000 0000 0000 0000 0000"
	$"000C 0005 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 3C00 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0F3F F86F 3987"
	$"0000 0000 0000 0000 003C 0000 0000 0EE0"
	$"0000 0000 0000 0000 0000 0000 0000 3C01"
	$"8C00 0180 0000 0000 0000 0000 0000 0000"
	$"0000 0007 0000 0000 0000 0000 0000 0C1E"
	$"F000 0000 0000 0000 0003 1E01 FC00 0000"
	$"0000 0000 0000 0000 0005",
	{	/* array: 257 elements */
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		0,
		5,
		11,
		17,
		23,
		23,
		23,
		23,
		23,
		23,
		23,
		23,
		23,
		23,
		23,
		29,
		29,
		29,
		29,
		29,
		29,
		29,
		29,
		29,
		29,
		29,
		29,
		29,
		29,
		35,
		41,
		47,
		53,
		53,
		53,
		53,
		53,
		53,
		60,
		66,
		73,
		80,
		86,
		92,
		99,
		106,
		111,
		117,
		119,
		124,
		128,
		134,
		136,
		143,
		149,
		155,
		162,
		169,
		176,
		182,
		189,
		196,
		202,
		204,
		210,
		215,
		219,
		222,
		228,
		234,
		240,
		243,
		246,
		249,
		253,
		258,
		265,
		272,
		278,
		280,
		283,
		289,
		296,
		301,
		307,
		313,
		316,
		321,
		326,
		332,
		337,
		342,
		348,
		353,
		356,
		358,
		365,
		371,
		373,
		379,
		384,
		390,
		396,
		402,
		408,
		414,
		420,
		425,
		431,
		437,
		439,
		444,
		446,
		451,
		457,
		461,
		467,
		472,
		476,
		482,
		484,
		490,
		496,
		502,
		508,
		514,
		520,
		523,
		526,
		532,
		538,
		542,
		548,
		552,
		558,
		564,
		569,
		575,
		581,
		587,
		593,
		599,
		605,
		611,
		614,
		621,
		625,
		631,
		634,
		640,
		643,
		648,
		653,
		659,
		664,
		669,
		675,
		680,
		685,
		691,
		694,
		697,
		701,
		707,
		710,
		714,
		720,
		726,
		732,
		738,
		744,
		750,
		756,
		762,
		764,
		769,
		771,
		776,
		782,
		788,
		794,
		798,
		804,
		810,
		816,
		822,
		828,
		834,
		840,
		846,
		852,
		855,
		858,
		863,
		869,
		875,
		881,
		887,
		893,
		899,
		905,
		911,
		917,
		923,
		929,
		935,
		941,
		944,
		947,
		952,
		959,
		966,
		966,
		972,
		975,
		981,
		987,
		993,
		999,
		1005,
		1011,
		1017,
		1023,
		1030,
		1036,
		1042,
		1048,
		1054,
		1060
	},
	{	/* array: 257 elements */
		1799,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		263,
		263,
		263,
		263,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		263,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		-1,
		263,
		263,
		263,
		263,
		-1,
		-1,
		-1,
		-1,
		1799,
		7,
		263,
		7,
		7,
		263,
		263,
		7,
		7,
		263,
		263,
		775,
		263,
		519,
		263,
		775,
		7,
		263,
		263,
		7,
		7,
		7,
		263,
		7,
		7,
		263,
		775,
		263,
		263,
		519,
		519,
		263,
		263,
		263,
		519,
		519,
		519,
		519,
		519,
		7,
		7,
		263,
		775,
		519,
		263,
		7,
		519,
		263,
		263,
		519,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		775,
		775,
		7,
		263,
		775,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		519,
		263,
		263,
		775,
		263,
		775,
		263,
		263,
		775,
		263,
		263,
		263,
		263,
		775,
		263,
		263,
		263,
		263,
		263,
		263,
		519,
		519,
		263,
		263,
		7,
		7,
		519,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		7,
		519,
		7,
		519,
		263,
		519,
		263,
		519,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		519,
		519,
		519,
		263,
		519,
		519,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		775,
		263,
		775,
		263,
		263,
		263,
		263,
		519,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		519,
		519,
		519,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		519,
		7,
		7,
		7,
		7,
		1799,
		263,
		519,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		263,
		7,
		263,
		263,
		263,
		263,
		263,
		-1
	},
	{	/* array: 0 elements */
	},
	{	/* array: 0 elements */
	}
};
